Copyright

Copyright © Waters Corporation 2009

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Micromass and Waters are registered trademarks, ChromaLynx, FractionLynx, MarkerLynx, MassLynx, MetaboLynx, i-FIT, OpenLynx, ProfileLynx, QuanLynx, TargetLynx, and QuanOptimize are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Documentation overview

Online information system overview

Contact information


Contact Info

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Standard mail | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Documentation overview

Online information system overview

Copyright information


access info

Welcome to our Online Information System

This MassLynx topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the MassLynx product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Documentation overview

Online information system overview

Contact information

Copyright


Doc Overview

MassLynx documentation

Intended Use

This product documentation is part of the MassLynx Online Information System. The material presented here is for users who wish to gather and process mass spectral data. It assumes users are familiar with common Windows and Mass Spectrometry terms.

MassLynx allows users to do the following:

  • Configure an instrument

  • Create inlet and MS method files

  • Tune and calibrate an instrument

  • Run samples

  • Monitor a run

  • Acquire data

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Copyright

Online information system overview

Contact information


What's new in 4.1

What's new in MassLynx 4.1 SCN 714

These enhanced features attend MassLynx 4.1 SCN 714:

  • Install MassLynx or MassLynx Desktop

  • Streamlined Chromatogram window for determining integration parameters

  • The ability to present the confidence of the fit of elemental composition isotope patterns

Also, MassLynx's application managers include many new features. For information on them, refer to the appropriate part of the online Help.

Installing MassLynx Desktop

Installing additional application managers

Integrating a Chromatogram

Setting Elemental Composition Parameters


Getting Started introduction

Getting started

MassLynx is a powerful software application that configures and controls your Waters mass spectrometer, and provides many features to analyze and process the data acquired.

This guide will lead you through the steps you need to take to get started with MassLynx and be quickly on the way to real, valuable results.

The following diagram shows the tasks that need to be performed to get up and running with MassLynx. Click on a task for help on getting started with that task, or use the table of contents to work through all the getting started information in order.

Installing additional application managers


Preparing the system for use

Before starting to use MassLynx to acquire and process data, you need to make sure that your system is ready for use.

If you have an LC/MS system, it will contain some of the these components:

  • Pump (also known as a Solvent Delivery System). This will be a Liquid Chromatograph (LC/HPLC/UPLC).

  • Autosampler.

  • Detector (usually PDA or UV).

  • Mass Spectrometer.

  • MassLynx PC.

Example LC/MS system layout:

If you have a GC/MS system, it will contain some of the these components:

  • Gas Chromatograph (GC).

  • Autosampler.

  • Mass Spectrometer.

  • MassLynx PC.

Before starting to use MassLynx, you will need to make sure that the instruments are:

  1. Properly installed

  2. Properly connected

  3. Switched on and ready

In many cases a Waters engineer will have installed and connected the instruments for you. If you are not sure that the instruments are properly installed and connected, refer to the instrument documentation or contact your Waters support representative.

In addition to making sure that the instruments are ready, you should ensure that the PC is turned on and that MassLynx has been successfully installed.

When you have confirmed that the system is ready for use, move on to starting MassLynx (see "Opening the application").

Opening the application


Installing additional application managers

Unless you chose the Full Security option when you installed MassLynx, you can install additional application managers at any time.

To install additional application managers:

  1. In Windows, open the Add or Remove Programs window from the Control Panel.

  2. Click MassLynx V4.1.

  3. Click Change.

  4. Follow the on-screen instructions, selecting Modify – Add Application Managers to existing MassLynx V4.1 Installation when that option is presented.

Tips:

  • If you want to install OALogin, OAToolkit, or the Diversity browser, refer to the printed MassLynx Getting Started Guide. Please note that if these applications are installed from a previous version of MassLynx, then they must be removed and installed from Masslynx 4.1 SCN 714.

  • You can install MassLynx Desktop mode on a standalone PC for post-analysis processing.

Preparing the system for use

Starting MassLynx

Installing MassLynx Desktop


Installing Masslynx Desktop

You can install Masslynx software with or without the instrument options. Two options are available for MassLynx SCN 714: SCN 714 or SCN 714 Desktop:

  • Install SCN 714 on an instrument or stand-alone PC (select None during installation on a stand-alone PC).

  • Install SCN 714 Desktop on a stand-alone PC only – This version is useful for post-analysis processing and investigation done via the MassLynx application managers. MassLynx Desktop can therefore be used with data produced on instruments other than quadrupoles (for example, Synapt mass spectrometers).

Note: You can still install "Normal" mode on your instrument PC to access both the instrumentation and application software, if necessary.

Rule: No instrument dialog or options are available for MassLynx Desktop installation. You are prompted to not install on an instrument PC.

Installing additional application managers


Opening the application

Start > All Programs (or Programs) > MassLynx > MassLynx V4.1

To open MassLynx:

  1. Click Start > All Programs (or Programs) > MassLynx > MassLynx V4.1.

Alternative: Double-click the MassLynx V4.1 icon on the Desktop.

  2. If you have a security-enabled system, type your logon name and password in the MassLynx Login dialog box. Check that the domain is set correctly, then click OK.

Tip: If the MassLynx Login dialog box appears and you do not know a logon name and password to access MassLynx, contact your MassLynx System Administrator. If you have just installed a security-enabled system and need assistance, refer to the Security help.

Security

The MassLynx window

Closing MassLynx


Creating a new project

File > Project Wizard

A project contains the configuration information for your instruments and stores the data that will be acquired. MassLynx will initially open with an example project, but you should create your own project to store settings and data.

Tip: Projects are flexible, and can hold a variety of settings that apply to a range of requirements in one work area. Separate projects might be appropriate for different work areas or users.

To create a new project:

  1. Click File > Project Wizard.

  2. Click Yes on the message warning that some services will be closed down.

  3. In the Create Project dialog box, type a name for your project and, optionally, a description.

  4. Enter the directory you want to create your project in.

Recommendation: Do not create projects in the directory in which MassLynx was installed (usually C:\MassLynx) or any of its subdirectories.

  5. Click Next, then select one of the three options for creating a project:

  6. Create a completely new project

  7. Create using current project as template – the method and metadata files (such as tuning and calibration files) will be copied into the new project. Select the box if you want to copy the sample lists as well.

  8. Create using existing project as template – the method and metadata files (such as tuning and calibration files) will be copied from the specified project into the new project created.

Tip: Always create new projects using the default project file (C:/MassLynx/Default.pro) as a template. Ensure that you save the file with a new file name (that is, do not change the actual default project file).

  6. Click Finish.

Result: The new project is created.

Take a few moments to read the section on understanding project structure, so that you can achieve your goals more quickly by understanding projects.

Understanding project structure


Understanding project structure

Understanding the structure of a MassLynx project helps you find the files you need more quickly, and makes complicated tasks easier to perform. The terms used might not be familiar at first, but you will come to understand them as you work with MassLynx.

A directory, called <project name>.pro, is created for each project. If a new project is called MyProject, for example, a folder called MyProject.pro is created. Within this directory, a number of sub-directories are created.

Project sub-directories:

Directory name | Contents
Acqudb | Acquisition information such as tuning parameters, calibration settings, and inlet methods.
Curvedb | Quantitation calibration curve information.
Data | Raw data files.
Methdb | Method files for some Application Managers.
Peakdb | Peak list files.
Sampledb | Sample lists.

When data files are acquired they can contain more than one acquisition function and can also contain processed data derived from the original raw data – refined spectra, for example.

The data from each sample is placed into its own sub-directory within the data directory. This sub-directory is called <file name>.raw, where the file name has been specified by you – either in the Tune window or the sample list.

Creating a new project

Data File Structure

Directory Structure


Instrument setup

Some steps need to be taken to set up your system before you acquire data. These are:

  • Tuning your mass spectrometer

  • Mass calibrating your mass spectrometer

  • Setting up an inlet method

Additionally, if you plan to acquire data from the sample list, you will need to set up MS Methods.

Acquiring data from the sample list


What is tuning?

To obtain the most useful results from your mass spectrometry system the controls of the instrument need to be adjusted to achieve the best resolution (narrowest peak) and highest sensitivity (tallest peak) possible.

You can make these adjustments through MassLynx and, on some instruments, MassLynx can also tune the instrument automatically.

If the instrument is not tuned properly, the results you obtain are less useful, and possibly even misleading.

Tuning your mass spectrometer

The Autotune Wizard


Tuning your mass spectrometer

MassLynx bar > Instrument tab > MS Console
MassLynx bar > Instrument tab > MS Tune

Warning: Consult the safety information in the Operator’s Guide for your mass spectrometer before commencing the tuning process.

Tuning is performed using either the Console or the Tune window, depending on your instrument type. If - on the MassLynx bar, Instrument tab - you have an MS Console option, then you tune using the Console. If you do not have an MS Console option, you tune using the Tune window.

Tuning from the Console

You can fully tune and calibrate your instrument automatically with the Console, or tune the instrument specifically for particular samples. When you are starting with the system a full setup - including a system tune, calibrate, and a tune on a given sample - is recommended.

To open the Console, on the MassLynx bar, Instrument tab, click MS Console.

To perform a full setup:

  1. In the tree, double-click the name of your instrument, and then click IntelliStart.

  2. Supply a known sample to the mass spectrometer for infusion.

  3. Select both Full Setup and Pre Checks.

  4. Click [image], enter values for the parameters displayed, and start the setup process.

More detailed information on tuning and calibration with the Console, and on the other features available, are supplied in the help for your mass spectrometer.

Although it will not usually be necessary, it is possible to access all the tuning controls in the Tune window directly. To open the Tune window, click Show Tune on the IntelliStart or Interactive Display pages in the Console.

Tuning from the Tune window

To open the Tune window, on the MassLynx bar, Instrument tab, click MS Tune. The Tune window for your instrument appears.

MassLynx is capable of controlling many different types of mass spectrometer, so the exact display of the Tune window varies substantially from instrument to instrument. The Tune window for each instrument provides access to instrument controls on the left hand side and a peak display on the right hand side.

To tune the instrument:

  1. Supply a known sample to the mass spectrometer.

  2. Adjust the instrument controls to achieve the best peak shape possible.

  3. Save the tuning settings by clicking File > Save As in the tune window.

Detailed instructions on how to tune your instrument are supplied in the help for your mass spectrometer.

Tuning help for your instrument

The AutoTune wizard


The AutoTune Wizard

Depending on your mass spectrometer, you may be able to use the AutoTune Wizard to help tune your instrument by automatically adjusting the instrument controls until the best peak shape is achieved.

The AutoTune Wizard also provides the ability to automatically mass calibrate the instrument, and to setup MS methods.

Refer the instructions on tuning your mass spectrometer to discover whether the Autotune wizard is available for your instrument.

Tuning your instrument

What is mass calibration?


What is mass calibration?

Once the best peak shape possible has been achieved through tuning, the instrument needs to be calibrated so that the peak is recorded at the correct mass.

MassLynx provides an automated method to do this. A reference file, containing the expected masses of the peaks for a known sample, is compared against the peaks obtained when an acquisition is performed on the known sample.

At the end of the process, the instrument will be calibrated to provide accurate results. You must re-calibrate the instrument from time to time, as detailed in the help for your mass spectrometer.

Calibrating your mass spectrometer

Instrument calibration help


Calibrating your mass spectrometer

MassLynx bar > Instrument tab > MS Console
MassLynx bar > Instrument tab > MS Tune > Calibration > Calibrate Instrument

Warning: Consult the safety information in the Operator’s Guide for your mass spectrometer before commencing the calibration process.

Calibration is usually performed using either the Console or the Tune window, depending on your instrument type. If - on the MassLynx bar, Instrument tab - you have an MS Console option, then you calibrate using the Console. If you do not have an MS Console option, you calibrate using the Tune window.

Calibrating from the Console

If your instrument uses the Console, calibration is performed along with tuning as part of the full setup process. For more assistance on this process, see "Tuning your mass spectrometer".

More detailed information on calibrating with the Console, and on manual calibration features, can be found in the help for your mass spectrometer.

Calibrating from the Tune window

To open the calibration window:

  1. Click MS Tune on the Instrument tab of the MassLynx bar.

  2. Click Calibration > Calibrate Instrument.

Detailed instructions on how perform calibration are supplied in the online Help specific for your mass spectrometer.

AutoTune wizard

Depending on your mass spectrometer, you may be able to calibrate using the AutoTune wizard. Refer the instructions on tuning your mass spectrometer to discover whether the AutoTune wizard is available for your instrument.

TOF calibration

For some time-of-flight (TOF) and quadrupole time-of-flight (Q-TOF) instruments, a wizard is provided to help you calibrate the instrument. The wizard assists you in preparing the mass spectrometer for the acquisition of accurate mass data.

For details on calibrating your TOF instrument, refer to the help for your instrument.

What is mass calibration?

Tuning your mass spectrometer

Calibration help for your instrument


What is an inlet method?

Mass spectrometers are often used in conjunction with an inlet system such as a liquid chromatograph (LC) or a gas chromatograph (GC). MassLynx can control this equipment during data acquisition to provide complete control of an experiment. Autosamplers will often be used to automate the running of samples.

An inlet method is a group of settings for the inlet system. You can create an inlet method and then specify it for use during an experiment, those settings are applied during the data acquisition. You can create and save a number of different inlet methods to use for different types of experiment.

Choosing your pump, autosampler, and detector

Specifying your inlet settings


Choosing your pump, autosampler, and detector

MassLynx bar > Instrument tab > Inlet Method > Tools > Instrument Configuration

Inlets are configured through the Inlet Method window. To open this window, click Inlet Method on the MassLynx bar, Instrument tab; the Inlet Method window appears.

To select the inlet modules you are using:

  1. Click Tools > Instrument Configuration.

Result: The Inlet Configuration dialog box appears.

  2. Click Configure.

Result: The Inlet Configuration Wizard appears.

  3. Select the required pump (often a liquid chromatograph or gas chromatograph), and click Next.

  4. Select the required autosampler, and click Next.

Restriction: Only the autosamplers that are compatible with the chosen pump are displayed.

  5. Select the required detector, and click Next.

Restriction: Only the detectors that are compatible with the chosen pump and autosampler are displayed.

  6. Depending on the configuration selected, the HPIB Communication or GPIB Communication settings appear. If they are, enter appropriate values and click Next.

  7. The Configuration Successful message appears. Click Finish to return to the Inlet Configuration dialog box, then Finish again to return to the main Inlet Method window.

Depending on the inlet modules selected, installation wizards appear to guide you through the installation of specific software relating to those modules. If so, follow the on-screen instructions, selecting the options appropriate for your system.

What is an inlet method?

Specifying your inlet settings


Specifying your inlet settings

MassLynx bar > Instrument tab > Inlet Method

The configuration options available vary substantially between different inlets. In all cases, however, you access the options by clicking the icons in the Inlet Method window bar on the left side of the screen.

In the Inlet Method window bar there will be a Status icon – providing access to information on the current inlet status – and one or more of the following icons, depending on the inlet equipment you specify:

  • Inlet

  • Autosampler

  • Detector

You can also specify the way in which inlet or detector runs should be triggered, that data acquisition should only commence when certain events are detected, and that events should be sent to the inlet system at the end of acquisition. These features are configured using the Events and Triggering Wizard, accessed from the Inlet Configuration dialog box.

For detailed instructions on how to configure the options available for your inlet, refer to the inlet configuration help.

Recommendation: To obtain the best results, refer to the documentation supplied with your inlet equipment as well as the MassLynx documentation.

Inlet configuration help

What is an inlet method?

Choosing your pump, autosampler, and detector


Acquiring data

There are two methods for acquiring data with MassLynx:

  • Acquiring data for a single sample through the Tune window (see "Acquiring data from the Tune window")

  • Creating MS methods and Sample Lists for automated data acquisition (see "Acquiring data from the sample list").

Acquiring data from the Tune window

Acquiring data from the sample list


Acquiring data from the Tune window

MassLynx bar > Instrument tab > MS Tune

The easiest way to acquire data is directly from the Tune window.

Exception: If you are using a Waters SQ Detector or TQ Detector, acquire data from the sample list unless you are an expert user.

When acquiring data from the Tune window you can perform the following tasks:

  • Start and stop acquisitions

  • Control most of the scanning parameters

The disadvantages of this method are that you cannot do the following tasks:

  • Use inlet methods

  • Acquire SIR (Selected Ion Recording) or MRM (Multiple Reaction Monitoring) data

  • Acquire analog data

  • Acquire data from multiple samples unattended

If you need to use any of these features, acquire data using the sample list.

To acquire data from the Tune window:

  1. Click MS Tune on the Instrument tab of the MassLynx bar to open the Tune window.

  2. Ensure the instrument is in Operate mode. If the indicator in the bottom right of the Tune window is not green, click the adjacent Operate button.

  3. Click Acquire.

  4. In the Acquisition Setup / Start Acquisition dialog box, enter the settings you wish to use for the acquisition. See "Tune window settings" for details on how to use your instrument's Tune window.

  5. Click Start.

Caution: Many MS instruments require the Tune window to be open to acquire data, whether the acquisition is done directly from the Tune window or by using the Sample List. If you try to close the Tune window a warning message appears to this effect: if you choose to close the window anyway then acquisition stops.

Tune window settings

Acquiring data from the sample list


Acquiring data from the sample list

If you acquire data from the sample list, you can do the following:

  • Use inlet methods

  • Acquire SIR (Selected Ion Recording) or MRM (Multiple Reaction Monitoring) data

  • Acquire analog data

  • Acquire data from multiple samples unattended

There are several steps to acquiring data from the sample list.

  1. Setting up an MS Method (see "What is an MS method?").

  2. Creating a sample list (see "What is a sample list?").

  3. Starting data acquisition (see "Starting data acquisition").

Acquiring data from the Tune window

What is an MS method?

What is a sample list?

Starting data acquisition


What is an MS method?

Mass spectrometers can acquire a number of different types of data from the samples supplied. While these will vary depending of the capabilities of the instrument they may include, for example:

  • A scan over a specified range of masses

  • A scan of a single targeted mass

  • The results of scanning the fragments of particular target ions

Different data types can be acquired from a sample in a single experiment.

An MS method is a group of settings defining the scans that the mass spectrometer should perform. Once an MS method is saved, you can use these settings when acquiring data from samples.

Setting up MS methods

What is a Sample List?

Starting data acquisition


Setting up MS methods

MassLynx bar > Instrument tab > MS Method

Use the Experiment Setup window to set up MS methods. To open this window, click MS Method on the Instrument tab of the MassLynx bar.

The window contains the current list of functions – types of scan – that have been defined for the MS method. The buttons on the tool bar indicate the different types of function available for your instrument. Click these buttons to add a function of that type to the MS method.

To the right of the description for each function is a colored bar showing the time period over which the function is used. The total time for the MS method appears between the tool bar and the function list: modify this by typing a new value in the Total Run Time box.

Save the MS method when you have finished setting it up, so that it can be used when data is acquired.

Tip: Unless you wish to overwrite the existing MS method, save the file with a new name.

For detailed information on the options available when setting up MS methods for your instrument, see MS Method help. Depending on your mass spectrometer, you may be able to setup MS Methods using the AutoTune Wizard. Refer the instructions on tuning your mass spectrometer to discover whether the Autotune wizard is available for your instrument.

What is an MS Method?

MS Method help

Tuning your mass spectrometer


What is a sample list?

A MassLynx sample list is a list of the samples available for analysis by the mass spectrometer. Among other things, it can include:

  • Information on the name to be given to the data acquired

  • Inlet methods to use

  • MS methods to use

  • Tune settings to apply

Set up a sample list for each different set of samples you wish to run, then save and load them as they are needed. You can create as many sample lists as you like for each project. The sample list that was open last will be automatically loaded when MassLynx starts.

Sample lists are also utilized by the Application Managers – such as QuanLynx – that can be used to process your data.

Tips:

  • Customize the sample list display to hide some of the columns shown by default, and to add many more. Choosing the right columns for the work you are doing can help improve your efficiency when working with MassLynx. For more details, see "Customizing the sample list display".

  • Information in hidden columns can influence the way the system operates. If you experience unexpected behavior when running a sample list you have not created yourself, temporarily display the hidden columns to check the contents. For more details, see "Customizing the sample list display".

Minimum requirements for the sample list

If there is an inlet connected, your sample list must contain – as a minimum – the columns indicated in the table below.

Required sample list columns:

Column name | Field ID
File Name | FILE_NAME
Inlet File | INLET_FILE
MS File | MS_FILE
Bottle | SAMPLE_LOCATION
Inject Volume | INJ_VOL

Tip: As column names are configurable, they may differ from those given above. The field IDs will remain the same whatever the name of the column.

With these columns displayed, the sample list looks similar to this:

Example sample list:

Using a sample list with these columns enables you to acquire a basic raw data file. When using an Application Manager to process data, more columns are normally required – refer to the Application Manager’s Help for details.

Creating or editing a Sample List

Customizing the Sample List display


Creating or editing a sample list

The sample list, displayed in the main MassLynx window, is similar to a spreadsheet. You can type values directly into the highlighted cell or, depending on the type, right-click or double-click in a cell to choose a file or from a list of options. You can also copy, cut, and paste cells, rows, and columns.

To add another sample (row):

  1. On the Sample List menu bar, click Samples > Add.

  2. Enter the number of samples you wish to add.

  3. Click OK.

Result: The new samples are added to the bottom of the sample list.

You can also insert rows for additional samples by clicking Samples > Insert; the new sample row is inserted above the current selection.

Filling cells automatically

Rather than entering values individually into every cell in the sample list, you can automatically fill cells, saving on time and replicated effort. There are a number of different features available to help you:

Adding new sample rows

When you add or insert new rows, the values from the row above are automatically inserted into the new row.

Entering appropriate values for one row and then creating a number of new rows is much quicker than creating empty rows first and then entering appropriate rows manually.

Fill down

Use the fill down feature to enable the contents of one cell to be inserted into multiple cells on subsequent rows.

To use this feature, select an area more than one row in depth and, on the Sample List menu bar, click Samples > Fill > Down. The contents of the first selected cells are inserted into the cells below.

Fill series

Use the fill series feature to insert the contents of one cell into multiple cells on subsequent rows, incrementing the numerical values for each cell. If the first cell contains 1:20, for example, the next cell has 1:21 inserted, the next 1:22, and so on.

To use this feature, select an area more than one row in depth and, on the Sample List menu bar, click Samples > Fill > Series.

The autosampler bed layout

If you have a Waters or Gilson autosampler installed, you can use the autosampler bed layout display to insert information directly into the sample list.

To insert information from the autosampler bed layout:

  1. Click Samples > AutoSampler Bed Layout.

Result: The AutoSampler Bed Layout dialog box appears.

  2. Select the samples you wish to add to the sample list.

  3. Use the buttons at the top of the dialog to add samples to the list, replace the selected sample, or insert the sample at the selected line. You can add more than one sample at once.

Copying data from a spreadsheet

You can copy spreadsheets created in other Windows applications into the sample list.

To copy data from a spreadsheet:

  1. Add rows and columns to the sample list so that it matches the number of rows and columns in the data you want to copy.

  2. Select the relevant area in the other Windows application, then copy it.

  3. Click Edit > Paste on the Sample List menu bar.

Caution: Data is lost if the sample list does not have the same rows and columns as the spreadsheet information being copied.

Specifying the inlet and MS method

If you have worked through "What is an inlet method?" and "Setting up MS methods", one or more inlet method and MS method files are created. These files will be used during data acquisition.

To specify which inlet method to use:

  1. Double-click in the Inlet File column for the sample.

Alternative: In the Inlet File column for the sample, right-click, then click Browse.

  2. Click the inlet method you want to use; click OK.

To specify which MS method to use:

  1. Double-click in the MS File column for the sample.

Alternative: In the MS File column for the sample, right-click, then click Browse.

  2. Click the MS method file you want to use; click Open.

Tip: If you cannot see these columns, customize the display so that they are visible. See "Customizing the sample list display".

Importing sample lists and data

MassLynx allows you to import complete sample lists from other software applications, and also provides a feature for you to import data into sample lists you have created. OpenLynx batch files, (*.olb) containing lists of samples that failed to run, can also be imported directly into the sample list.

Closing MassLynx

Opening an existing Sample list

Saving a Sample List

Importing data into MassLynx

Setting up MS methods

Customizing the sample list display


Customizing the sample list display

You can display many different columns of information in the sample list. The display you choose is saved when you save the sample list, although the display format can also be saved separately.

Tip: Displaying the most appropriate columns, and hiding those that are not needed, will help you to quickly see everything you need without being distracted by unnecessary information.

To customize visible columns and column order:

  1. On the sample list menu bar, click Samples > Format > Customize.

Alternative: Right-click on the sample list and click Customize Display.

  2. In the Customize Field Display dialog box, select the boxes next to columns you want to be visible, and clear the boxes next to columns you want to hide.

  3. To change the order of columns, select a column in the list and click the Move up or down arrows until the column is in the required position. Repeat this for other columns if necessary.

  4. When you have finished making changes, click OK.

To customize column titles, decimal places, and alignment:

  1. Click a cell in the column you want to modify, then – on the sample list menu bar – click Samples > Column > Properties.

Alternative: Right-click on the column heading and click Properties.

  2. Modify the column title, alignment, and (for numeric columns only) the number of decimal places displayed.

  3. Click OK.

Changing the sample list format

Loading an existing sample list format

Saving an existing sample list format


Starting data acquisition

Run > Start

The process of acquiring data is simple and straightforward: all the work you have already done in tuning and calibrating the instrument, and configuring the inlet and MS methods, is utilized at this stage.

To check that the instrument is ready:

Type of instrument

Steps

SQ Detector

TQ Detector

In the main MassLynx window ensure that System Status – shown in the lower left corner – is Ready, and that a green light appears beside the Ready text.

If System Status is Not Ready, and a red light appears, click IntelliStart to resolve the problem.

Other instruments

  1. Click MS Tune on the Instrument tab of the MassLynx bar to open the Tune window.

Caution: MS instruments require an open Tune window to acquire data, whether the acquisition is done directly from the Tune window or by using the sample list. If you try to close the Tune window a warning message appears to this effect: if you choose to close the window anyway then acquisition will not proceed.

  2. Ensure the instrument is in Operate mode. If the indicator in the bottom right of the Tune window is not green, click the adjacent Operate button.

Tip: Instruments must be in Operate mode to acquire data. Check the current status of the instrument either in the Tune window – the indicator at the bottom right of the window will be colored green if the instrument is in Operate – or by clicking the Status button on the MassLynx tool bar.

To start data acquisition:

  1. In the main MassLynx window, click [image].

Alternative: Click Run > Start.

Result: The Start Sample List Run dialog box appears.

  2. Make sure that the Acquire Sample Data box is selected, and that the samples to be run are correctly indicated. The other options (to perform Pre-Run and Post-Run processes, and to Auto Process Samples) should be left unselected unless you know that you want to perform these actions.

  3. Click OK.

Result: MassLynx checks the sample list to validate the entries and methods specified, then begins data acquisition. If any problems are found, explanatory messages appear, and acquisition will not begin.

Tip: If data acquisition does not begin, check that the inlet is connected and not in error, and that you have not accidentally clicked the Pause button on the MassLynx tool bar.

Viewing data acquisition progress

Acquiring data from the sample list

Acquiring data from the Tune window

Start Sample List Run dialog box


Viewing data acquisition progress

During acquisition, the information bar above the sample list provides information on the progress of the acquisition. You can see all the jobs currently running, waiting, or paused by clicking the Queue button on the MassLynx tool bar. View the status of individual jobs by clicking on the job in the MassLynx bar.

Viewing the chromatogram and spectrum during data acquisition

To view the chromatogram for the data currently being acquired:

  1. On the Sample List menu bar, click Chromatogram to open the Chromatogram window.

  2. Click [image]. The chromatogram display is updated as the acquisition proceeds.

Alternative: Click Display > Real-Time Update.

To view the spectrum for the data currently being acquired:

  1. On the Sample List menu bar, click Spectrum to open the Spectrum window.

  2. Click Display > Real-Time Update.

Result: The Spectrum Real-Time Update dialog box appears.

  3. Click Enable Real-Time Update.

  4. Select the type of data you want to display, and then click OK.

The MassLynx Queue - The Queue Bar

Chromatogram window

Spectrum window


How to view, process, and store your results

Acquiring data by running samples is usually just the beginning – you want to view the results obtained, store them for future reference, and, perhaps, process them to gain further understanding or enhance clarity.

The steps that need to be taken will depend on what you are trying to achieve with your work. MassLynx and the Application Managers provide a great many options to help you, but it is usual to begin by viewing the chromatograms and spectra obtained from the samples.

You can concentrate on certain parts of the chromatogram or spectra, and manipulate them to improve the clarity of the results – to remove background noise, for example. You can also display spectra related to specific chromatogram points, and the chromatograms associated with individual spectra.

You can then process the results by using the Application Managers included with MassLynx (QuanLynx and OpenLynx) to gain more value from the data acquired, and access other optional Application Managers that provide features specific to the type of work being done.

The results will be saved within the project you created. If you have Waters NuGenesis SDMS (Scientific Data Management System), the results can be stored there for sharing and review across your enterprise.

Chromatogram overview

Spectrum overview

Quantitation using QuanLynx

Providing access and distributing results using OpenLynx

SDMS overview


Chromatogram overview

You can view a number of different types of chromatogram in MassLynx. It is helpful to have a concept of what each one means so that you can choose the most appropriate type for your needs.

Types of chromatogram::

Chromatogram type

Description

Total Ion Current (TIC)

Usually the default type of chromatogram opened in MassLynx, a TIC chromatogram can be thought of as a summed spectrum plotted over time. It shows the total current resulting from the detection of ions (of whatever mass) over the period of the MS scan.

Base Peak Intensity (BPI)

A BPI chromatogram is a variant of a TIC chromatogram. It plots, for each scan throughout the period of the MS scan, the intensity of only the most abundant ion at the time of that scan. It ignores all the other, less abundant, ions detected at the same time.

The BPI chromatogram exhibits a greater apparent resolution and signal-to-noise but will only contain contributions from the most intense components. Therefore, it is possible that some peaks in the TIC chromatogram may not be visible in the BPI chromatogram.

Mass

A mass chromatogram shows the ion current resulting from a specified mass only.

The mass chromatogram can reduce complexity and make it easier to identify a known component.

Analog

During an acquisition, MassLynx can store analog information obtained from an auxiliary source such as a UV detector. If analog data has been acquired it can be displayed using an analog chromatogram.

Opening the Chromatogram window

Using the Chromatogram

Displaying chromatograms

Processing your chromatograms

Automating Chromatogram display with Chrotool


Opening the Chromatogram window

Chromatogram

Chromatograms acquired in your data files are viewed using the Chromatogram window.

To open the Chromatogram window:

  1. In the sample list, click the number to the left of the sample you wish to view, so that the whole row is highlighted. You can choose more than one sample by clicking to the left of the first sample and dragging to the last.

  2. On the Sample List menu bar, click Chromatogram.

You will now see the chromatogram of the data acquired from running the selected sample. Time is shown along the x axis (horizontal) and intensity is shown along the y axis (vertical).

There are several important areas on the screen to note:

Typical Chromatogram window:

Tips:

  • To configure the information displayed in the Chromatogram window, click Display > View > Header.

  • You can also open the chromatogram for a data file from the Spectrum window. For details, see "Using the Spectrum".

The Header Editor dialog box

Using the Spectrum


Using the chromatogram

Chromatogram

To focus on the most important areas of the results, change the Chromatogram display in a number of ways. Some of the most commonly used are:

  • Showing only part of the chromatogram

  • Magnifying the chromatogram, or part of the chromatogram

  • Opening the spectrum relating to a point, or range, on the chromatogram

Showing part of the chromatogram

To show part of the chromatogram:

  1. Click on the furthest left part of the chromatogram you wish to see.

  2. Drag to the furthest right part of the chromatogram you wish to see; a line is drawn to show how much of the chromatogram is displayed.

  3. Release the mouse button.

Result: The chromatogram display updates.

Alternatives:

  • Click Display > Range > From to set the beginning and end time values manually.

  • Click Display > Range > Center > On time to center the display on a specified time value.

To revert to seeing all of the chromatogram, click [image], or click Display > Range > Default, and click OK.

Magnifying the chromatogram

To magnify the chromatogram:

  1. Activate the chromatogram you want to magnify by clicking on it; the active trace indicator appears beside it at the left of the window.

  2. Click the [image] tool bar button; the chromatogram trace is magnified, with the degree of magnification indicated at the top left of the trace.

  3. To magnify the chromatogram further, click the button again.

To reduce the degree of magnification, click the [image] tool bar button.

To magnify part of the chromatogram:

  1. Activate the chromatogram you want to magnify by clicking on it; the active trace indicator appears beside it at the left of the window.

  2. Click Display > Range > Magnify.

  3. In the Chromatogram Magnify dialog box, type a custom magnification in the By box.

  4. In the From and To boxes, type the times to which you would like to apply the magnification.

  5. To specify a different magnification for another time range, select another number from the Range list, then repeat steps 3 and 4.

  6. Click OK.

To revert to seeing the chromatogram without magnification, click the [image] tool bar button.

Opening a spectrum from the chromatogram trace

Opening the spectrum for a single point on the chromatogram

To open the spectrum for a single point on a chromatogram trace, right-click on the point of the chromatogram for which you want to see the spectrum. The Spectrum window appears, showing the relevant spectrum.

A ‘pointer’, made up of a triangle [image] and a line running through the chromatogram trace, should appear at the point you clicked in the Chromatogram window. If it does not, make it visible by clicking Display > Pointer. You can display the spectrum for different points on the chromatogram by dragging this pointer left and right along the trace.

You can open further spectra in the Spectrum window by right-clicking on other points on the chromatogram trace.

Opening the spectrum for a chromatogram range

You can also display a combined spectrum relating to a range of points along a chromatogram trace.

Tip: This feature is often used to produce a combined spectrum for a peak in the chromatogram.

To display a combined spectrum for a chromatogram range:

  1. Right-click on the furthest left point you wish to include.

  2. Drag to the furthest right point you wish to include; a line is drawn to show how much of the chromatogram is included.

  3. Release the mouse button.

Result: The Spectrum window displays the combined spectrum.

Chromatogram - Manipulating the Display

Chromatogram overview

Opening the Chromatogram window

Displaying chromatograms

Processing your chromatograms

Automating Chromatogram display with Chrotool


Displaying chromatograms

Chromatogram

You can display various types of chromatogram, as outlined in "Chromatogram overview", depending on the type of data acquired. You can also remove existing spectra and control how new spectra are created.

Tip: The types of chromatogram you use – and the ways in which they are processed – will depend on your particular situation. Consider your needs and objectives before deciding which features are going to be most helpful.

How to display the different types of chromatogram

Displaying different types of chromatogram:

To display this type of chromatogram

Do this

TIC

  1. Click Display > Tic.

  2. Click the function for which you wish to display the chromatogram.

  3. Click OK.

BPI

  1. Click Display > Tic.

  2. Click the function for which you wish to display the chromatogram.

  3. Select BPI Chromatogram.

  4. Click OK.

Mass

  1. Click Display > Mass.

  2. Type the mass (m/z) you are interest in into the Description box.

  3. Click the function for which you wish to display the chromatogram.

  4. Click OK.

Analog

  1. Click Display > Analog.

  2. Click the channel for which you wish to display the chromatogram.

  3. Click OK.

Tips:

  • In the Options dialog box, you can specify the types of chromatogram that should appear by default. Open this dialog box by clicking on the Tools tab of the MassLynx bar, then clicking Options.

  • Apply advanced chromatogram display settings automatically to the Chromatogram window by using Chrotool. See "Automating chromatogram display with Chrotool" for details.

Choosing whether to add traces, replace traces, or create a new window

Many of the operations you perform in the Chromatogram window – including displaying different types of chromatogram – will create a new chromatogram trace.

You can choose whether to add the new trace to the current window (the default setting), replace the current trace with the new one, or create the new trace in another window within the Chromatogram window.

Setting new traces display options:

To | Do this
Add the trace | Make sure neither [image] nor [image] are selected.
Replace the current trace | Click
Create the trace in a new window | Click

Removing chromatograms from the display

Removing chromatograms from the display does not alter the saved data – you are always able recreate the removed chromatogram.

To remove a single chromatogram from the display:

  1. Activate the chromatogram you want to remove by clicking on it.

Result: The active trace indicator should appear beside it at the left of the window.

  2. Press the Delete key on the keyboard.

  3. Click OK to confirm that you want to remove the chromatogram.

To remove multiple chromatograms from the display:

  1. Click Display > Remove.

  2. In the Remove Chromatogram dialog box, click the chromatograms you want to remove.

  3. Click OK.

Displaying chromatograms further information

Chromatogram overview

Opening the Chromatogram window

Using the Chromatogram

Processing your chromatograms

Automating Chromatogram display with Chrotool


Processing your chromatograms

Chromatogram > Process

You can manipulate your chromatograms to highlight the areas of most interest, reduce background noise, and improve presentation.

Three processes are available for use on chromatograms:

  • Background Subtract (polynomial background subtraction)

  • Smoothing

  • Integration

Background subtraction and smoothing help to improve the presentation of the data. Integration locates peaks, positions baselines and calculates peak statistics for quantitative work.

A short overview of each of these is given below. For detailed information on all the settings available, refer to the related topic links below.

Background subtraction

Background Subtract fits a smooth curve through the noise in the chromatogram trace then subtracts this curve from the chromatogram, leaving the peaks on a flat baseline.

To perform a background subtract:

  1. In the Chromatogram window, click Process > Subtract.

  2. Set the options required. "Performing a background subtract" provides detailed information on the meaning of each option.

  3. Click OK.

Smoothing

Smoothing improves presentation and aids interpretation of a chromatogram by increasing the apparent signal-to-noise ratio.

Two types of smoothing are available for chromatograms: Moving Mean and Savitzky Golay. Both methods slide a ‘window’ along the chromatogram, averaging the data points in the window to produce a point in the smoothed chromatogram.

Moving Mean takes the arithmetical mean of the intensities of the data points in the window.

Savitzky Golay takes an average of the intensities weighted by a quadratic curve. This tends to enhance peak and valley shapes, as well as preserving the height of the peaks better than the Moving Mean. However, Savitzky Golay does tend to produce small artifacts on either side of the real peaks.

To perform smoothing:

  1. In the Chromatogram window, click Process > Smooth.

  2. Set the size of the ‘window’, the number of smooths, and the smoothing method. See "Smoothing chromatograms" for more details.

  3. Click OK.

Integration

The integrate process locates peaks, positions baselines and calculates both the heights and areas of the peaks above their baselines. There are two possible integration methods available – the normal algorithm and the Apex peak integration algorithm.

Both methods can be preceded by smoothing, and a thresholding process can be applied after integration. The thresholding process can reject peaks, based on whether their height (or area) is less than an absolute value, or less than a specified fraction of the height (or area) of the largest peak.

To perform integration:

  1. In the Chromatogram window, click Process > Integrate.

  2. Set the options required. "Integrating chromatograms" provides detailed information on the meaning of each option.

  3. Click OK.

Tip: To integrate multiple chromatograms at once – on data already acquired or as part of the acquisition process – you should use QuanLynx.

Performing a background subtract

Smoothing chromatograms

Integrating chromatograms

Processing multiple chromatograms


Automating chromatogram display with Chrotool

Chromatogram > Display > Chrotool

You can save display options and apply them to the Chromatogram window, either manually or automatically, by using Chrotool. This is particularly useful if you often want to show a certain type of chromatogram – the chromatogram for a certain mass, for instance. It may also be useful if the chromatogram displayed by default when the Chromatogram window opens is not the most appropriate for your needs.

Open Chrotool from the Chromatogram window by clicking Display > ChroTool.

Chrotool allows you to save and apply all of the options that can be set when creating a TIC, BPI, Mass, or Analog chromatogram. These options can then be applied to the Chromatogram window either manually – by clicking the saved settings in Chrotool – or automatically when the Chromatogram window is opened.

The Chrotool window


Spectrum overview

Spectrum

You can view the spectra of the data acquired from running samples. The Spectrum window shows the mass of ions (or, to be more exact, the mass-to-charge ratio of those ions) detected during data acquisition.

The data acquired is usually be made up of a number of scans performed in very rapid succession. Each scan produces a spectrum: you can use the Spectrum window to step through the data obtained during the scans, or see the results of a number of scans on screen at one time.

Opening the Spectrum

Using the Spectrum

Displaying spectra

Processing your spectra


Opening the Spectrum

Spectrum

Spectra acquired and saved in your data files are viewed using the Spectrum window.

To open the Spectrum window:

  1. In the sample list, click the number to the left of the sample you wish to view, so that the whole row is highlighted. You can choose more than one sample by clicking to the left of the first sample and dragging to the last.

  2. On the Sample List menu bar, click Spectrum.

The spectrum acquired for the first scan of the selected sample appears. The mass-to-charge ration (m/z) is shown along the x axis (horizontal) and intensity is shown along the y axis (vertical).

There are several important areas on the screen to note:

The Spectrum window:

Tips:

  1. Configure the information that appears in the Spectrum window by clicking Display > View > Header.

  2. You can also open the spectrum from the Chromatogram window. For details, see "Using the Chromatogram".

The Header Editor dialog box

Using the Chromatogram


Using the spectrum

Spectrum

To enable you to focus on the most important areas of the results, you can change the spectrum display in a number of ways. Some of the most commonly used are:

  • Showing only part of the spectrum

  • Magnifying the spectrum

  • Opening the chromatogram relating to a single mass, or range of masses, shown on the spectrum

Showing part of the spectrum

To show part of the spectrum:

  1. Click on the furthest left part of the spectrum you wish to see.

  2. Drag to the furthest right part of the spectrum you wish to see; a line is drawn to show how much of the spectrum appears.

  3. Release the mouse button.

Result: The spectrum display updates.

Alternative: Click Display > Range > From to set the beginning and end mass values manually.

To revert to seeing all of the spectrum, click the [image] tool bar button, or click Display > Range > Default, and click OK.

Magnifying the spectrum

To magnify the spectrum:

  1. Activate the spectrum you want to magnify by clicking on it; the active spectrum indicator appears beside it at the left of the window.

  2. Click the [image] tool bar button; the spectrum is magnified, with the degree of magnification indicated at the top left of the spectrum.

  3. To magnify the spectrum further, click the button again.

To reduce the degree of magnification, click the [image] tool bar button.

To magnify part of the spectrum:

  1. Activate the spectrum you want to magnify by clicking on it; the active spectrum indicator appears beside it at the left of the window.

  2. Click Display > Range > Magnify.

  3. In the Spectrum Magnify dialog box, type a custom magnification in the By box.

  4. In the From and To boxes, type the masses to which you would like to apply the magnification.

  5. To specify a different magnification for another mass range, select another number from the Range list, then repeat steps 3 and 4.

  6. Click OK.

To revert to seeing the spectrum without magnification, click the [image] tool bar button.

Opening a chromatogram from the spectrum

Opening the chromatogram for a single mass

To open the chromatogram for a single mass shown on the spectrum, right-click on the point of the spectrum you want to see the chromatogram for. The Chromatogram window appears, showing the relevant chromatogram.

You can open further chromatograms in the Chromatogram window by right-clicking on other points on the spectrum.

Opening the chromatogram for a range of masses

You can also display a chromatogram relating to a range of masses displayed on your spectrum.

To display a chromatogram for a range of masses:

  1. Right-click on the smallest mass you wish to include.

  2. Drag to the largest mass you wish to include; a line is drawn to show the extent of the masses that are included. The mass range is indicated in the status bar at the bottom left of the Spectrum window.

  3. Release the mouse button.

Result: The Chromatogram window displays the chromatogram for the mass range.

Spectrum - Manipulating the Display

Spectrum overview

Opening the Spectrum

Displaying spectra

Processing your spectra


Displaying spectra

Spectrum

You can choose to display the spectrum for a specific time, remove existing spectra, and control how new spectra are created.

Tips:

  • The ways in which you display and process the spectra depend on your particular situation: consider your needs and objectives before deciding which features are the most helpful.

  • Some of the processing options outlined below only appear if the operation can be performed on the type of data you have acquired.

How to display the spectrum for a specific retention time

When you open the Spectrum window from the sample list, the spectrum for the first scan of the data acquisition appears.

To display the spectrum for a specific retention time:

  1. Click Display > Spectrum > At.

  2. In the Display RAW Spectrum dialog box, type the time for which you want to display the spectrum, and select the desired function.

  3. Click OK.

Result: The spectrum acquired at the time nearest to the time specified appears.

Tip: You can also display the spectrum for a specific retention time by right-clicking on that time on the chromatogram trace for the data. For details on how to do this, see "Opening a spectrum from the chromatogram trace".

Choosing whether to add spectra, replace spectra, or create a new window

Many of the operations you perform in the Spectrum window – including displaying different spectra for different times – will create a new spectrum on the screen.

You can choose whether to add the new spectrum to the current window (the default setting), replace the current spectrum with the new one, or create the new spectrum in another window within the Spectrum window.

Setting new spectra display options:

To | Do this
Add the spectrum | Make sure neither the [image] nor [image] tool bar buttons are selected.
Replace the current spectrum | Select the [image] tool bar button
Create the spectrum in a new window | Select the [image] tool bar button

Removing spectra from the display

Removing spectra from the display does not alter the saved data – you are always able recreate the removed spectrum.

To remove a single spectrum from the display:

  1. Activate the spectrum you want to remove by clicking on it.

Result: The active spectrum indicator will appear beside it at the left of the window.

  2. Press the Delete key on the keyboard.

  3. Click OK to confirm that you want to remove the spectrum.

To remove multiple spectra from the display:

  1. Click Display > Remove.

  2. In the Remove Spectra dialog box, click the spectra you want to remove.

  3. Click OK.

Spectrum - Displaying Spectra

Spectrum overview

Opening the Spectrum

Using the Spectrum

Processing your spectra

Opening a spectrum from the chromatogram trace


Processing your spectra

Spectrum > Process

A number of features are available to enhance the clarity of your spectra, helping you to analyze and share your results more effectively.

Spectrum processing features:

Process | Description | How to
Refine | Automatically removes background ions from a spectrum, thereby allowing it to be more easily identified – by library search, for example. The Refine process operates on centroid-mode data only. | Click Process > Refine
Combine | Produces a single spectrum by subtracting averaged background spectra from the average of the spectra from a TIC peak. The combined scan exhibits enhanced signal-to-noise and improved mass accuracy. The Combine spectra process operates on centroid-mode or continuum data. | Click Process > Combine
Background subtract | Adjusts the zero level in a continuum spectrum to lessen the effect of chemical noise, Chemical noise can be caused by occurrences such as column bleed. Background subtract improves presentation and aids interpretation. | Click Process > Subtract
Smooth | Reduces the high-frequency noise present in a spectrum, thus aiding interpretation. Data should be smoothed before mass measurement is attempted with the Center process, otherwise noise spikes can be used to create peaks. | Click Process > Smooth
Center | Uses all the points across a peak in a continuum trace to calculate the mass of the peak center. The centering process can be used either to label each peak with the calculated mass, or to produce a single bar from each peak in a continuum spectrum. | Click Process > Center
Mass measure | Performs a combination of background subtraction, smoothing, and centering in one command. | Click Process > Mass Measure
Integrate | Locates spectral peaks, draws baselines and calculates peak areas. Spectrum integration works over the full mass range of the spectrum. | Click Process > Integrate
Transform | Uses charge states assigned to each peak to display the m/z spectrum on a true molecular mass axis. Rule: Transform will only be available if it was selected during installation. | Click Process > Transform
MaxEnt | Uses the maximum entropy method to produce true molecular mass spectra from multiply-charged ElectroSpray spectra. Rule: MaxEnt will only be available if it was selected during installation. | Click Process > MaxEntn

Spectrum overview

Opening the Spectrum

Using the Spectrum

Displaying spectra


Processing and interpreting data

The data acquired from your instruments can be processed and distributed in many different ways to provide the information you need. As there are many different uses for mass spectrometry, MassLynx provides a range of utilities that assist with these various needs: these utilities are known as application managers.

The application managers available depend on your organization’s priorities. Data processing with OpenLynx is available to all quadrupole instrument users. It is accessible so long as an application manager is selected at installation time. The TargetLynx application manager is available for Xevo TQ MS instruments and the QuanLynx application manager is available for other quadrupole instruments (with the additional option of TargetLynx).

Tip: You can install MassLynx Desktop mode and access the MassLynx application managers from a stand-alone PC (that is, you need not use a PC attached to an instrument).

Installing additional application managers

Quantitation using QuanLynx

Providing access and distributing results using OpenLynx

Processing data using other application managers

Installing MassLynx Desktop


Quantitation using QuanLynx

QuanLynx is used to quantify samples – to determine how much of a known compound is in a sample.

To do this, QuanLynx compares the data acquired with a calibration curve – representing the known values for different amounts of the compound – and then calculates the quantity of the compound found in the sample.

To access QuanLynx, click the QuanLynx tab on the left of the MassLynx Shortcut bar.

Providing access and distributing results using OpenLynx

Processing data using other application managers

Installing additional application managers


Access and distribution using OpenLynx

Providing access and distributing results using OpenLynx

OpenLynx is a versatile Application Manager providing report generation and distribution features, alongside capabilities for walk-up access and submission of samples using the optional OALogin module.

To access OpenLynx, click the OpenLynx tab on the left of the MassLynx shortcut bar.

Quantitation using QuanLynx

Processing data using other application managers

Installing additional application managers


Processing data using other application managers

One can have or more other Application Managers installed on your system. Each Application Manager appears as another tab on the left of the MassLynx shortcut bar. To access an Application Manager, click the tab; the MassLynx bar shows icons linking you to the features available.

Assistance is available for each Application Manager by clicking the question mark to the right of the Application Manager’s name in the MassLynx bar.

Installing additional application managers

Processing and interpreting data

Quantitation using QuanLynx

Providing access and distributing results using OpenLynx


Storing results in SDMS

SDMS

The results you obtain are stored in the project that was used to acquire them. They can be opened from within the project, and you can also view data from other projects in the Chromatogram and Spectrum windows by browsing to the data files of interest.

If you have Waters NuGenesis SDMS (Scientific Data Management System) the data acquired through MassLynx can be shared by sending it to SDMS. Data can also be retrieved from SDMS for viewing and processing in MassLynx.

Configuring MassLynx SDMS settings

Sending data to SDMS

Retrieving data from SDMS


MassLynx Window

The MassLynx Window

The MassLynx Window opens when MassLynx starts.

The Window contains the following:

  • A banner, displaying the names of the current project and sample list.

  • The MassLynx Menu Bar – allows you to customize the MassLynx Window, and control projects, data files, and data acquisition.

  • The MassLynx Toolbar – allows you to quickly perform common operations.

  • An information bar (below the toolbar) – this normally shows the status of the sample currently being acquired or processed.

  • The MassLynx Bar with associated tabs, at the left of the window – It is a multi-function display; you can select a Shortcut Bar, Queue Bar, or MS Status Bar, as required.

  • The MassLynx Sample List Editor – allows you to create and edit sample lists.

  • The Sample List Menu Bar (above the MassLynx Sample List Editor) – contains commands associated with the sample list.

  • A status bar, at the bottom of the window.

The icons in the MassLynx bar provide access to most of the features available in MassLynx, through a range of windows and dialog boxes. The tabs on the left of the MassLynx bar control which icons are shown.

Examples:

  • To access instrument control features, click the Instrument tab on the left of the MassLynx bar. The features available are shown in the MassLynx bar, with an icon for each feature.

  • To open the Inlet Method editor, click Inlet Method (or the icon above the text).

You can open multiple windows, such as Chromatogram or Spectrum displays, in the MassLynx Window.

The MassLynx Menu Bar

The MassLynx Toolbar

The MassLynx Bar

The MassLynx Sample List Editor

The Sample List Menu Bar


Closing MassLynx

File > Exit

You can close a MassLynx session in two ways:

  • Click the windows close box, at the top right corner of the MassLynx Window.

  • Click File > Exit.

If Windows is asked to shutdown while MassLynx is running, a message box opens, asking whether MassLynx is to be closed. Click OK to close MassLynx and Windows; click Cancel to keep both MassLynx and Windows open.

If Windows is asked to shutdown while MassLynx is acquiring data, you will be warned that data will be lost if MassLynx is closed. Click Yes to stop the acquisition, and close MassLynx and Windows. Click Cancel to continue acquiring data.

Opening MassLynx

The MassLynx Window


The MassLynx Menu Bar

The MassLynx menu bar is at the top of the MassLynx Window. It allows you to customize the MassLynx Window, and control projects, data files, and data acquisition.

The File Menu

The View Menu

The Run Menu

The Security Menu

The Help Menu


The MassLynx Window and Related Information - The MassLynx Menu Bar - The File Menu

The File Menu

Open Project | Opens an existing Project.
Project Wizard | Creates a new Project, using the Project Wizard.
Open Data File | Opens an existing data file.
New | Creates a new Sample List in the MassLynx window.
Open | Opens an Existing Sample List.
Save | Saves a Sample List.
Save As | Saves a copy of the current Sample List with a new file name (see Saving a Sample List).
Sign Sample List | Allows the Sample List to be signed, and/or a reason to be added. Tip: This option is only displayed with certain MassLynx Security configurations (see Security).
Sample List Properties | Opens a window containing details of the current Sample List. These include the file name and location, and when the file was last modified.
Import Worksheet | Imports a worksheet. The worksheet can be an OpenLynx batch file, a tab-delimited text file, a comma-separated text file, an Excel spreadsheet, or an Access 97 file (see Importing a Worksheet into the Sample List Editor).
Import Data | Imports spreadsheet or database information into the Sample List Editor. Formats supported are: Excel 5.0/Excel 97 (*.xls), Access 97 (*.mdb, *.spl), tab-delimited text (*.tdl, *.tdb, *.txt) and comma-delimited text (*.cvs, *.txt) (see Importing Data).
Print | Prints the Sample List.
Print Setup | Selects the printer to be used via the standard Windows Printer Setup dialog box.
Exit | Closes MassLynx.

The View Menu

The Run Menu

The Security Menu

The Help Menu


The MassLynx Window and Related Information - The MassLynx Menu Bar - The View Menu

The View Menu

Toolbar | Toggles the toolbar on and off.
Status Bar | Toggles the status bar on and off.
MassLynx Bar | Allows the MassLynx Bar display to be selected (see Displaying the MassLynx Bar).

The File Menu

The Run Menu

The Security Menu

The Help Menu


The Run Menu

Start | Starts Data Acquisition.
Stop | Stops data acquisition for the current job.
Pause | Pauses data acquisition for the current job.

The File Menu

The View Menu

The Security Menu

The Help Menu


The Security Menu

Rule: The Security Menu is only displayed when MassLynx security is enabled.

Lock MassLynx | Locks MassLynx; to use MassLynx the User must log in again.
Log Off | Logs the current User off MassLynx; a new User can then log in.
Secure File System | Invokes the Import Project sub-menu.
Import Project | Allows a full project directory of legacy files to be imported under "Secure Files" conditions. Tip: This option appears only when MassLynx has been installed with Security.

The File Menu

The View Menu

The Run Menu

The Help Menu

Security


The MassLynx Window and Related Information - The MassLynx Menu Bar - The Help Menu

The Help Menu

Contents and Index | Opens the Help file; this provides on-line information about the MassLynx application.
About MassLynx | Opens the About MassLynx window, which provides information about MassLynx, including the version number.

The File Menu

The View Menu

The Run Menu

The Security Menu


The MassLynx Toolbar

The MassLynx toolbar is at the top of the MassLynx Window, below the menu bar. It allows you to quickly perform common operations. To see a toolbar button's function, move the mouse pointer over the button and a description will appear.

Toolbar button | Menu equivalent | Purpose
 | File >Open Project | Opens an Existing Project. Select [image] to display a list of the most recent projects.
 | File > New | Creates a Sample List in the MassLynx Window.
 | File> Open | Opens an Existing Sample List.
 | File > Save or File > Save As | Saves a Sample List.
 | File > Print | Prints a Sample List.
 | Run > Start | Starts Data Acquisition.
 | Run >Stop | Stops data acquisition.
 | Run > Pause | Pauses data acquisition.
 | View > MassLynx Bar, Shortcut | Opens the Shortcut Bar. This bar can be changed to display functions associated with the Instrument, Tools, and MassLynx-associated Application Managers, such as QuanLynx and BioLynx.
 | View > MassLynx Bar, Queue | Opens the Queue Bar, which is used to control the Queue.
 | View > MassLynx Bar, Instrument Status | Opens the MS Status Bar, which shows the current instrument and inlet status information.
 | Security > Lock MassLynx | Locks MassLynx; to use MassLynx you must log in again. Tip: This tool appears only when MassLynx security is enabled.


The MassLynx Bar

The MassLynx Bar is displayed at the left-side of the MassLynx Window. It is a multi-function display; you can select a Shortcut Bar, Queue Bar, or MS Status Bar, as required. Each of these has its own set of associated tabs and options. In turn, the Shortcut Bar can display the Instrument shortcut bar, Tools shortcut bar, or an Application Manager shortcut bar, as required.

Selecting the MassLynx Bar's Display

The Shortcut Bar

The Instrument Shortcut Bar

The Tools Shortcut Bar

Application Managers Shortcut Bars

The Queue Bar

The MS Status Bar


Displaying the MassLynx Bar

Selecting the MassLynx Bar's Display

View > MassLynx Bar

To select the MassLynx Bar's display:

Click View > MassLynx Bar menu, or the appropriate toolbar button.

Shortcut | Selects the Shortcut Bar, which provides shortcuts to functions associated with the Instrument, Tools, and MassLynx Application Managers, such as QuanLynx, BioLynx, and so on, by selecting the appropriate tab on the left of the bar.
Queue | Selects the Queue Bar, which is used to control the Queue.
Instrument Status | Selects the MS Status Bar, which shows the current instrument and inlet status information.

Tip: If none of the MassLynx Bar display options are selected, the MassLynx Bar is hidden.

The Shortcut Bar

The Instrument Shortcut Bar

The Tools Shortcut Bar

Application Managers Shortcut Bars

The Queue Bar

The MS Status Bar


The Shortcut Bar

View > MassLynx Bar > Shortcut

To open the Shortcut bar:

Click View > MassLynx Bar > Shortcut, or click [image].

This Bar provides shortcuts to functions associated with the Instrument, Tools, and MassLynx Application Managers, by selecting the appropriate tab on the left of the bar. To view additional tabs, click [image].

A question mark symbol, [image], appears on certain Shortcut Bar titles; click it to open the Help application for that particular group of applications.

Selecting the MassLynx Bar's Display

The Tools Shortcut Bar

Application Managers Shortcut Bars

The Queue Bar

The MS Status Bar


The Instrument Shortcut Bar

To open the Instrument Shortcut Bar:

Select the Instrument tab on the left of the Shortcut Bar.

The bar's icons are used to select functions associated with the Instrument. To view additional icons, click [image] and [image], as required.

Instrument shortcut parameters:

Control Panel | Opens the Acquisition Control Panel dialog box, which accesses and manages all MassLynx Acquisition functions. Refer to the appropriate Instrument User's Guide for details. Tip: This icon is only present when an instrument with a TDAT interface is installed.
Inlet Method | Opens the Inlet Method dialog box, which is used to [image] view the current system status, change the instrument configuration, define the autosampler and detector methods, control pumps, control indicators, and run methods. Refer to the "MassLynx NT Guide to Inlet Control" for details.
MS Method | Invokes the MS Method Editor; this is used to set up the functions that the mass spectrometer uses to scan the instrument during an acquisition. Refer to the appropriate Instrument User's Guide for details. Tip: This icon is only present if a mass spectrometer was specified when installing MassLynx.
MS Tune | Opens the Tune window, which is used to modify the instrument's tuning parameters. Refer to the appropriate Instrument User's Guide for details. Tip: This icon is only present if a mass spectrometer was specified when installing MassLynx.
Edit Shutdown or Startup | Opens the Shutdown Editor, which is used to edit the automatic startup and shutdown files, or to create new files.
Shutdown | Runs the automatic shutdown file.
Startup | Runs the instrument-specific automatic startup file; once completed the instrument will be ready to acquire data.
Options | Opens the Options, Multi-probe dialog box, which is used edit the instrument's probe parameters.

Selecting the MassLynx Bar's Display

The Shortcut Bar

The Tools Shortcut Bar

Application Managers Shortcut Bars

The Queue Bar

The MS Status Bar

Shutdown Editor

Options, Multi-probe dialog box


The Tools Shortcut Bar

To open the Tools Shortcut Bar:

Click the Tools tab on the left of the Shortcut Bar.

The bar's icons are used to select MassLynx tools. To view additional icons, click on the [image] and [image] symbols, as required.

Tools shortcut parameters:

Options | Opens the Options Dialog box.
Colors and Fonts | Opens the Colors and Fonts dialog box, which you can use to change the colors and fonts used in MassLynx windows.
Print Desktop | Opens the Print dialog. From here, you can print all of the Chromatogram and Spectrum windows that are currently open. Your other windows will not be printed.
Strip | Opens the Strip Datafile Dialog box. The Strip utility removes unwanted background noise from a data file.
Accurate Mass Measure | Opens the Accurate Mass Measure (AMM) dialog box. This utility provides a variety of post-acquisition mass measure data processing facilities that can be applied to whole files.
Combine Functions | Opens the Combine Datafile Functions dialog box. This utility combines all the functions in a data file to produce a new data file containing a single function, which is the sum of the multiple functions (see The Combine Functions Program).
Combine All Files | Combines a group of files, acquired using the same acquisition method, to produce a single output file. This increases the signal to noise ratio. See The Combine All Files Program.
Search Library | Opens the Hits List Window, which lists hits resulting from a library search.
Molecular Weight Calculator | Opens the Molecular Mass Calculator dialog box (see "Calculating the Molecular Mass for a given chemical formula").

Selecting the MassLynx Bar's Display

The Shortcut Bar

The Instrument Shortcut Bar

Application Managers Shortcut Bars

The Queue Bar

The MS Status Bar

Options Dialog

Colors and Fonts dialog box

Strip Datafile Dialog box

Accurate Mass Measure

The Combine Functions Program

The Combine All Files Program

Hits List Window

Calculating the Molecular Mass for a given chemical formula


Application Managers' shortcut bars

Each installed MassLynx Application Manager has its own shortcut bar, which is opened by selecting the appropriate tab on the left-side of the Shortcut bar. Refer to the appropriate online Help for the Application for full details.

Selecting the MassLynx Bar's Display

The Shortcut Bar

The Instrument Shortcut Bar

The Queue Bar

The MS Status Bar


The MassLynx Window and Related Information - The MassLynx Bar - The Queue Bar

The Queue Bar

View > MassLynx Bar > Queue

To open the Queue bar:

Click View > MassLynx Bar > Queue, or click [image].

This bar is used to manage the MassLynx Queue (see "The Queue Bar").

The Queue Bar

Selecting the MassLynx Bar's Display

The Shortcut Bar

The Instrument Shortcut Bar

The Tools Shortcut Bar

Application Managers Shortcut Bars

The MS Status Bar


The MS Status Bar

View > MassLynx Bar > Instrument Status

To open the MS Status bar:

Click View > MassLynx Bar > Instrument Status, or click [image].

The MS Status bar shows the current instrument and inlet status information. Three tabs are on the left-side of the MS Status bar:

Inlet Method | Opens the Inlet Method dialog box.
MS Method | Opens the MS Method Editor. Rule: This icon is only present if a mass spectrometer has been specified during MassLynx installation.
Tune | Opens the Tune window. Rule: This icon is only present if a mass spectrometer has been specified during MassLynx installation.

Selecting the MassLynx Bar's Display

The Shortcut Bar

The Instrument Shortcut Bar

The Tools Shortcut Bar

Application Managers Shortcut Bars

The Queue Bar

Inlet Method

MS Method Editor


Changing MassLynx fonts or colors

Tools > Colors and Fonts

To open the Colors and Fonts dialog box:

Click Tools, Colors and Fonts icon.

To change colors and fonts:

  1. Select the required item in the Type Frame.

Result: The Color button or Font button is enabled, depending on the type of item selected.

  2. Click Font or Color, as appropriate.

Alternatives:

  • Double-click on the required item in the Type Frame.

  • Double-click on the required item in the Current Settings Frame.

Result: In any of the above cases, the Font dialog box or Color dialog box opens as appropriate.

  3. Make the required changes in the Font or Color dialog box.

  4. Click OK to close the Font, or Color, dialog box and display the revised details in the Colors and Fonts dialog box Current Settings frame.

  5. Repeat steps 2 to 4 for each item being changed.

  6. Click OK to save the changes and close the Colors and Fonts dialog box.

The Colors and Fonts Dialog Box

The Font Dialog Box

The Color Dialog Box

The Define Custom Color Dialog Box


The Colors and Fonts dialog

The Colors and Fonts Dialog Box

Tools > Colors and Fonts

Alter the fonts and colors used in MassLynx windows using the Colors and Fonts dialog box.

To open the Color and Fonts Dialog Box:

Click Tools Shortcut Bar, Colors and Fonts icon (see "The Tools Shortcut Bar").

Color and Font parameters:

Type:

The list box details items for which the colors/fonts can be changed. Select the item for which color/font is to be changed by clicking on it. Double-click on the item to open the Color dialog box or Font dialog box, as appropriate.

Color

Opens the Color dialog box, which allows the item's color to be changed. This button is enabled when a non-text item is-selected in the list box.

Font

Opens the Font dialog box, which allows the text font and color to be changed. This button is enabled when a text item is selected in the list box.

Current Settings

Displays the fonts and colors currently in use. Double-clicking on an item in this Frame invokes the Color dialog box or Font dialog box, as appropriate.

Tips:

  • Data colors 1 to 5 are used for Chromatogram and Spectrum displays.

  • Data color 5 is also used to set the color of tune peaks in the Tune Page.

  • Data colors 6 to 10 are used for the fill colors on peak detected chromatograms, components in electrospray spectra and for the Map program.

Changing MassLynx Fonts or Colors

The Font Dialog Box

The Color Dialog Box

The Define Custom Color Dialog Box

The Tools Shortcut Bar


The Font Dialog

The Font Dialog Box

Tools > Colors and Fonts

The Font dialog box is opened as shown in "Changing MassLynx Fonts or Colors".

Font: | Select the required font from the list, or type its name in the text box.
Font style: | Select the required font style from the list, or type its name in the text box.
Size: | Select the required font size from the list, or type a value in the text box.
Effects |
Strikeout | Strikes out the text.
Underline | Underlines the text.
Color: | Select the required text color from the drop-down list.
Sample | Displays an example of text formatted in accordance with the selections in this dialog.
Script: | Select the required script from the drop-down list.
OK | Closes the Font dialog box, and returns to the Colors and Fonts dialog box.

Changing MassLynx Fonts or Colors

The Colors and Fonts Dialog Box

The Color Dialog Box

The Define Custom Color Dialog Box


The Color Dialog

The Color Dialog Box

Tools > Colors and Fonts

The Color dialog box is opened as shown in "Changing MassLynx Fonts or Colors".

Basic colors: | Forty-eight basic colors are displayed; click on the required color to select it.
Custom colors: | Displays colors created in the Define Custom Color dialog box.
Define Custom Colors | Opens the Define Custom Color dialog box.
OK | Closes the Color dialog box and returns to the Colors and Fonts dialog box.

Changing MassLynx Fonts or Colors

The Colors and Fonts dialog box

The Font dialog box

The Define Custom Color dialog box


The Define Custom Color Dialog

To open the Define Custom Color dialog box:

Click the Color dialog box, Define Custom Colors>> button.

To define custom colors:

  1. Drag [image] and [image] until the required color appears in the Color|Solid box.

Or:

Type values into the Hue, Sat, Lum, Red, Green and Blue boxes until the required color appears in the Color|Solid box.

  2. Click Add to Custom Colors. The new color appears in the next available Custom colors box on the left of the dialog box.

  3. Click OK.

Result: The Define Custom Color dialog box closes and you return to the Color dialog box.

Changing MassLynx Fonts or Colors

The Colors and Fonts Dialog Box

The Font Dialog Box

The Color Dialog Box


MassLynx System Global Parameters

You can set up System Global Parameters (such as whether to work in retention times or scans) that are applied automatically to relevant MassLynx windows; this avoids any need to set the parameters for each individual window.

For system-related parameters, refer to The Options Dialog Box; for instrument-related parameters, refer to The Options, Multi-probe Dialog Box.

The Options Dialog Box

The Options, Multi-probe Dialog Box


The Options Dialog

The Options Dialog Box

Tools > Options

To open the Options dialog box:

Click the Tools Shortcut Bar > Options icon.

Note: The Options dialog box is used to define system-related parameters.

Option parameters:

System tab

Display Type

Specifies whether the units for spectra and chromatograms are to be scan numbers or retention times.

Scan Number

When selected, and the Spectrum or Library toolbar [image] button is clicked, the required value appears in the Scan Number format.

Retention Time

When selected, and the Spectrum or Library toolbar [image] button is clicked, the required value appears in the Retention Time format.

Axes Labelling:

Determines axis labelling for spectral displays and can be chosen from Da/e, u/e or m/z where:
Da represents Daltons.
u or m represents atomic mass units.
e or z represents the elementary charge.

Tip: This labeling does not apply to ElectroSpray spectra that have been transformed onto a true molecular mass scale.

Use Acquired File as Default

Select this option to always use the last acquired raw data file when the Spectrum or Chromatogram Windows are initialized.

MassLynx Status

Specifies whether to save the MassLynx system state, how often, and to which file.

Update Status

Select this option to write the status of the instrument to a file. The default file is c:\masslynx\status.ini; to change this, click File Name. You can view these instrument status files across a network in a text editor such as Notepad, allowing you to decide which instrument to use to acquire samples. Each file contains the MS status, the LC status, and details of samples in the Queue.

Refresh rate

By default, the details in the instrument status file are updated every 60 seconds; to change this, enter a new time in this box.

File Name

Invokes a browser that allows the current instrument status file to be changed to another file. The current instrument status file appears in the adjacent box.

Database Logging Frame

Specifies whether to save each sample, and to which file.

Log Samples

Select this option to write details of all samples acquired to a database file. The default database file is c:\masslynx\sample.mdb. Use the database to analyze machine usage.

Database

Invokes a browser that allows the default database file to be changed. The current database file appears in the adjacent box.

Raw data

Determines whether to display Total Ion Current (TIC) or Mass Chromatograms for data acquired using the MUX (multi-injector) system.

Chromatograms to Display tab

Chromatograms list

Specifies which chromatograms to display - and the order to display them in - when the Chromatogram window is open. Only chromatograms appropriate for the selected data file are displayed.

To specify that a chromatogram type should appear, click it in the list on the left side and click the plus (+) button. To move it higher in the list, click the up arrow; to move it lower, click the down arrow.

To specify that a chromatogram type should not appear, click it in the list on the left side and click the minus (-) button.

The list on the right side shows the chromatograms that appears, and the order that they appear.

Positive and
Negative Ion Adduct

If a value is entered in either of these boxes, the MassLynx software automatically applies the correct adduct depending on the ion mode of the data file that appears.

New Window For Each Sample

Select this option to launch the chromatogram for each individual sample into a new window if multiple samples are selected.

Show All Functions

Select this option to display the chromatograms for all functions if there are multiple MS functions in a raw data file. If this option is not selected only the chromatogram from the first MS function appears.

Requirement: If the settings in the MassLynx Status or the Database Logging Frames are changed, MassLynx must be restarted for the changes to take effect.

M assLynx System Global Parameters

The Options, Multi-probe Dialog Box


The Options, Multi-probe Dialog

The Options, Multi-probe Dialog Box

To open the the Options, Multi-probe dialog box:

Click the Instrument Shortcut Bar, Options icon.

Result: This is used to define instrument-related parameters.

Multi-probe Source |
Multi-probe Capability | Select this option when the instrument used has multi-probe capability.

Tip: Selecting the Multi-probe Capability option disables the Dual Source, Lock Spray option.

Probes | Enter the number of probes in use in this text box.
Accurate Mass | Select this option to use the accurate mass facility.
Pos/Neg Switching | Select this option to indicate the use of positive/negative switching.
Dual Source, Lock Spray | Select this option to use a dual source lock spray. Tip: This option will only appear when certain instruments – commonly time-of-flight instruments – are installed.

Tip: Selecting the Dual Source, Lock Spray option disables the Multi-probe Source Frame.

Inlets

Allow Random
Bottle
Locations in
Sample List

Allows random bottle locations to be used in a sample list.

Multi-Inlet
Capability

Allows multiple inlets to be used; the number of inlets is entered in the Number of Parallel Inlets text box.

Sample Prep

Allows multiple inlets to be used on a non-MUX system, using a prep file; see the "MassLynx Inlet Control Guide" for further information.

Staggered Chromatography

Specifies whether Staggered Chromatography is being used to stagger injections for a higher throughput than for normal MUX acquisition.

Tip: This option is only available if Staggered Chromatography was selected during installation, and relies on appropriate hardware being present and correctly configured.

The Options Dialog


Shutdown editor

MassLynx Bar > Instrument > Edit Shutdown or Startup

The Shutdown Editor allows automatic startup and shutdown procedures to be modified or created.

These procedures can be run manually, or can be run automatically before or after processing a batch of samples.

There are two tabs in the editor:

  • Shutdown

  • Auto Control Tasks

Automatically shutting down for the day

Creating a tune file for shut down

Shutdown / Startup log

Running startup and shutdown files

Shutdown tab

Auto Control Tasks tab


Automatically shutting down for the day

MassLynx Bar > Instrument > Edit Shutdown or Startup

To automatically shut down:

  1. On the MassLynx Shortcut bar, Instrument tab, click Edit Shutdown or Startup.

Tip: At the bottom right corner of the main MassLynx window, the status bar indicates the current shutdown status of the instrument – Shutdown Disabled or Shutdown Enabled, for example.

  2. Select the Enable shutdown after batch check box and click Browse to locate the correct shutdown file.

  3. Click File > Open, then open the shutdown file that you specified.

  4. Click the Auto Control Tasks tab to show the user-defined shutdown parameters contained in the shutdown file.

  5. In the example above, three separate commands were entered into the control tasks list:

  • The LC Pump Off task is first with a post delay set at 180 seconds. This task is performed first and 3 minutes is allowed to pass before the next task is performed. The purpose of this delay is to allow sufficient time for any residual solvent vapors to be removed from the source.

  • The Tune file task is then performed. The task loads a user-defined tune file to be automatically loaded into the Tune window. The purpose of this file is to change the source and desolvation heaters to appropriate shutdown values.

  • The Source Gas Off task is specified with a 180-second pre delay. This 3 minute period allows the source time to cool after the source heating settings have been reduced before the API gas is turned off.

  6. Close the Shutdown editor. The MassLynx status bar should indicate Shutdown Enabled.

  7. Run your samples.

Result: After the final sample has been acquired, the shutdown method runs automatically.

Caution: When you return to the instrument after the automatic shutdown, you should disable the shutdown method until you want to use it again – at the end of the day, for instance. If you do not disable the shutdown method, the instrument may shut down at an inappropriate time.

Creating a tune file for shut down


Creating a tune file for shutdown

MassLynx Bar > Instrument > MS Tune

As part of shutting down the instrument, specify a suitable tune file in the shutdown method.

The shutdown tune file should match the file you are using for acquisition, but with settings that are appropriate for the instrument being shut down. Depending on your instrument, it may be appropriate to change the capillary voltage and the source and desolvation temperatures, for example. Refer to advice in the Operator's guide for your instrument for more details.

Automatically shutting down for the day

Shutdown editor

Operator's guide - Tuning


Shutdown tab

MassLynx Bar > Instrument > Edit Shutdown or Startup

In the shutdown tab set the parameters used for automatic startups and shutdowns.

Shutdown tab:

Shutdown tab options:

Parameter

Description

Enable startup before batch

Enables/disables the running of a task file before the start of a batch of samples.

In the adjacent text box, enter the name of the task file (*.acl) to be used. Click the button to browse for the file.

If this, option is selected when the Startup/Shutdown settings are saved, "Startup Enabled" appears on the right-hand side of the status bar, on the bottom of the MassLynx window.

Enable shutdown after batch

Enables/disables the running of a task file after the end of a batch of samples.

In the adjacent text box, enter the name of the task file (*.acl) to be used. Click the button to browse for the file.

If this option is selected when the Startup/Shutdown settings are saved, "Shutdown Enabled" appears on the right-hand side of the status bar, on the bottom of the MassLynx window.

Shutdown if queue is in pause

If the MassLynx queue is in the pause state, then MassLynx will shut down.

Tip: This option is enabled only if Enable shutdown on batch is selected.

Shutdown time after batch or error

The delay (in minutes) between the batch finishing and the shutdown procedure initiating.

Configure error shutdown

Opens the Shutdown on Error Configuration dialog box.

Optimization

Speeds up startup and shutdown procedures by skipping unnecessary tasks.

If this option is selected, MassLynx checks the current status of the instrument against each configured task. If the instrument is already in the desired state, the task is not performed.

E-mail on Error Shutdown

The email address to send shutdown information to if an error shutdown occurs.

MassLynx offers example startup and shutdown files that you can use to create your own. They can be found in the Shutdown directory underneath the MassLynx installation directory.

Configure shutdown on error

Configure contact closures

Auto Control Tasks tab

Shutdown / Startup log

Running startup and shutdown files


Configure shutdown on error

MassLynx Bar > Instrument > Edit Shutdown or Startup > Configure error shutdown

In the Shutdown On Error Configuration dialog box you configure the types of error that will cause a shutdown task file run and to specify what those task files are. You can also choose whether the shutdown should be immediate or occur after a delay:

  • Shutdown after delay – an automatic shutdown takes place after the interval specified in Shutdown time after batch or error.

  • Shutdown immediately – an automatic shutdown takes place immediately.

Shutdown On Error Configuration dialog box:

Shutdown on error options:

Parameter

Description

MS error

Enables/disables running a task file when a mass spectrometer error occurs. Whether mass spectrometer errors are generated depends on the parameters in the Gas Threshold dialog box.

In the adjacent text box, enter the name of the task file (*.acl) to be used. Click the button to browse for the file.

Gas Threshold

Opens a dialog box that allows you to set the threshold value, in liters per hour, below which a mass spectrometer error is flagged.

MS Comms Error

Enables/disables running task file when an error occurs in communication with the mass spectrometer.

In the adjacent text box, enter the name of the task file (*.acl) to be used. Click the button to browse for the file.

Inlet fatal error

Enables/disables running a task file when an error occurs with the inlet (such as an LC or GC).

In the adjacent text box, enter the name of the task file (*.acl) to be used. Click the button to browse for the file.

Ext. device error

Enables/disables running a task file when an external device error occurs. These errors are detected by connecting the external devices to the event inputs on the instrument. They are configured using the Configure event in dialog box.

In the adjacent text box, enter the name of the task file (*.acl) to be used. Click the button to browse for the file.

Configure CCs

Opens a dialog box for setting the contact closures, used for detecting external device errors.

Solvent Monitor Warning

Enables/disables running a task file when the solvent monitor detects one or more vessels at the warning level.

Solvent Monitor Acute

Enables/disables running a task file when the solvent monitor detects one or more vessels at the acute level.

Configure contact closures

Shutdown tab

Monitoring Solvents


Configure contact closures

MassLynx Bar > Instrument > Edit Shutdown or Startup > Configure error shutdown > Configure CCs

The Configure Event In dialog box is used to configure the Event In contact closures on the mass spectrometer.

These can be used to detect errors in external devices, thereby enabling automatic shutdown procedures. Only contact closures not used to signal the completion of an injection, or not used by MUX systems, are enabled.

Each available contact closures has the following controls:

Contact closure options:

Event In Number | Relates to the Event In number on the mass spectrometer.
Availability | Indicates whether the contact closure is Used By Inlet, Available, Used by MUX, or Not Configured. The other options will only be enabled if the contact closure is Available.
Use For Ext Dev Error | Enables/disables the use of this contact closure to signal an error in an external device.
State when in error | Determines what state the contact closure will be in when an error is present in an external device.

Configure shutdown on error

Shutdown tab


Auto Control Tasks tab

MassLynx Bar > Instrument > Edit Shutdown or Startup > Auto Control Tasks

Use the Auto Control Tasks tab to create or view a list of tasks that should be performed on startup or shutdown. The list can be saved as a task file (*.acl), then specified elsewhere in the Shutdown editor, to be used under the circumstances chosen by you.

Click File > New to create a new task list; File > Open to open a existing list; and File > Save (or File > Save As) to save the current list.

Task options:

Task

Drop-down list containing all the available tasks.

Pre Delay

The length of time, in seconds, to wait before the task is performed.

Post Delay

The length of time, in seconds, to wait after the task has been completed before the next task is started.

Example: A Post Delay of 10 seconds, as shown in the LC Pump Off task above, means that there will be a delay of 10 seconds before the UV Lamp Off task is started.

Ion Mode

Drop-down list containing all the available ionization modes.

Restriction: This option is only available for Ion Mode tasks.

File Name

The name of the file to be used by the task. The file name can be typed in, including the full path name, or selected from the browser displayed when the Browse button is clicked.

Restriction: File Name is not available for all tasks.

High/On

Low/Off

Pulse (ms)

Whether the contact closure connection will be closed (High/On) or open (Low/Off).

If Pulse is selected, then once the task has started:

  • If the contact starts as open, it will switch to closed for the specified number of milliseconds, then switch back to open.

  • If the contact starts as closed, it will switch to open for the specified number of milliseconds, then switch back to closed.

Restriction: These options are only available for MS Event Out and Syringe Pump tasks.

A number of operations can be performed in the Auto Control Tasks tab:

  • Adding a task

  • Inserting a task

  • Modifying a task

  • Deleting a task

To add a task:

  1. Click the required type of task in the Task drop-down list.

  2. Set the parameters as required.

  3. Click the add [image] button.

Tip: If this is a new task list, the task is added to the end of the list. If a task has been inserted into the task list then all subsequent tasks are added after the task that is inserted. To add a task to the end of the list after inserting a task, double click below the last entry in the list and then add the new task.

To insert a task:

  1. Click the entry in the task list before which you want to insert the new task.

  2. Click the required type of task in the Task drop-down list.

  3. Set the parameters as required.

  4. Click the add [image] button.

Result: The task is inserted before the selected entry.

To modify a task:

  1. Click the entry in the task list that you want to modify.

Result: The details for the task is displayed in the fields on the left of the screen.

  2. Change the parameters as required.

  3. Click the modify [image] button.

Result: The details of the task change in the task list.

To delete a task:

  1. Click the entry in the task list that you want to delete.

  2. Click the delete [image] button.

To delete all tasks

Click the delete all [image] button. All tasks are deleted from the task list.

Shutdown/Startup tasks

Shutdown tab

Shutdown/Startup log

Running startup and shutdown files


Shutdown/Startup tasks

MassLynx Bar > Instrument > Edit Shutdown or Startup > Auto Control Tasks

A wide range of tasks can be performed as part of a startup or shutdown procedure.

Caution: Consult the information in the Help and Operator's Guide for your instrument before running any of the tasks listed below.

Shutdown/Startup tasks:

Task | Description
2767 Wash | Performs a wash on the Waters 2767 autosampler. The probe, and left and right injectors are all be washed by the same task.
APPI Lamp Off | Turns the APPI lamp off.
APPI Lamp On | Turns the APPI lamp on.
Collision Gas Off | Turns the collision gas off.
Collision Gas On | Turns the collision gas on.
Ion Mode | Sets the mass spectrometer to the specified ion mode.
LC Pump Off | Turns the LC pump off. This is equivalent to clicking LC > Flow Off in the Inlet Editor.
LC Pump On | Turns the LC pump off. This is equivalent to clicking LC > Flow On in the Inlet Editor.
Load LC Method | If no LC method is currently running, this downloads the specified LC method to all LC instruments.
MS Event Out | Sets MS Event Out to the specified state.
MS Event Out 1 | Sets MS Event Out 1 to the specified state.
MS Event Out 2 | Sets MS Event Out 2 to the specified state.
MS Event Out 3 | Sets MS Event Out 3 to the specified state.
MS Event Out 4 | Sets MS Event Out 4 to the specified state.
Operate | Puts the instrument into Operate.
Pump Instrument | Pumps the mass spectrometer.
Reset | Closes and re-opens the Tune window.
Run LC Method | If no LC method is currently running, this runs the specified LC gradient with no injection.
Source Gas Off (CI) | Turns off the source gas (Chemical Ionization).
Source Gas Off (ESP) | Turns off the source gas (ElectroSpray).
Source Gas On (CI) | Turns on the source gas (Chemical Ionization).
Source Gas On (ESP) | Turns on the source gas (ElectroSpray).
Standby | Puts the instrument into Standby.
Stop LC Method | If an LC method is running, it is stopped.
Syringe Pump | Turns the syringe pump on or off.
Tune File | Loads the specified tune file.
UV Lamp Off | Turns the UV lamp off. This is equivalent to clicking LC > Lamp Off in the Inlet Editor.
UV Lamp On | Turns the UV lamp on. This is equivalent to clicking LC > Lamp On in the Inlet Editor.
Vent Instrument | Vents the mass spectrometer.

Shutdown editor

Auto Control Tasks tab


Running startup and shutdown files

MassLynx Bar > Instrument > Edit Shutdown or Startup > Control List

There are a number of ways to run startups and shutdowns.

Running startups and shutdowns:

To do this

Do this

Manually run startup or shutdown files from MassLynx

  1. In the MassLynx Bar, Instrument tab, click Shutdown (to run the shutdown file) or Startup (to run the startup file.

  2. In the message box, click Yes.

Result: The startup or shutdown file specified in the Batch Control group box of the Shutdown editor will run.

Run a single task list

  1. In the MassLynx Bar, Instrument tab, click Edit Shutdown or Startup.

  2. Click File > Open to open a task list (*.acl) file, or create a task list on the Auto Control Tasks tab.

  3. Click Control List > Run List, or click [image].

Tip: To stop running the task list, click Control List > Stop List.

Automatically run before or after a batch

  1. In the MassLynx Bar, Instrument tab, click Edit Shutdown or Startup.

  2. Select Enable startup before batch, and/or Enable startup after batch.

  3. Enter the names of the task list (*.acl) files that you wish to use.

Result: The specified task lists will be run automatically before or after a batch of samples is run.

Automatically run a shutdown file if an error occurs

  1. In the MassLynx Bar, Instrument tab, click Edit Shutdown or Startup.

  2. Select an appropriate option in the Shutdown On Error group box.

  3. Click Configure error shutdown to set the circumstances under which the shutdown should be run, and which task files to use.

Auto Control Tasks tab

Shutdown tab

Configure shutdown on error


Shutdown/Startup log

MassLynx Bar > Instrument > Edit Shutdown or Startup > Shutdown Log

The Shutdown/Startup log keeps a record of the most recent startups and shutdowns.

To open the log, click Shutdown Log > Display Recent Shutdowns in the Shutdown editor.

The upper half of the window contains the most recent startups and shutdowns, with the most recent at the top of the list. The lower half of the window shows the tasks associated with the startup or shutdown currently selected in the upper half of the window.

Log parameters

You can control how many startups and shutdowns are recorded in the Startup/Shutdown log.

To set the number of startups/shutdowns recorded:

  1. Click Shutdown Log > Log Parameters.

  2. Type the number of startup/shutdowns to save.

  3. Click OK.

Shutdown tab

Auto Control Tasks tab


The Masslynx.ini File

The masslynx.ini file contains current settings for all MassLynx windows and dialog boxes. If the MassLynx Security Manager Menu Bar Policies > Use Individual INI files command is selected (see the "MassLynx Security User's Guide"), when a new User logs to on to MassLynx, a new username.ini file is created. Each time this User uses MassLynx any changes to the current settings are saved to this file. It is possible that, under some conditions, the settings in username.ini may become corrupted and cause problems with the operation of MassLynx. A default .ini file is stored in the c:\masslynx directory, saved under the name masslynx.sav. This backup file can be copied to username.ini to restore a set of uncorrupted default parameters.

Restoring Masslynx.sav using the Windows Explorer


Restoring Masslynx.sav using the Windows Explorer

To restore MassLynx.sav:

  1. Save any parameter files that are needed in MassLynx, for example, tuning parameter files.

  2. Close down MassLynx.

  3. Open the Windows Explorer.

  4. Navigate to the MassLynx directory.

  5. Select the masslynx.sav file.

  6. Click Edit > Copy.

  7. Click Edit > Paste.

Result: This produces a file called "copy of masslynx.sav".

  8. Delete your username.ini file, for example, administrator.ini.

  9. Rename the "copy of masslynx.sav" file the your username.ini.

  10. Restart MassLynx.

Result: This sets the MassLynx system, for this User, back to the default state.

The Masslynx.ini File


Selecting and viewing data

This section deals with the basic procedures for selecting and displaying data.

Opening Data Files

Data files are opened using the Data Browser dialog; this is invoked by the Menu Bar File > Open Data File command.

Tip: The Spectrum, Chromatogram and Library functions each have their own Data Browser dialogs.

The MassLynx Window Data Browser Dialog:

File Name: | You can type the required file name in the text box, select one from the list below by clicking on it. The file name may include a path, if required.
Directories: | Lists the directories available on the current drive.
Drives: | Lists the other available drives.
Network | Invokes the Windows Map Network Drive dialog, so that a connection can be made to a shared network directory.
Information Frame | Contains information relevant to the currently highlighted data file.
Sample Description | Displays the sample description, obtained from the header of the currently selected data file. This is information, such as compound name and concentration, which was entered during acquisition.
Acquired | Displays the date and time at which this file was acquired.
Function | Displays the currently selected scan function. The function description gives the function type, mass range and ionization mode. A new function can be selected from the drop down list box.
History | Invokes the History Selector dialog, which provides access to processed data; see The History Selector Dialog.
Experiment | Invokes the Experimental Record dialog; this displays information about the raw data file, see The Experimental Record Window.
Delete | Deletes the selected raw data file.
Chromatogram | Automatically loads the Chromatogram window, displaying the Chromatogram of the new data file, when the OK button is selected.
Spectrum | Automatically loads the Spectrum window, displaying the spectrum of the new data file, when the OK button is selected.

The History Selector Dialog

To open the History Selector dialog:

Click MassLynx Window Data Browser dialog History button.

The History Selector dialog provides access to processed data. If no processed data is selected, raw data is the default. When raw data is processed (for example, using the Refine or Combine functions), you can save the processed data by clicking Spectrum File > Save Spectrum.

The History Selector dialog also allows the deletion of processes that are no longer required.

History Selector dialog:

Process History: | Shows the full history of all saved processes with the original raw data at the top of the tree. Processed data, which has been derived from previously processed data, is indented to show its relationship to this data. Each process is labeled with a unique identification number and the time and date when it was created; this aids differentiation of similar processes. Refer to Processed Data Labels for details of the process identification labels.
Information |
Sample: | Displays sample description text obtained from the header of the currently selected data file.
Function: | Displays a description of the currently selected function.
History: | Displays full history of the currently selected process. This starts with raw data at the top of the list and describes each processing step made to reach the current process.

Tip: Details of the processing step are only displayed in the History: Frame only after they have been selected in the Process History: window.

OK | Exits the History Selector dialog using the current selection.
Cancel | Exits the History Selector dialog defaulting to the original selection.
Delete | Deletes the currently selected process from the Process History: tree.
Delete All | Deletes all processes belonging to the current data file function.

The Experimental Record Window

The Experimental Record window is invoked by the MassLynx Window Data Browser dialog Experiment button; it displays information about the selected raw data file.

Information displayed includes:

  • Raw data file header information such as sample description, acquisition date and time, etc.

  • Tune parameters.

  • Function description.

The Experimental Record Window File Menu:

Save As | Saves the Experimental Record to disk as a text file.
Print Report | Prints the displayed Experimental Record; this depends on the options selected in the Experimental Record Window Options Menu.
Print Setup | Invokes the standard Windows Print Setup dialog.
Exit | Closes the Experimental Record window.

The Experimental Record Window Options Menu:

Header | Displays the Header and Instrument Calibration data.
Tune parameters | Displays the Instrument Tuning Parameters.
Function Description | Displays the Function data.

Processed Data Labels

Using Windows Explorer to Open Multiple Data Files


Using Windows Explorer to open multiple data files

It is possible to use Windows Explorer to open several MassLynx data files at once and display them in Chromatogram or Spectrum.

To open multiple data files:

  1. Open Windows Explorer and the MassLynx Chromatogram or Spectrum program, and arrange the windows so that both are visible.

  2. Select the MassLynx data files to be viewed in the Explorer window. Several files may be selected, if required.

  3. Drag the files into the Chromatogram or Spectrum Window; the Window will be re-displayed showing the first function in each data file as a separate trace.

Selecting and Viewing Data


The MassLynx Window and Related Information - Projects

Projects

MassLynx is supplied with several predefined projects that contain example data. The default project is where all data is stored until a new project has been selected or created.

All MassLynx data storage is organized into projects. When a MassLynx project is created, MassLynx creates a new directory, called "project.pro", and the following sub-directories:

  • Acqudb: Acquisition settings files

  • Curvedb: Quantitation calibration curves

  • Data: Raw data files

  • Methdb: Quantify methods

  • Peakdb: Peak lists

  • Sampledb: Sample lists

If a project is created using a current or existing project as a template, all files in Acqudb, Methdb, and Sampledb are copied into the new project. If an existing project is not used as a template, all the sub-directories will be empty.

Tip: This does not apply to BioLynx data, which uses the same directory structure as the previous version of MassLynx.

Creating a New Project

Opening an Existing Project


Opening an Existing Project

File > Open Project

To open an existing project:

  1. On the menu bar, click File > Open Project.

  2. In the Select Project warning dialog, click Yes.

  3. In the Select Project dialog, navigate to the required project.

  4. Select the project and click OK to open it.


Directory Structure

When MassLynx is installed, a number of default folders are created, these contain information for different parts of the program. Files can be opened from and saved to any location the User specifies, however, MassLynx will look in the default folders for the information first. The following is a list of folders created in the MassLynx directory.

Folder Name | Type of information stored in the folder
Idendb | Libraries against which searches are performed. Nist and User-defined libraries.
Macro | Example macro files.
Nucdata | Nucleotide sequence data files in the EMBL (European Molecular Biology Laboratory) standard format.
Nucdb | 5' term, 3' term and linkage information files, etc.
Nucembl | Nucleotide sequence data files from the Swiss-Prot database. Tip: Files imported in this format, changed and then saved will be in the Nucdata folder and format.
Pepdata | Protein and peptide sequence data files in the EMBL standard format.
Pepdb | C-term, N-term, Digest information files, etc.
Pepembl | Protein and peptide sequence data files from the Swiss-Prot database. Tip: Files imported in this format, changed and then saved will be in the Pepdata folder and format.
Periodic | Periodic table.
Plates | Plate layout files for Gilson, Waters 2700 and Waters 2790 autosamplers.
Q-Tof | Q-TOF specific run time files.
Racks | Bed layout files for Gilson, Waters 2700 and Waters 2790 autosamplers.
Ref | Calibration reference files.
Shutdown | Shutdown parameters.
Structdb | Library structures.

Understanding project structure

Data File Structure


Data File Structure

Data acquired from the mass spectrometer are saved into data files on the computer's hard disk. These data files may contain more than one acquisition function and may also contain processed data derived from the original raw data, for example, refined spectra.

All files are acquired to the data directory of the current project.

For example, if the file name is specified as test2, the data files are stored in the directory c:\MassLynx\currentproject\data\test2. If the data file contains two acquisition functions and two sets of processed data then the directory listing will be as follows:

_Header.txt Data file header information.

_Funcs.inf Information on functions acquired.

_history.inf Information on how data has been processed.

_expment.inf Experimental record information.

_Func001.dat Data file for first function (one for each function).

_Func001.idx Data file index for first function.

_Func002.dat Data file for second function.

_Func002.idx Data file index for second function.

_proc001.dat First processed data file (one for each process).

_proc001.idx Index for first processed data file.

_proc002.dat Second processed data file.

_proc002.idx Index for second processed data file.

Directory Structure


The MassLynx Window and Related Information - Displaying Spectra

Displaying spectra

To display a spectrum from the Sample List Menu Bar:

  • Select the Sample List Menu Bar Spectrum command. The Spectrum that appears is the current default Spectrum (this will be either the last spectrum viewed, or, if acquisition is in progress, the last Spectrum acquired). If the Spectrum window is already on display, it becomes the current window.

  • Selecting one or more rows (samples) in the Sample List Editor, and then selecting the Sample List Menu Bar Spectrum command, invokes Spectrum and attempts to load the data files associated with the specified samples. This will only work if the data is present on the disk.

To display a spectrum from a chromatogram:

Double-click on the chromatogram at the retention time of interest. The Spectrum closest to that retention time is displayed. If the Spectrum window is already on display, the selected Spectrum will either:

  • Be added to the one currently on display,

  • Replace the one currently on display (if the Spectrum Tool Bar [image] button is activated),

or,

  • Be displayed in a new document window (if the Spectrum Tool Bar [image] button is activated).

Removing Spectra and Spectrum Windows

To remove a particular Spectrum from a Window:

Click on the Spectrum and press the Delete key. There will be a prompt to confirm the deletion; select OK to confirm.

To close a particular Spectrum window:

Click the Windows close button, [image], at the top right-hand corner of the window.

Displaying Chromatograms


The MassLynx Window and Related Information - Displaying Chromatograms

Displaying chromatograms

Displaying a chromatogram using the Sample List Menu Bar

Select the Sample List Menu Bar Chromatogram command. The Chromatogram that appears is the Total Ion Current (TIC) Chromatogram of the current data file (unless the Options > System dialog Mass Chromatogram option has been selected and the files selected contain MUX data; see "The Options Dialog"). If the Chromatogram Window is already on display, it becomes the current Window.

Selecting one or more rows (samples) in the Sample List Editor, and then selecting the Sample List Menu Bar Chromatogram command, will invoke Chromatogram and attempt to load the data files associated with the specified samples. This will only work if the data is present on the disk.

Displaying a chromatogram from Spectrum

Double click on the spectrum at the mass of interest.

If the Chromatogram Window is already on display, the selected Chromatogram will either:

  • Be added to the one currently on display.

  • Replace the one currently on display (if the Chromatogram Tool Bar [image] button is activated).

  • Be displayed in a new document window of its own (if the Chromatogram Tool Bar [image] button is activated).

Removing chromatogram traces and chromatogram windows

To remove a particular Chromatogram trace:

  1. Click on the trace and press the Delete key.

  2. There is a prompt to confirm the deletion; click OK to confirm.

To close a particular Chromatogram Window:

Click [image], at the top right hand corner of the window.

Displaying Spectra

The Options Dialog


The Header Editor Dialog

Header Editor dialog box

Display > View

The Header Editor dialog is used to specify the information displayed in the header for each of the MassLynx program windows (that is, Chromatogram or Spectrum).

To open the Header Editor dialog from most of the MassLynx program windows:

Click Display dialog, Header button (this dialog is invoked by clicking Display > View ).

Header Editor dialog:

Header areas | This is as representation of the MassLynx Window Header, which can be thought of as a table that has six rows and three columns. Various information can be displayed in the header, including User-generated text. Information can be displayed in three positions on each row, left, center, or right. Header Editor areas currently displaying information are shaded in gray. A maximum of eight areas can be used simultaneously.
Cell : | A description of the currently-selected header area is displayed at the top of this Frame.
Group | Contains the group name of the list currently displayed in the Element list box. To change groups, select a different name from the drop-down list.
Element | Contains the list of items for the group currently selected in the Group box. Click on an item to select it.
Format list | Displays the items that have been selected from the Element box.
Add -> | Adds the currently-selected Element item to the Format list, above the currently-selected entry. If the currently-selected Element list entry is [Text], the User Text dialog is invoked; this allows text to be entered in the Format list box, see "The User Text Dialog". This button is grayed if there is no entry selected in the Element list. Tip: Double-clicking on an Element item will also add it to the Format list
<- Remove | Deletes the currently-selected Format list entry. This button is grayed if there is no entry selected in the Format list.
<- Clear | Deletes the entire contents of the Format list for the current cell only. This button is grayed if there are no entries in the Format list.
Format button | Invokes the Format dialog, this allows the currently-selected Element item to be specified as textual or numeric; see "The Format Dialog". Tip: Double-clicking on an Element item will also invoke the Format dialog.
Clear All | Deletes the entire contents of the Format list for all cells. This button is grayed if there are no entries in the Format list.

The User Text Dialog

The Format Dialog

To Add Information to the Displayed Header in a MassLynx Program Window

To Remove Information from the Displayed Header


The User Text Dialog

To open the User Text dialog:

Click Header Editor > Add. When the currently-selected Header Editor, Element list entry is [Text]; this allows text to be entered in the Format list box.

User text dialog:

Text: | Type text into this box (41 characters maximum).
OK | Closes the dialog and adds the text to the Header Editor, Format list.

The Header Editor Dialog

The Format Dialog

To Add Information to the Displayed Header in a MassLynx Program Window

To Remove Information from the Displayed Header


The Format Dialog

To open the Format dialog:

Click Header Editor, Format, or double-click on an Element item; this allows the currently-selected information to be specified as textual or numeric.

Type |
Textual | Marks the item as text.
Numeric | Marks the item as a number.
Decimal Places | Select the number of decimal places (six maximum) from the drop-down list. Decimal Places is only available when the Numeric option is selected.
Field | Some elements contain more than one field, for example, directory, file name, etc. If this is the case, this option is available; select the field to be displayed from the drop-down list.

The Header Editor Dialog

The User Text Dialog

To Add Information to the Displayed Header in a MassLynx Program Window

To Remove Information from the Displayed Header


Adding information to the displayed header in a MassLynx program window

To add information:

  1. Click Display > View.

  2. Click Header button (see "The Header Editor Dialog").

  3. Select the required cell for displaying information in the Header areas Frame.

  4. Select the Group that contains the displayed information from the drop-down list.

  5. Select the required information in the Element list box.

  6. To insert information in the Format box, highlight the field before which the information is to be inserted and select the Add button.

  7. To add information at the end of the currently displayed information in the Format box, highlight End and click Add.

  8. To add text to the header, select [Text] in the Element list box and select the Add button. The User Text dialog is invoked, see "The User Text Dialog". Enter the required text and select the OK button. The User text will be shown in the Format list box and will be displayed in the header when the Header Editor dialog is closed.

  9. To format the information in the header, select the relevant field in the Format box and select the Format button; the Header Editor Format dialog is invoked see "The Format Dialog".

  10. Repeat steps 1 to 9 as required.

  11. Click OK to exit and save the changes.

Tip: If the information in one of the Header Editor areas overlaps another area, the overlapped area is not displayed.

The Header Editor Dialog

The User Text Dialog

The Format Dialog

To Remove Information from the Displayed Header


Removing information from the displayed header

Display > View

To remove information from the displayed header:

  1. Click Display > View.

  2. Click Header (see "The Header Editor Dialog").

  3. Select the required cell from which information is to be removed in the Header areas Frame.

  4. To remove a single item, highlight the item to be removed in the Format list box and click Remove.

  5. To remove all the information from one Header Editor cell, select the area and click Clear.

  6. To remove the information from all the Header Editor cells, click Clear All.

  7. Repeat steps 1 to 6 as required.

  8. Click OK, to exit and save the changes.

The Header Editor Dialog

The User Text Dialog

The Format Dialog

Adding information to the displayed header in a MassLynx program window


Printing data

The Windows Print Manager is used to print MassLynx data.

All of the operations involved in setting up the printer are controlled by Windows and are fully covered in the "Microsoft Windows NT System Guide". The only MassLynx specific procedures are those involved in selecting what to print.

To set up the printer:

Click MassLynx > File > Printer Setup, or use the Windows Print Manager.

Printing a specific MassLynx Window using the Tool Bar

Many of the MassLynx Windows have Print buttons on the Tool Bar.

Prints the current Window in portrait format.

Prints the current Window in landscape format.

Printing a specific MassLynx Window using the Menu Bar

To print a specific MassLynx window using the Menu Bar commands:

Select the Window and click File > Print; the Print dialog is invoked.

Print Range |
All Windows | Prints all the displayed Windows.
Current Window | Prints the currently selected Window.
Trace Width | Select the thickness of the line used to print chromatogram traces or spectral peaks from the list box; higher values give thicker lines.
Border | Prints a border.
Print All Colors Black | Prints the Window in black and white.


Window Commands

Most of the MassLynx program Windows have a Menu Bar Window command. The subcommands of Window help organize the document Windows so that they fit conveniently into the main Window. The Window commands are also available on many of the MassLynx Tool Bars.

Tool Bar Button | Menu Command | Function
 | Tile | Arranges open Windows side by side on the screen, dividing the available space so that all are visible. To arrange the Windows in a particular order, click on the title bar of each Window in turn before selecting the Tile command. The Windows will be tiled in the order in which they were selected, with the most recently selected Window first.
 | Cascade | Arranges Windows so that the title bar of each Window is visible.
 | Stack | Arranges Windows vertically above each other.
 | Arrange icons | Arranges all windows with icons into rows.
 | Window list | Displays a list of available Windows. The currently active Window has a tick next to its name. Clicking on another Window will make that the currently active window. In the case of Spectrum and Chromatogram this becomes a list of the traces displayed in each Window.
 | Window > New Trace > Replace Trace | Choosing this option causes each subsequent trace to replace the currently selected trace.
 | Window, New Trace, New Window | Choosing this option causes each subsequent trace to be displayed in a new Window.
 | Window > New Trace > Add Trace | Choosing this option causes each subsequent trace to be added to those displayed in the current Window.


Sample lists - Opening an Existing Sample List

Sample List Editor

Opening an existing sample list

Sample List Editor > File > Open

To open an existing sample list:

  1. Click [image] or click File > Open.

  2. Select the required sample list data file (of type .spl).

  3. Click Open.

What is a sample list?


Saving a sample list

Sample List Editor > File > Save

To save a sample list:

  1. Click [image] or click File > Save or File > Save As. If this is a newly created Sample List, or the File > Save As command has been selected, the standard Windows Save As dialog is invoked.

  2. Type the required name into the File name: box.

  3. Click Save; the file is saved, as type .spl.

What is a sample list?


Printing sample lists

Sample List Editor > File > Print

To print a sample list:

  1. Click [image], or click File > Print; this invokes the standard Windows Print dialog.

  2. Select the required options.

  3. Click OK.

What is a sample list?


Deriving integration parameters from reference peaks

MassLynx > Sample List

You can use reference peaks marked QUAN-REF in the sample list to generate Apex Track peak integration parameters in TargetLynx. Such parameters are based on those detected for the reference peaks (see TargetLynx online Help).

To derive integration parameters from reference peaks:

  1. In the MassLynx sample list, click your reference sample, right-click, and select Customize Display.

  2. Select Quan Reference (QUAN_REF).

Result: This process ensures all samples use the same parameters for integration for this compound. The method is altered (that is, "auto" values are recalculated and filled in as "manual" values for the different compounds).


Using the Autoaddition feature to pool multiple samples

MassLynx > MassLynx sample list

If you have an Alliance 2790/2795 autosampler installed and configured (see Inlets online Help), you can set up an Autoaddition feature. Autoaddition is referred to as pooling, and you can pool multiple samples in a single injection.

Prerequisite: Create an inlet method that is compatible with the 2790/2795 autosampler.

To pool multiple samples in a single injection:

  1. On the sample list, in the Inlet File column, browse and select a 2790/2795 inlet method.

  2. In the Bottle column, define the sample location.

  3. Enter an injection volume.

  4. Right-click on the sample list and select Customize Display.

  5. Select "Auto Addition (AUTO_ADDITION)", and click OK.

  6. Enter the samples you want to pool in the Autoaddition column that appears.

Example:

Enter the following parameter values:

  • Bottle (sample location) – 1:1

  • Injection volume – 1.0

  • Autoaddition – 1:2;1:3;1:4;1:5;1:6

Result: During acquisition, the 2790 autosampler draws 1 ul from plate #1, positions 1 through 6, and injects all six vials as a single sample.

Tip: Edit the sample location and Autoaddition field specific to your application. Note, a single volume is used for all samples pooled.

Saving a sample list

Starting data acquisition


Sample Lists - The Sample List Menu Bar

Sample List Editor

The Sample List Menu Bar

The Sample List Menu Bar is displayed above the Sample List Editor; it contains three commands, and two menus, associated with the Sample List.

Commands

The Sample List Menu Bar Edit Menu

The Sample List Menu Bar Samples Menu


Commands

Sample list parameters:

Spectrum | Invokes the Spectrum Window; the spectrum displayed will be the current default spectrum (this will be either the last spectrum viewed, or if acquisition is in progress, the last spectrum acquired). If the Spectrum Window is already on display, it becomes the current Window. See The Spectrum Window for details.
Chromatogram | Invokes the Chromatogram Window; see The Chromatogram Window for details. The chromatogram displayed will be the Total Ion Current (TIC) chromatogram of the current data file (unless the Mass Chromatogram option has been selected on the Options > System dialog, and the files selected contain MUX data). If the Chromatogram Window is already on display it becomes the current window.
Map | Creates a data file Map; see To Create a Data File Map for details.

The Sample List Menu Bar

The Sample List Menu Bar Edit Menu

The Sample List Menu Bar Samples Menu

The Spectrum Window

The Chromatogram Window


The Sample List Menu Bar edit menu

The Sample List Menu Bar Edit Menu:

Cut | Cuts selected data from the Sample List, and places it on the clipboard. There are three types of "cut", refer to "Cutting data" for details.
Copy | Copies selected data from the Sample List, and places it on the clipboard.
Paste | Pastes the contents of the clipboard into the Sample List. There are three types of "paste", refer to "Pasting data" for details.
Delete | Deletes the contents of the selected cells.
Select All | Selects the whole sample list.

The Sample List Menu Bar

Commands

The Sample List Menu Bar Samples Menu

Cutting data

Pasting data


The Sample List Menu Bar Samples Menu

Sample List Editor

Sample List Editor

Sample List Editor

Sample List Editor

Sample List Editor

Sample List Menu Bar Samples menu

The Sample List Menu Bar Samples Menu:

Add | Adds samples to the bottom of a Sample List, see Adding Samples to the Bottom of a Sample List.
Insert | Inserts samples in the Sample List, see "Inserting rows in a sample list".
Delete | Deletes selected sample(s) from the Sample List and removes the row(s) from the Sample List Editor. If only cells are selected, data is deleted from the cells without removing them from the Sample List Editor.
Fill | Invokes the Fill sub-menu.
Down | Fills a selected Sample List range with the first element in each column, see "Editing data in an area".
Series | Fills a selected Sample List range with series data, for example, if the first cell in a column is bottle 1, the next will be bottle 2, then bottle 3, and so on, see "Editing data in an area".
Clear | Invokes the Clear sub-menu.
Selected | Clears (empties) data from the currently selected cell(s), see Deleting Data from Cells.
All | Clears (empties) data from the whole Sample List, see Deleting Data from the Whole Sample List.
Column | Invokes the Column sub-menu.
Properties | Allows the name and display properties for the current column to be changed, see Editing Field (Column) Properties.
Hide | Hides the current column, see Removing a Column from the Sample List Display.
Format | Invokes the Format sub-menu.
Customize | Allows the User to choose the columns to be displayed in the SLE, the Displaying Specific Columns.
Load | Allows an existing Sample List display format to be loaded into the MassLynx Window, see "Loading an existing sample list format".
Save | Allows the current Sample List display format to be saved, see "Saving a sample list format".
Sort | Invokes the Sort sub-menu.
Sample Type | Sorts the Sample List Editor rows by Sample Type.
Sample Group | Sorts the Sample List Editor rows by Sample Group.
Acquisition File | Sorts the Sample List Editor rows by Acquisition File name.
Order for MUX Wells | Orders the Sample List so that the bottle numbers are in a configuration on which MUX can be used.
Number of Samples | Invokes the Samples dialog; this allows the User to specify the number of samples present in a Sample List, see "Creating a Sample List in the MassLynx Window". If samples are to be removed, a warning is given.
Number of Injections | Allows the User to specify the number of Injections to be taken of each sample, see "Specifying the Number of Injections for Each Sample".
AutoSampler Bed Layout | Invokes the AutoSampler Bed Layout dialog, if an appropriate Autosampler has been installed, see "Updating the Sample List from the AutoSampler Bed Layout".

The Sample List Menu Bar

Commands

The Sample List Menu Bar Edit Menu

Adding Samples to the Bottom of a Sample List

Inserting Rows in a Sample List

Editing Data in an Area

Loading an Existing Sample List Format

Saving a Sample List Format

Creating a Sample List in the MassLynx Window

Specifying the Number of Injections for Each Sample

Updating the Sample List from the AutoSampler Bed Layout


Pop-up menus

Right-click on the Sample List Editor

Right-click on a cell in the Sample List Editor to invoke a pop-up menu which provides shortcuts to the most commonly used Sample List Menu Bar commands.

  • The invoked menu depends on the type of cell currently selected; commands that are not allowed are not displayed. Refer to The Sample List Menu Bar for details of the Sample List Menu Bar commands.

  • Certain of the pop-up menu commands are unique to the pop-up menu and are not available on the Sample List Menu Bar; refer to Pop-up Menu Commands Not Available on the Sample List Menu Bar for details.

Pop-up Menu Commands Not Available on the Sample List Menu Bar

The Sample List Menu Bar


Pop-up menu commands not available on the Sample List Menu Bar

Right-click on the Sample List Editor

Browse | This command is available when the selected cell can contain a file; it invokes the Select File dialog. The User can select a file; the name of the file is displayed in the cell.
Edit | Launches the application to edit the particular file; for example, selecting Edit when an Inlet File field is selected launches the Inlet Editor dialog.
View | Launches the application to view the particular file; for example, selecting View when a Structure field is selected launches the molecule viewer.


Importing data into MassLynx

Importing data and worksheets into MassLynx

File > Import Data
File > Import Worksheet

You can import comma-delimited, tab-delimited files from applications such as WordPad, and worksheets from Excel into a sample list. This feature allows you to use another application to enter the data that will be used in a sample list and then import it to MassLynx.

You can either import data into a sample list you've created already, or import a whole worksheet.

For walk-through examples, for doing this, see:

  • Importing data from a text editor

  • Importing worksheets from Excel

For more general information on importing data and worksheets, refer to the related topics listed below.

Importing a worksheet

Importing data

Importing data from a text editor

Importing worksheets from Excel


Importing data from a text editor

File > Import Data

This section describes how to import comma- and tab-delimited files into a sample list from another application such as Notepad or WordPad. You must perform these steps in order listed below:

  1. Verifying that you have a C:\temp directory on your computer

  2. Setting your environment variables

  3. Creating the sample list

  4. Creating the file to import

  5. Importing the file to MassLynx

Verifying your temp directory

Before you start, be sure you have a C:\Temp directory on your computer. If you do not have one, you must create one.

Setting your environment variables

To set your environment variables:

  1. Click Start > Control Panel > System > Advanced.

  2. In the Advanced tab of the System Properties dialog box, click the Environment Variables button.

  3. In the User Variables for user-name area of the Environment Variables dialog box, ensure that the value for the TEMP and TMP variables is c:\temp.

  4. To set values for the TEMP and TMP variables:

  • In the User variables for user-name area, select TEMP or TMP and, and then click Edit.

  • In the Edit User Variable dialog box, change the value for the variable to c:\temp, and then click OK.

  5. Click OK twice.

  6. Close the Control Panel window.

  7. Close all the applications running on the computer.

  8. Restart the computer.

Creating the sample list

To create the sample list:

  1. Load a sample list format in MassLynx.

  2. Customize the display of the sample list by clicking Samples > Field > Customize Display.

  3. Leave the Customize Field Display dialog box open so you can see the order of the columns and the corresponding field names. The field names are in parentheses next to the field name. You need to know both the order and the exact field name (not the display name), including punctuation, for each column when you create the file to import. For example, if you create a text file to import into the sample list, enter SAMPLE_LOCATION, not Bottle, in the text file.

Creating the file to import

Importing Comma- and Tab-Delimited Files

Requirement: The importing process is case sensitive. If a field name uses capital letters, you must use capital letters in the text file.

To create the file to import:

  1. Open a new file using an editing tool such as Notepad or WordPad.

  2. Enter Index as the first word in the file.

  3. Using the Customize Field Display dialog box as a guide, do the following:

  • Enter the field name of each column.

  • Separate the fields with a comma or tab. Do not use spaces.

  4. On the next line, do the following:

  5. Enter the values that correspond to the field names in the line above.

  6. Separate the fields with a comma or tab. Do not use spaces.

Tip: The values do not have to be aligned with the field names.

Comma-Delimited File:

  5. Save the file.

Tip: There are no restrictions on the name of the file.

  6. Close the editing tool.

Importing the file into MassLynx

Once you have created a file to import, you can now import it into MassLynx.

To import the file into MassLynx:

  1. Open the sample list in MassLynx.

  2. Click File > Import Worksheet to open the Import Worksheet dialog box.

  3. Browse to find the file you want to import into the sample list and then click Open.

Result: The values from your text file are imported into the sample list.

Imported sample list example:

  4. Save the sample list.

Importing data into MassLynx

Importing Data


Importing worksheets from Excel

Importing a worksheet from Excel

File > Import Worksheet

Prerequisite: Before you can create and import a worksheet from Excel, you must create the sample list you wish to import into.

To create the worksheet to import:

  1. Open Excel.

  2. Using the Customize Field Display dialog box as a guide, enter the field name of each column, pressing Tab to move from column to column.

  3. On the next line enter the values that correspond to the field names in the line above, pressing Tab to move from column to column.

  4. Use a single quote (‘) before all numerical values except INJ_VOL, Mass_A, and WAVELENGTH.

  5. Select all cells in the Index column and then right-click Format > Cells.

  6. In the Number tab of the Format Cells dialog box, click Number from the Category list, and then click OK.

  7. Select all cells under the sample list field labels and then right-click Format > Cells.

  8. In the Category tab of the Format Cells dialog box, click General, and then click OK.

  9. Select the entire data region including labels, and then click Insert > Name > Define.

  10. In the Define Name dialog box, enter ANALYSIS in the Names in workbook field.

  11. If ANALYSIS is already present in the list, select it, and click then Delete to remove it.

Result: When this process is complete, the spreadsheet should appear with the defined name (ANALYSIS) appearing above the spreadsheet.

Excel spreadsheet to import example:

  12. Save the file.

To import an Excel spreadsheet:

  1. Go to the sample list in MassLynx.

  2. Click File > Import Worksheet to open the Import Worksheet dialog box.

  3. Browse to find the file.

  4. If necessary, change the Files of type field to Excel 97 (*.XLS), and then click Open.

Result: The values from your text file are imported into the sample list.

  5. Manually select the following parameters from the appropriate list (even if they look as if they were imported correctly):

  • MS method

  • Triggers

  • HPLC method

Tip: If you do not do this, the system may trigger on TIC instead of on the desired mass.

  6. Save the sample list.

Results of importing an Excel spreadsheet into a sample list:

Troubleshooting

This table lists some common errors you may encounter when importing a worksheet from Excel and provides solutions to these problems:

Error: | Solution:
Data in the Index field is in an incorrect format. | Open the spreadsheet and confirm that all cells under the Index header are formatted as Numbers and not General.
Value for INJ_VOL is of an incorrect format. | Make sure a single quote is not in front of the value. All numbers should appear right justified as they do in the sample list.
The entire spreadsheet is not imported into the sample list | Open the spreadsheet and select the entire data region including labels. If indexed properly, the label (ANALYSIS) should appear above and on the left of the spreadsheet. If not, the region has been improperly defined. Ensure that you followed all the steps properly and deleted any other ANALYSIS labels that may be listed.
ANALYSIS cannot be found. | Make sure that you typed the label properly.

Importing data from a text editor

Creating Import Worksheet Files


Importing a worksheet into the sample list editor

Sample lists can be created in a number of other packages and imported into the MassLynx Sample List Editor. File types that can be imported are:

  • OpenLynx batch files.

  • Sample List files from earlier versions of MassLynx.

  • Access 97 & 2000.

  • Tab and Comma delimited text files.

  • Excel 97 & 2000, and Excel 5.0, 6.0 and 7.0 files.

To Import a Worksheet

Creating Import Worksheet Files

Access

Excel

Notepad


I mporting a worksheet

File > Import Worksheet

To import a worksheet:

  1. Click File > Import Worksheet.

  2. Select the required file, or type a file name in the File name: box.

  3. The default file type is Generic Batch Files (*.OLB), created in OpenLynx; select a different file type in the Files of type: list box, if required.

  4. Click Open.

Tip: When a worksheet is imported, the sample list columns displayed does not change, and you might need to add or remove columns from the display to see all the imported data.

Creating Import Worksheet Files

Using Access

Excel

Notepad


Creating Import Worksheet files

For all types of file, fields (columns) must have the same name as in the list below, although they can be defined in any order. For Access 97 the data type must also match. The names correspond to the name in brackets on the Customize Field Display dialog, see Displaying Specific Columns.

VERSION | Double | FILE_NAME | Text
FILE_TEXT | Text | MS_FILE | Text
MS_TUNE_FILE | Text | INLET_FILE | Text
INLET_PRERUN | Text | INLET_POSTRUN | Text
INLET_SWITCH | Text | AUTO_FILE | Text
PROCESS | Text | PROCESS_PARAMS | Text
PROCESS_OPTIONS | Text | PROCESS_ACTION | Text
SAMPLE_LOCATION | Text | JOB | Text
TASK | Text | USER | Text
SUBMITTER | Text | CONDITIONS | Text
TYPE | Text | IDENTIFICATION | Text
CONC_A to CONC_T | Text | WAVELENGTH_A to WAVELENGTH_J | Double
MASS_A to MASS_T | Text | FRACTION_MASS | Double
INJ_VOL | Double | STOCK_DIL | Double
USER_DIVISOR_1 | Double | USER_FACTOR_1 | Double
USER_FACTOR_2 | Double | USER_FACTOR_3 | Double
SPARE_1 to SPARE_5 | Text | HPLC_FILE | Text
Index | Double | ACQU_PROCESS | Text
ACQU_PROCESS_PARAMS | Text | ACQU_PROCESS_OPTIONS | Text
SAMPLE_GROUP | Text | FRACTION_FILE | Text
FRACTION_1 to FRACTION_4 | Text | QUAN_REFERENCE | Text

Importing a worksheet

Access

Excel

Notepad


Sample Lists - Importing a Worksheet into the Sample List Editor - Access

Using Access

When the table is created, it must be called ANALYSIS.

It is recommended that the design view is used when creating a new table, this allows the User to define the field data type.

The first column must be called Index as the primary key. The Index column defines the order in which the rows will be displayed in MassLynx. The AutoNumber data type could be used to set up this column in Access.

Column headings must match those above. Other columns may be present but they will not be imported into the Sample List.

To define the data type as a Double

  1. Select Number from the list box in the Data Type column.

  2. On the general page, at the bottom left of the window, click on Field Size and select Double from the drop-down list box.

To save in Access format

The table can be saved as an access database by selecting the Menu Bar File > Save command, and can be imported into MassLynx in this format. Tables can also be saved as tab or comma delimited files for importing into MassLynx; see To Save in Tab or Comma Delimited Format.

To save in tab or comma delimited format

For Access 97:

  1. Click File > Save As/Export, select the To an External File or Database option and click OK.

  2. Select the required directory from the browser displayed, select Text files (*.txt;*.csv;*.tab;*.asc) from the Save as type list box and then click Export.

  3. Make sure the Delimited option is selected and click Next.

  4. Select the Include Field Names on First Row option, select the type of delimiter to use and click Next.

  5. Enter the required file name.

  6. Click Finish.

For Access 2000:

  1. With the ANALYSIS table open, click File > Export.

  2. Select the required directory from the browser displayed, select Text files (*.txt;*.csv;*.tab;*.asc) from the Save as type list box and then click Save.

  3. Make sure the Delimited option is selected and click Next.

  4. Select the Include Field Names on First Row option, select the type of delimiter to use and click Next.

  5. Enter the required file name.

  6. Click Finish.

If files are saved as comma or tab delimited, they must be imported into MassLynx as comma or tab delimited files.

Importing a worksheet

Creating Import Worksheet files

Using Excel

Using Notepad


Sample Lists - Importing a Worksheet into the Sample List Editor - Excel

Using Excel

The first column must be called Index, the other column headings must match those shown in "Creating Import Worksheet Files".

Select the area containing the data to be imported, including the column headings, and name the area ANALYSIS. To do this, select the Insert > Name > Define command, type ANALYSIS and select OK.

Leave all cells in General format.

For a text field containing only numeric data an apostrophe ( ' ) must be inserted in front of the number.

If the file is to be saved as tab or comma delimited, Excel will only allow one sheet to be saved. If the current workbook contains more than one worksheet, each worksheet must be saved as a separate text file.

Importing a worksheet

Creating Import Worksheet Files

Using Access

Using Notepad


Sample Lists - Importing a Worksheet into the Sample List Editor - Notepad

Using Notepad

The first column must be called Index, the other column headings must match those shown in "Creating Import Worksheet Files".

Type in the field name/value and then a comma (or press tab for tab delimited files) and enter the next value. End each line with a carriage return.

Text fields should be enclosed in quotes.

Importing a worksheet

Creating Import Worksheet Files

Using Access

Using Excel


Importing Data

Sample List data can be created in a number of other packages and imported into MassLynx. The file types supported are:

  • ACCESS 97 & 2000.

  • Tab and Comma delimited text files.

  • Excel 97 & 2000 and Excel 5.0, 6.0 and 7.0 files.

To import data:

  1. In MassLynx, ensure that the correct number of rows and columns required to accept the data is displayed. Data will be lost if this is not done.

  2. Click File > Import Data.

  3. Select the required file, or type a file name in the File name: box

  4. The default file type is Excel 5.0 (*.XLS); select a different file type in the Files of type: list box, if required.

  5. Click Open.

Creating Import Data Files

Importing data with Access

Importing data with Excel

Importing data with Notepad

Retrieving data from SDMS

Sending data to SDMS


Creating Import Data Files

For all types of file:

  • Fields must not have column headings.

  • Fields must be in the same order as they are to appear in the MassLynx Sample List.

Importing data

Importing data with Access

Importing data with Excel

Importing data with Notepad


Sample Lists - Importing Data - Access

Importing data with Access

When the table is created it must be called ANALYSIS.

It is recommended that the design view is used when creating a new table, this allows the field data type to be defined. The field names do not have to correspond to the field names in MassLynx (but the order must be the same).

To define the data type as a double, see To Define the Data Type as a Double.

To save in tab or comma delimited format, follow the instructions in To Save in Tab or Comma Delimited Format, except for step 4, where the Include Field Names on First Row option must not be selected.

If files are saved as comma or tab delimited, they must be imported into MassLynx as comma or tab delimited files.

Importing data

Creating Import Data Files

Importing data with Excel

Importing data with Notepad


Sample Lists - Importing Data - Excel

Importing data with Excel

Select the area containing the data to be imported, including the column headings, and name the area ANALYSIS. To do this, select the Menu Bar Insert > Name > Define command, type ANALYSIS and select the OK button. The column headings do not have to correspond to the field names in MassLynx, but the order must be the same.

Leave all cells in General format.

For a text field containing only numeric data an apostrophe ( ' ) must be inserted in front of the number.

If the file is to be saved as tab or comma delimited, Excel will only allow one sheet to be saved. If the current workbook contains more than one worksheet, each worksheet must be saved as a separate text file. Column headings or blank rows should NOT be included in the ANALYSIS area when saving to a text file.

Importing data

Creating Import Data Files

Importing data with Access

Importing data with Notepad


Sample Lists - Importing Data - Notepad

Importing data with Notepad

Type in the field name/value, then a comma (or press the tab key for tab delimited files) and enter the next value. End each line with a carriage return. Column headings should not be included, but the fields must be in the same order as in MassLynx.

Text fields should be enclosed in quotes.

Importing data

Creating Import Data Files

Importing data with Access

Importing data with Excel


Sample list formats

Sample List format details are stored in Sample List format files (of type .fmt). MassLynx is supplied with some default formats. Sample List formats can be edited (see "Changing the sample list format"), and then saved and retrieved as required.

Caution: If a sample list is open, and a new format is loaded, this will replace the current format.

Loading an existing sample list format

Saving a sample list format

Changing the sample list format


Loading an existing sample list format

To load an existing sample list format:

  1. Click Sample List > Samples > Format > Load. This invokes the Load Sample List Format dialog.

  2. Select the required format in the list box. If the format is not present in the current directory (displayed above the list box), select the Browse button and locate the file from the invoked dialog.

Tips:

  • The name displayed in the list box is the title entered in the Summary Information dialog Title: text box when the Sample List format was saved; this is not necessarily the file name, see "Saving a sample list format".

  • Any Description displayed is that entered in the Summary Information dialog Description: text box when the Sample List format was saved.

  3. Click OK.

Saving a sample list format

Changing the sample list format


Saving a sample list format

Sample List Editor > Samples > Format > Save

To save a sample list format:

  1. Format the spreadsheet to include the required fields; see "Changing the sample list format".

  2. Click Sample List > Samples > Format > Save command; this invokes the Save Sample List Format dialog.

  3. Enter the file name, select a location and click Save. The Summary Information dialog is invoked.

  4. Enter details as required In the Title: and Description: text boxes, and select the OK button. Title: is the text that will appear in the Load Sample List Format dialog list box when loading formats. Description: is the text that will appear in the Load Sample List Format dialog Description box.

Loading an existing sample list format

Changing the sample list format


Changing the sample list format

Sample List Editor > Samples > Format

Changing the column width

Column widths can be changed, in the same way as for any Windows spreadsheet.

To change the column width:

Position the mouse pointer on the line between two column headings until a double headed arrow appears, then click and drag until the column is the required width.

Displaying specific columns

Column widths can be changed, in the same way as for any Windows spreadsheet.

To display specific columns:

Position the mouse pointer on the line between two column headings until a double headed arrow appears, then click and drag until the column is the required width.

Removing a column from the sample list display

You can display many different columns of information in the Sample List Editor.

To select which columns are currently displayed:

  1. Either:

  1. a. Click Sample List > Samples > Format > Customize.

Or:

  2. b. Click Sample List and select Customize Display from the invoked menu.

In either case, the Customize Field Display dialog is invoked.

  2. Select the box next to a field to display the field in the sample list.

  3. To move the position of a field, select the field in the list and click [image] or [image] until the field is in the required position.

Editing field (column) properties

To edit field properties:

  1. Either:

  1. Select the column heading and Click Sample List > Samples > Column > Properties.

Or:

  2. Right-click on the column heading and click Properties.

In either case, a Field Properties dialog is invoked.

Tip: There are two types of Field Properties dialog; one is for real number fields and allows the number of decimal places displayed to be to be specified, the other dialog is for all other fields.

  2. To change the column name, type a new name into the Field name: box.

  3. To change the alignment of text in the column, choose Left, Right or Center from the Alignment: list.

  4. For real number fields only, enter the number of decimal places to be displayed (maximum four) in the Decimal Places box; alternatively, scroll to the required number using the arrows, [image].


Manipulating the Sample List Editor display

You can select display areas with the mouse, the keyboard, or a combination of both of these methods.

With the mouse:

To select: | Click on:
A single cell. | The required cell.
A block of cells. | The first cell in the block; hold down the mouse button and drag until the required cells are highlighted.
A row. | The row number.
A column. | The column heading.
The whole Sample List. | The box at the top left corner of the sample list.

With the Keyboard:

Position the cursor at the top left corner of the area to select, hold down the shift key and use the arrow keys to select an area.

What is a sample list?

Sample list formats

Creating sample lists


Editing data in fields

There are different ways to edit data in fields (as described in the topics, below).

Setting fields containing files

Setting fields with multiple options

Directly-editable cells


Fields Containing Files

Setting f ields containing files

For the following field types, you can include files in a cell created and saved in the current project.

To include files:

  1. Double-click on a cell; this invokes the Select File dialog.

  2. Select the required file in the normal Windows manner.

File types for particular fields:

Field

File Type

Directory

MS File

  • exp (*.mdb for TDAT instruments)

Acqudb

Parameter file

  • olp (Default; this depends on the current specified process, if the process is known to MassLynx a different file extension may be presented.)

MassLynx

Inlet File

  • wat (Waters 2690), *.w60 (Waters 600),
    *.w27 (Waters 2700), *.w29 (Waters 2790),
    *.clc (Waters Cap LC), *.gil (Gilson), *.h11 (HP 1100),
    *.h50(HP 1050), *.h68 (HP 6890), *.h90 (HP 1090),
    *.szu (Shimadzu), *.jas (Jasco 900), *j15 (Jasco 1500),
    *.asx (Cetac ASX500), *.as1 (Cetac ASX100),
    *.ct2 (CTC A200S)

Tip: A custom "browse" dialog is displayed that only contains files valid for the current configuration.

Acqudb

MS Tune File

  • ipr (*.dbf for TDAT instruments)

Acqudb

Inlet Prerun

See Inlet File.

Acqudb

Inlet Postrun

See Inlet File.

Acqudb

Inlet Switch

See Inlet File.

Acqudb

Autofile

See Inlet File.

Acqudb

Acqu Parameter

  • *

Acqudb

Fraction File

  • frc

Acqudb

HPLC File

  • lca

Acqudb

Structure

  • mol

MassLynx


Fields with Multiple Options

Setting f ields with multiple options

To set fields with multiple options:

For the following field types, select one of the displayed options from the list box invoked by double-clicking on a cell in the field:

Field options:

Field: | Options:
Process | This field contains many options. Many of the available options are not valid Sample List processes; care should be taken to select an option that is valid for the current application.
Control | Analyte, Control.
Sample Type | Analyte, Blank, QC, Standard, Recovery, Donor, Receptor.
Action on Error | Ignore Error, Suspend this Batch, Suspend All batches, Delete this Batch.
Fraction Trigger | Mass A to T, Wavelength A to J, Mass TIC, PDA TIC, Analog 1 to 4, UV 1 to 4, No Trigger.


Directly-Editable Cells

Setting d irectly-editable cells

For fields other than those described in "Setting fields containing files" and "Setting fields with multiple options", you can edit data in a cell.

To edit data in a cell:

Double-click on the cell and type in a new value. When editing data in a single cell, cut, copy, paste, and so on. can be performed in the usual manner, or a single right-mouse click invokes a menu with a range of commands.

Tip: Selecting a cell and pressing the F2 key allows virtually any cell to be edited directly without invoking a dialog.

Editing data in fields

Setting fields containing files

Setting fields with multiple options


Editing data in an area

Sample List Editor > Samples > Fill

To copy contents in an area:

  1. Select a Sample List Editor area more than one row in depth.

  2. Click Sample List > Samples > Fill > Down.

Result: This copies the contents of the first selected cell(s) and pastes them into the cells below.

To copy and fill a series:

  1. Select an area more than one row in depth.

  2. Click Sample List > Samples > Fill > Series.

Result: This fills the selected range with series data, for example, if the first cell in a column is bottle1, the next will be bottle2, bottle3, and so on. If there is more than one number in a field then only the last number is incremented when Samples > Fill > Series is selected, for example, for Sample1run1, when Samples > Fill > Series is selected, the next field will be Sample1run2, and so on.


Inserting rows in a sample list

To insert a single row:

  1. Position the cursor on the row above which the new row needs to be inserted.

  2. Click Sample > Samples > Insert.

Alternatives: Press the Insert keyboard key or right-click and click Insert.

If more than one row is selected the same number of rows are inserted above the first row of the selection. If a column is selected, the same number of rows as were originally in the column are inserted before the first row. The data inserted into these new rows continue the series from the row above the selection.

For example, in the following example, selecting the two rows highlighted in the first picture and inserting using any of the above commands, will give the second picture.

Adding samples to the bottom of a sample list


Adding samples to the bottom of a sample list

Sample List Editor > Samples > Add

To add rows to the bottom of a sample list:

  1. Click Sample List > Samples > Add.

  2. Enter the number of samples to add to the sample list in the Number of Samples box.

Tip: You can type the number, or increment using the arrows, [image].

  3. Click OK.

Result: The required number of samples, with default data from the row above, are added to the sample list.

Inserting rows in a sample list


Specifying the number of injections for each sample

Sample List Editor > Samples > Number of Injections

To specify the number of injections:

  1. Click Sample List > Samples > Number of Injections.

  2. Enter the required number of injections to take of each sample and click OK.

Result: This controls the number of injections taken from one bottle.

Example: For the following sample list:

If you change the number of injections to 2, select the bottle column, click Sample List > Samples > Fill > Series, the Sample List changes to:

This indicates that injections 1 and 2 are taken from bottle 1, injections 2 and 3 are taken from bottle 2, and so on.

If you subsequently change the number of samples (by clicking Sample List > Samples > Number of Samples), a Sample is added N times (where N is the number of injections) for each bottle; for example, if N=5, five bottles are added for each new sample. You can specify up to ten injections.


Cutting data

To cut data from a directly-editable cell:

  1. Double-click on a cell; the cell now becomes an edit box.

  2. Select part, or all, of the cell's contents and click Sample List > Edit > Cut.

To cut the contents of multiple cells:

Select any area of cells, and cut the contents using Sample List > Edit > Cut.

To cut samples from the sample list:

  1. Select the row(s) to cut.

  2. Click Sample List > Edit > Cut; the Cut or Delete dialog is invoked.

Data or Samples Frame |
Data in Selected Range | Cuts data from the selected row(s) without removing the row(s) from the Sample List Editor .
Samples from Sample List | Removes the selected row(s) from the Sample List Editor.

Rule: All the rows cannot be cut, or deleted from the SLE; there must always be at least one row in the sample list.

Deleting data

Pasting data


Deleting data

Sample List Editor > Samples

To delete data from cells:

  1. Select the cell(s) from which to delete data.

  2. Click Sample List > Samples > Delete or click Sample List > Samples > Clear > Selected.

To delete data from columns:

  1. Select the column(s) from which to delete data.

  2. Click Sample List > Samples > Delete or click Sample List > Samples > Clear > Selected.

To delete rows:

  1. Select the row(s), to delete.

  2. Click Sample List > Samples > Delete.

To delete data from the whole sample list:

Click Sample List > Samples > Clear > All.

Cutting data

Pasting data


Pasting data

Sample List Editor > Samples

To paste data into a directly-editable cell:

  1. Double-click on the cell; the cell now becomes an edit box.

  2. Paste into the cell by clicking Sample List > Edit > Paste.

Tip: Pressing the F2 key allows instant editing in most types of cell.

To paste into multiple cells:

Click Sample List Menu Bar Edit > Paste.

Previously cut multiple cells (see "Cutting data") are pasted into a selected area of the Sample List Editor. If the selected area differs from the cut area, the Paste Option dialog is invoked.

If you Click Yes, any data that cannot be accommodated in the selected area is not pasted.

To paste samples into the Sample List Editor

Click Sample List > Edit > Paste.

Previously cut sample rows (see "Cutting data") are pasted into the Sample List Editor. The Paste Area or Samples dialog is invoked.

Paste data parameters:

Paste Data |
In selected Range | Pastes the Sample row data into the currently-selected range of cells. The Paste Option dialog may be invoked when using this option, see Pasting into Multiple Cells.
Paste New Samples |
After Selected Range | Inserts the complete Sample row(s) into the Sample List Editor immediately after the row containing the currently-selected cell(s).
Before Selected Range | Inserts the complete Sample row(s) into the Sample List Editor immediately before the row containing the currently-selected cell(s).

Cutting Data

Deleting Data


Sorting the rows in a sample list

Sample List Editor > Samples

The order of the rows in a sample list can be sorted.

To order by s ample type:

Click Sample List > Samples >Sort > Sample Type.

To order by s ample group:

Click Sample List > Samples > Sort > Sample Group.

To order by a cquisition file:

Click Sample List > Samples > Sort > Acquisition File.

To order so that the bottle numbers are in a configuration on which to use MUX:

Click Sample List > Samples > Sort > Order for MUX Wells.


Action On Error

The Action On Error field allows the User to define what happens to a batch if an error occurs. Select the Customize Field Display dialog Action On Error option (see Displaying Specific Columns) to display the column on the Sample List. Double-clicking on a cell invokes a list box; select one of the options.

Ignore Error | Ignore the error and continue with the acquisition.
Suspend This Batch | Pauses the current batch and continues with the next batch in the MassLynx Queue.
Suspend All Batches | Pauses all batches.
Delete This Batch | Deletes the current batch from the queue and continues with the next one.

If no action is chosen, Ignore Error is selected by default.


Updating the sample list from the AutoSampler Bed Layout

Sample List Editor > Samples > AutoSampler Bed Layout

The AutoSampler Bed Layout Dialog

If any of the following autosamplers is installed, and controlled via MassLynx, the AutoSampler Bed Layout dialog may be invoked by selecting the Sample List Menu Bar Samples > AutoSampler Bed Layout command:

  • Gilson 215.

  • Gilson 231XL.

  • Gilson 232XL.

  • Gilson 233XL.

  • Waters 2700.

  • Waters 2795HT.

  • Waters 2747.

  • Waters 2767.

Tips:

  • Autosamplers are selected using the Inlet Method dialog, refer to the "MassLynx Guide to Inlet Control" for details.

  • The appearance of the Autosampler Bed Layout dialog depends on the current autosampler. The controls described in this section are those that are common to all types.

The Autosampler Bed Layout dialog allows sample locations to be entered in the sample list.

 | Inserts the samples, currently selected in the Tray control, in the SLE .
 | Replaces the samples currently selected in the SLE, with those currently-selected in the Tray control.
 | Adds the samples currently selected in the Tray control, to the SLE.
Bed Layout | Provides a visual description of the current autosampler bed layout. Click on a plate to make it the current plate.
Currently-selected plate | Displays the plate currently-selected in the Autosampler Bed Layout.
 | Selects all the vials on the current plate.
 | Deselects all the vials on the current plate.
Plate Control | Provides a visual representation of the currently-selected plate. Clicking on a vial position selects/deselects the vial. When deselected, the vial is colored black, [image] when selected, the vial is colored green,

The Autosampler Bed Layout Dialog Pop-Up Menu

Selecting the Bed Layout

Selecting the plate

Selecting vials

Deselecting vials

Appending samples to the sample list

Inserting samples into the sample list

Replacing samples in the sample list


The AutoSampler Bed Layout dialog pop-up menu

Sample List Editor > Samples > AutoSampler Bed Layout

To open the AutoSampler Bed Layout:

Right-click on the Autosampler Bed Layout dialog to invoke a pop-up menu.

The commands on this menu have the same functions as the Autosampler Bed Layout dialog buttons:

Button | Menu Command | Function
 | Insert | Inserts the samples, currently selected in the Tray control, in the SLE .
 | Add | Adds the samples currently selected in the Tray control, to the SLE.
 | Replace | Replaces the samples currently selected in the SLE, with those currently-selected in the Tray control.
 | Select all Vials | Selects all the vials on the current plate.
 | Un-select All Vials | Deselects all the vials on the current plate.

Updating the sample list from the AutoSampler Bed Layout

Selecting the Bed Layout

Selecting the plate

Selecting vials

Deselecting vials

Appending samples to the sample list

Inserting samples into the sample list

Replacing samples in the sample list


S electing the Bed Layout

For the Waters 2790 autosampler there is only one Bed Layout, which is displayed automatically.

For the Waters 2700 and Gilson autosamplers, the Bed Layout selected on the Inlet Method dialog, Sampler Configuration page is displayed. See the relevant Instrument User's Guide for details.


S electing the plate

To select the plate:

Select a plate in the Bed Layout area; the plate number will be updated and, if the plate layout is different from the previous one, the picture is updated.


S electing vials

Selected vials are shown in green, [image], deselected ones in black, [image].

To select a vial:

Click on a black vial.

To select all vials on the plate:

Click [image], or right-click on the plate and select the Select all Vials command from the invoked menu.


D eselecting vials

To deselect a vial:

Click on a green vial. To deselect all vials on the plate, click [image], or right-click on the plate and select the Un-select all Vials command from the invoked menu.


Appending Samples to the Sample List

Sample List Editor

A ppending samples to the sample list

Sample List Editor > Samples > AutoSampler Bed Layout

Select the required vials in the Autosampler Bed Layout dialog and click [image] , or right-click on the dialog and select the Add command from the invoked menu.

The vials selected on every plate (including the plates that are not current) will be appended to the Sample List. The fields will be filled as though a Sample List Menu Bar Samples > Fill > Series command has been performed, see Editing Data in an Area. For example, if the last row in the Sample List was

and the following vials from Plate 1,1 added,

the sample list will be updated as follows:


Inserting Samples into the Sample List

Sample List Editor

Sample List Editor

I nserting samples into the sample list

Sample List Editor > Samples > AutoSampler Bed Layout

To insert samples into the sample list:

  1. Select the required vials in the Autosampler Bed Layout dialog and, in the Sample List Editor , click on the row above which the samples are to be inserted.

  2. Click the Autosampler Bed Layout dialog [image] button, or right-click on the plate and click Insert.

The vials selected on every plate (including the plates that are not current) are inserted into the Sample List. The fields will be filled as though a Sample List Menu Bar Samples > Fill > Series command has been performed, see "Editing Data in an Area". For example, if the following row is selected in the Sample List,

and the following vials from Plate 1,1 inserted,

the Sample List will be updated as follows:

.

Tip: File names may need to be updated as this operation can cause duplication of names.

Editing Data in an Area


Replacing Samples in the Sample List

Sample List Editor

Sample List Editor

R eplacing samples in the sample list

Sample List Editor > Samples > AutoSampler Bed Layout

To replace samples in the sample list:

Select the required vials in the Autosampler Bed Layout dialog and, in the Sample List Editor, the rows to be replaced. The rows to be replaced must be next to each other and must match the number of samples selected. Select the [image] button, or right-click on the plate and select the Replace command from the invoked menu.

The SAMPLE_LOCATION field for the selected samples will be replaced by location of the vials selected from the plate(s). For example, if the following rows are selected in the sample list

and replaced with the following vials from Plate 1,1,

the sample list is updated as follows:

.

When data acquisition is started, the job is submitted to the MassLynx Queue; multiple jobs may be submitted. The Queue Bar is used to manage the jobs currently in the Queue and allows the User to prioritize jobs, define when they are to run, and so on.


MassLynx Queue - Starting Data Acquisition

Starting data acquisition

To start data acquisition:

  1. Click Run > Start, or click [image]; the Start Sample List Run dialog is invoked.

Tip: If changes have been made to the Sample List, but have not been saved, a "Save changes?" prompt is initially invoked.

  2. When you have selected the required options, click OK.

Result: The job is submitted to the MassLynx Queue.

Dialog header | The name of the current project appears here. To acquire to a different project, exit this dialog, open another project and start acquisition again.
Pre-Run | Causes an external executable process to be run and perform pre-processing on the samples. The process can be specified by clicking User Processes and typing the name of the executable in the associated box.
Acquire Sample Data | Acquires data for all the samples in the list.
Auto Process Samples | Processes acquired data as specified in the Sample List Process column, see Start the Analysis for further details. This may be existing data, or data newly acquired when the Acquire Sample Data option is selected.
Auto Quantify Samples | Quantifies the acquired data using the method specified in the Quantify Samples dialog, see Quantify the Data for details. The current method will be used if a method is not defined in the Quantify Samples dialog. If this option is selected, the Quantify Samples dialog will be invoked when the Start Sample List Run dialog OK button is selected.
Post-Run | Causes an external executable process to be run and perform post-processing on the samples. The process can be specified by clicking User Processes and typing the name of the executable in the associated box.

Tips:

  • The acquire, process, and quantify actions can be run together or independently; that is, you can acquire, process and quantify data in one go, or acquire data in one run and process or quantify it at a later date.

  • Any .exe file can be pre- or post- run. This allows you to write your own applications to perform a task before or after the batch is executed.

Samples |
From Sample | Insert the sample number (from the sample list) for the first sample to be acquired.
To Sample | Insert the sample number for the last sample to be acquired.
Scheduling |
Priority | Marks this job as a Priority process; it will be placed at the top of the Queue, to run after the currently running job, see "Changing the Job Properties".
Night Time Process | Marks this entry this entry as a night time process, see "Changing the Queue Properties". This option is useful for time-consuming acquisitions that would interrupt work on smaller acquisitions during the day.

Changing the Job Properties

Changing the Queue Properties


The MassLynx Queue - The Queue Bar

The Queue Bar

View > MassLynx Bar > Queue

The Queue Bar is displayed in the MassLynx Window.

To open the Queue Bar: Click View > MassLynx Bar > Queue, or click [image] . This Bar is used to manage the MassLynx Queue.

The icons displayed in the Queue Bar indicate the jobs currently in the Queue.

Denotes the job currently running.

Denotes a job waiting in the queue.

Denotes a job that has been paused, see "Changing the Job Properties".

Denotes a job defined as a priority process, see "Changing the Job Properties".
Tip: The Queue Properties dialog Pre-emptive Scheduling option must also be selected, see "Changing the Queue Properties".

Denotes a job defined as a Night Time Process, see "Changing the Queue Properties".
Tip: The Queue Properties dialog box Night Time Scheduling option must also be selected, see "Changing the Queue Properties".

Changing the Job Properties

Changing the Queue Properties


Changing the Job Properties

Clicking on a job icon in the Queue Bar invokes the Process dialog for that job.

The frame at the top of the dialog displays information about the job.

Job properties:

Pause Process

Pauses the job; the job does not run until this option is deselected.

Priority Process

Marks this job as a Priority process; it will be placed at the top of the Queue.
If this option is selected and a non-priority process is acquiring, the current sample will be acquired; the current process will then be paused and the priority process will start acquisition. When the priority process has finished acquisition, the previous process will continue. If more than one job is specified as a Priority Process, the jobs will be processed chronologically.

Tip: The Queue Properties dialog Pre-emptive Scheduling option must also be selected, see "Changing the Queue Properties".

Night Time Process

Marks this entry this entry as a night time process, see "Changing the Queue Properties".

Tip: The Queue Properties dialog Night Time Scheduling option must also be selected, see "Changing the Queue Properties".

Select this icon to delete the process from the Queue.

Tip: The Queue is paused if the process is running when deleted.

Changing the Queue Properties


Changing the Queue Properties

Select the Properties tab, at the left-hand-side of the Queue Bar, to change the Queue properties; this invokes the Queue Properties dialog.

Scheduling |
Pre-emptive Scheduling | Defines the currently selected MassLynx Queue entry as a priority process.
Night Time Scheduling | Defines the currently selected MassLynx Queue entry as a night-time process. As such, the process will wait in the queue until the Night Start Time before acquiring data.
Night Time Settings |
Night Start Time | The start time for a night-time process, see above. Click [image] to increase or decrease the time by one hour. To change the minutes setting, click on the minutes part of the display; clicking [image] l now increases or decreases the time by one minute.
Night End Time | The end time for a night-time process, see above. Click [image] to increase or decrease the time by one hour. To change the minutes setting, click on the minutes part of the display; clicking [image] l now increases or decreases the time by one minute.
Restore queue on start-up | Normally, when MassLynx is closed, any processes on the MassLynx Queue are lost. Select this option to save the details of the Queue and to restore them when MassLynx is restarted.


Chromatogram window

The Chromatogram window

Chromatogram

The Chromatogram application runs in a top-level Window that has a Menu Bar and Tool Bar at the top.

The Window can contain one or more Chromatogram Windows; each can contain one or more Chromatogram traces.

When there is more than one trace in a Window, the current trace is identified by a colored square at the left of the trace.

To select another trace:

Click on any part of the required trace, or select a trace from the Display > Traces, or use the keyboard up and down arrow keys.

The chromatograms in each Chromatogram Window share a common time axis; place Chromatograms in separate Windows to display them on different time axes.

The chromatogram display tool, Chrotool, can be used to store and automatically apply chromatogram display options in the Chromatogram Window.

Chromatogram overview

To display the Total Ion Current (TIC) Chromatogram

To display a Summed Mass Chromatogram Around a Peak in a Spectrum

Displaying chromatograms

The Chrotool window


D isplaying the Total Ion Current (TIC) chromatogram

To display the TIC chromatogram:

Click Sample List > Chromatogram; the Total Ion Current (TIC) Chromatogram appears.


D isplaying a summed mass chromatogram around a peak in a spectrum

To display a summed mass chromatogram around a peak in a spectrum:

Either:

Double-click on a peak in a Spectrum. The Summed Mass Chromatogram centered on the selected peak and 1 Da wide is displayed.

Or:

  1. Click [image].

  2. Enter the required mass in the Description: text box.

  3. Click OK.

Result: The Mass Chromatogram dialog is closed and the Summed Mass Chromatogram appears.


The Chromatogram Tool Bar

The Chromatogram Tool Bar appears at the top of the Chromatogram Window and allows you to perform common operations with a single click of the appropriate Tool Bar button. The default Chromatogram Tool Bar contains the buttons listed below. You can customize the Tool Bar and additional buttons displayed for other Chromatogram operations, see "Customizing the Chromatogram Tool Bar".

Chromatogram tool bar options:

Tool Bar button | Menu equivalent | Purpose
 | File > Open | Opens a data file.
 | File > Print | Prints the current Window in portrait format.
 | File > Print | Prints the current Window in landscape format.
 | Edit > Copy Picture | Copies the current Window to the clipboard.
 | Edit > Copy Chromatogram List | Copies a list of points in the chromatogram to the clipboard.
 | Edit > Copy Detected Peaks | Copies a list of detected peaks to the clipboard.
 | Edit > Paste | Pastes the clipboard contents into the display.
 | Display > Mass | Invokes the Mass Chromatogram dialog; this is used to select a Mass Chromatogram, see "The Mass Chromatogram dialog".
 | Process > Integrate | Performs peak integration, see "To Integrate a Chromatogram".
 | Process > Combine Spectra | Invokes the Combine Spectrum dialog; used to combine spectrum scans across a chromatogram peak; see "The Combine Spectra Process".
 | Process > Process All Traces | Toggles between processing all traces in the current and processing only the current trace in the current window.
 |  | Invokes the Edit Text String dialog; this allows text to be added to a Chromatogram.
 |  | Toggles between each subsequent chromatogram, or chromatogram process, appearing in a new window and being added to the current one.
 |  | Pressing once causes each subsequent chromatogram or chromatogram process to replace the currently selected trace. Pressing a second time cancels this mode.

Tips:

  • The [image] button is grayed when the [image] button is depressed.

  • The manner in which chromatograms are added to the Chromatogram Window can also be selected via the Menu Bar Window > New Trace command, refer to "The New Chromatogram Dialog".

Display options:

Display > Real-Time Update | Toggles real time Chromatogram data update on and off.
Display > Range > Magnify | Increases the magnification of the current range.
Display > Range > Magnify | Decreases the magnification of the current range.
Display > Range > Magnify | Deletes the current magnification range.
 | Resets the display to a TIC trace.
 | Decrements the currently displayed scan in the associated Spectrum window.
 | Increments the currently displayed scan in the associated Spectrum window.
 | Press once to restore the previous display range; press again to use the default display range.
Display > ChroTool | Launches the chromatogram display tool, Chrotool.

Customizing the Chromatogram Tool Bar

The New Chromatogram Dialog

The Mass Chromatogram dialog

To Integrate a Chromatogram

The Combine Spectra Process


The Chromatogram menu bar

Chromatogram

The following options are available:

  • The Chromatogram File Menu

  • The Chromatogram Edit Menu

  • The Chromatogram Display Menu

  • The Chromatogram Process Menu

  • The Chromatogram Window Menu

  • The Chromatogram Tools Menu


The Chromatogram file menu

Chromatogram > File

Open | Opens a data file.
Print | Prints the current Window.
Printer Setup | Invokes the standard Windows Print Setup dialog.
Exit | Closes the Chromatogram window.


The Chromatogram edit menu

Chromatogram > Edit

Copy Picture | Copies the current Window to the clipboard.
Copy Chromatogram List | Copies a list of points in the chromatogram to the clipboard.
Copy Detected Peaks | Copies a list of detected peaks to the clipboard.
Paste | Pastes the clipboard contents into the display.
Paste Special | Invokes the standard Windows Paste Special dialog.
Peak List Read | Invokes the Get Peak List Entry dialog, used to read a Peak List file into the Chromatogram Window; see To Select a Peak List File.
Peak List Write | Invokes the Edit Peak List dialog, used to add peak integration results to any Peak List and edit Peak Lists; see "To Create a New Peak List File".
Integrated Peaks | Invokes the Edit Integrated Peaks dialog, used to edit integration results; see "Editing Integrated Peaks".

Creating a new peak list file

Editing Integrated Peaks


The Chromatogram display menu

Chromatogram > Display

Mass | Invokes the Mass Chromatogram dialog, used to select a Mass Chromatogram; see "The Mass Chromatogram dialog".
Tic | Invokes the TIC Chromatogram dialog, used to display a TIC or BPI Chromatogram.
Analog | Invokes the Analog Chromatogram dialog, used to select Analog Data Channels for display; see To Display Analog Data Channels.
Remove | Invokes the Remove Chromatogram dialog, used to remove multiple Chromatogram traces from the display; see To Remove Multiple Chromatogram Traces from the Display.
Real-Time Update | Toggles real time Chromatogram data update on and off.
Chrotool | Invokes the chromatogram display tool, see "The Chrotool window".
DDATool | Invokes the Data Directed Analysis tool, see "The DDA Tool window".
Range | Invokes the Range sub-menu, see "The Chromatogram Display, Range Sub-menu".
Pointer | Activates/deactivates the Chromatogram Pointer, see "The Chromatogram Pointer".
View | Invokes the Chromatogram Display View dialog, used to edit the Chromatogram Window Display Parameters; see To Change the Display Parameters.
Fraction Display | Invokes the Fraction Display Parameters dialog, see "FractionLynx" for details. Tip: This option only appears in the Chromatogram Display menu if the FractionLynx Application Manager has been installed in MassLynx.
Peak Annotation | Invokes the Chromatogram Peak Annotation dialog, used to edit the Peak Annotation Parameters; see To Change the Peak Annotation Parameters.
Customize Toolbar | Invokes the Customize Toolbar dialog; see "Customizing the Chromatogram Tool Bar".
Toolbar | Toggles the Tool Bar on and off.
Status bar | Toggles the Status Bar on and off.
Move to Last | Moves the currently selected Chromatogram to the top of the display, see "Changing the Order of Displayed Chromatograms".
Move to First | Moves the currently selected Chromatogram to the bottom of the display, see "Changing the Order of Displayed Chromatograms".
Traces | Displays a list of the Chromatograms in the display; click on a Chromatogram in the list to select it.

The Chromatogram Display, Range Sub-menu

The Mass Chromatogram dialog

The Chrotool window

The DDA Tool window

The Chromatogram Pointer

Customizing the Chromatogram Tool Bar

Changing the Order of Displayed Chromatograms


The Chromatogram display, range sub-menu

Chromatogram > Display > Range

From

Invokes the Chromatogram Display Range dialog, used to change the horizontal axis range; see Altering the Range of the Horizontal Axis using the Menu Bar.

Default

Invokes the Default Chromatogram Range dialog, to specify the default horizontal axis range; see "To change the default display".

Magnify

Invokes the Chromatogram Magnify dialog, used to magnify a section of the current Chromatogram trace; see Setting Single or Multiple Magnification Ranges using the Menu Bar Magnify Command.

Center

Invokes the Center sub-menu.

On time or
On scan

Invokes the Center Display dialog, used to center the display around a point on the horizontal axis; see To Center the Display Around a Point on the Horizontal Axis.

Tip: This command changes depending on the units currently displayed on the horizontal axis, the Center Display dialog box is invoked in either case.

Peak List
Entry

Invokes the Center on Peak List dialog, used to center the display around a Peak List entry; see To Center the Display Around a Peak List Entry.

Align

Invokes the Align Chromatogram Time dialog, used to align two Chromatogram traces in time; see To Align Two Chromatograms.

Changing the default display


The Chromatogram process menu

Chromatogram > Process

Integrate | Invokes the Integrate chromatogram dialog, see "To Integrate a Chromatogram".
Purity | Invokes the Peak Purity dialog; which processes TIC Chromatograms that have been integrated, see Peak Purity.
Smooth | Invokes the Smooth chromatogram dialog; see "The Smooth Chromatogram Dialog".
Subtract | Invokes the Background Subtract dialog; see "Performing a Background Subtract".
Process All Traces | Press once to process all traces in the current window. Press again to process only the current trace in the current window.
Combine Spectra | Invokes the Combine Spectrum dialog, used to combine spectrum scans across a chromatogram peak; see "The Combine Spectra Process".
Components | Invokes the Components sub-menu.
Auto Find | Invokes the Auto Find Components dialog, used to find all multiply-charged components from all scans in the current peak detected chromatogram; see "Automatic Component Finding".
Edit Worklist | Invokes the Component Worklist dialog, used to analyze and edit the component list; see "The Component Worklist Dialog".
Signal to Noise | Invokes the Signal To Noise dialog, used to calculate the Signal To Noise value for a mass chromatogram; see "Signal to Noise Ratio".

Integrating a chromatogram

The Smooth Chromatogram Dialog

Performing a Background Subtract

The Combine Spectra Process

Automatic Component Finding

The Component Worklist Dialog

Signal to Noise Ratio


The Chromatogram window menu

Chromatogram > Window

Tile | Displays the current windows in a tiled view.
Cascade | Displays the current windows in a cascaded view.
Stack | Displays the current windows in a stacked view.
Arrange Icons | Arranges the icons of minimized windows at the bottom of the Chromatogram Window.
New Trace | Invokes the New Chromatogram dialog see "The New Chromatogram Dialog".
List of current traces | Click on the required trace to select it.

The New Chromatogram Dialog


The Chromatogram tools menu

Chromatogram > Tools

Retention Index | Invokes a sub-menu with the following items.
Edit Index Table | Invokes the Retention Index Table dialog; this allows the Retention Index Table to be edited, see "The Retention Index Table dialog".
Make Calibration | Invokes the Make Retention Index Calibration dialog; see "To Make a Retention Index Calibration".
Delete Calibration | Deletes the Retention Index Calibration, if present. A warning window is invoked.
Calibration Status | Invokes the Retention Index Status dialog; this displays details of the Retention Index Calibration status.

The Retention Index Table dialog

Making a Retention Index Calibration


Customizing the Chromatogram tool bar

The Chromatogram Tool Bar can be customized to:

  • Add buttons for frequently used operations.

  • Remove buttons that are not required.

  • Change the order in which the Tool Bar buttons are displayed.

The additional buttons that can be added to the default Chromatogram Tool Bar are:

Tool Bar button | Menu equivalent | Purpose
 | Edit > Integrated Peaks | Invokes the Edit Integrated Peaks dialog.
 | Display > Analog | Invokes the Analog chromatogram dialog.
 | Process > Smooth | Invokes the Smooth chromatogram dialog.
 | Process > Subtract | Invokes the Background Subtract dialog.
 | Window > Tile | Displays the current windows in a tiled view.
 | Window > Cascade | Displays the current windows in a cascaded view.
 | Window > Stack | Displays the current windows in a stack view.
 | Display > DDATool | Launches the DDA Tool.

The Customize Toolbar dialog

Adding buttons to the tool bar

Removing buttons from the tool bar

Changing the tool bar buttons order

Resetting the tool bar to the default settings

Removing the tool bar from the Chromatogram display


Chromatogram - Customizing the Chromatogram Tool Bar - The Customize Toolbar dialog

The Customize toolbar dialog

Chromatogram > Display > Customize Toolbar

To customize the Chromatogram Tool Bar, select the Chromatogram Menu Bar Display > Customize Toolbar command; the Customize Toolbar dialog is invoked.

Available Buttons: | This list box contains all the available buttons that are not currently in the Tool Bar. A button can be selected by clicking on it. The top entry in the box is Separator; it is never removed from the Available Buttons: list box, although it can be added to the Toolbar Buttons list box and thus insert a separation gap between the buttons in the Tool Bar.
Tool Bar Buttons: list box | This list box contains all the buttons that are currently in the toolbar. A button can be selected by clicking on it. The last entry in this box is always Separator (dimmed); it cannot be removed from the list box, it allows you to add buttons to the end of the list.
Add-> | Moves the selected button from the Available Buttons: list box to the Tool Bar Buttons: list box.
<-Remove | Moves the selected button from the Tool Bar Buttons: list box to the Available Buttons: list box. Tip: This push-button is grayed if no item is selected in the Tool Bar Buttons: list box.
Close | Exits the Customize Toolbar dialog.
Reset | Resets the Tool Bar to its default display.
Move Up | Moves the selected button one position up the list in the Toolbar Buttons: list box. Tip: This push-button is grayed if no item is selected in the Tool Bar Buttons: list box, or if the top item in the list is selected.
Move Down | Moves the selected button one position down the list in the Toolbar Buttons: list box. Tip: This push-button is grayed if no item is selected in the Tool Bar Buttons: list box, or if the bottom item in the list is selected.

Customizing the Chromatogram Tool Bar

Adding buttons to the tool bar

Removing buttons from the tool bar

Changing the tool bar buttons order

Resetting the tool bar to the default settings

Removing the tool bar from the Chromatogram display


Chromatogram - Customizing the Chromatogram Tool Bar - To Add Buttons to the Tool Bar

A dding buttons to the tool bar

Chromatogram > Display > Customize Toolbar > Available Buttons

To add buttons to the tool bar:

  1. Click Chromatogram > Display > Customize Toolbar.

  2. Select the button to add in the Available Buttons: list box.

  3. Select the Tool Bar button before which the new button is to be added in the Toolbar Buttons: list box.

  4. Click Add . The new button is added to the Toolbar Buttons: list box.

  5. Repeat steps 2 to 4 to add further buttons to the Tool Bar.

  6. You can insert separators between Tool Bar buttons to divide them into logical groups. To add a separator, repeat steps 2 to 4 selecting Separator in the Available Buttons: list box.

  7. Click Close, to exit and save the changes.

Customizing the Chromatogram Tool Bar

The Customize Toolbar dialog

Removing buttons from the tool bar

Changing the tool bar buttons order

Resetting the tool bar to the default settings

Removing the tool bar from the Chromatogram display


Chromatogram - Customizing the Chromatogram Tool Bar - To Remove Buttons from the Tool Bar

R emoving buttons from the tool bar

Chromatogram > Display > Customize Toolbar

To remove buttons from the tool bar:

  1. Click Chromatogram > Display > Customize Toolbar.

  2. Select the button to be removed in the Toolbar Buttons: list box.

  3. Click Remove. The button is removed from the Toolbar Buttons: list box.

  4. Repeat steps 2 and 3 to remove further buttons from the Tool Bar.

  5. Click Close, to exit and save the changes.

Customizing the Chromatogram Tool Bar

The Customize Toolbar dialog

Adding buttons to the tool bar

Changing the tool bar buttons order

Resetting the tool bar to the default settings

Removing the tool bar from the Chromatogram display


Chromatogram - Customizing the Chromatogram Tool Bar - To Change the Order in which Tool Bar Buttons are Displayed

C hanging the tool bar buttons order

Chromatogram > Display > Customize Toolbar

To change the tool bar buttons order:

  1. Click Chromatogram > Display > Customize Toolbar.

  2. Select the button to be moved in the Toolbar Buttons: list box.

  3. Click the Move Up or Move Down buttons to move the Tool Bar button.

  4. Repeat steps 2 and 3 as often as required.

  5. Click Close, to exit and save the changes.

Customizing the Chromatogram Tool Bar

The Customize Toolbar dialog

Adding buttons to the tool bar

Removing buttons from the tool bar

Resetting the tool bar to the default settings

Removing the tool bar from the Chromatogram display


Chromatogram - Customizing the Chromatogram Tool Bar - To Reset the Tool Bar to the Default Settings

R esetting the tool bar to the default settings

Chromatogram > Display > Customize Toolbar

To reset the tool bar to the default settings:

  1. Click Chromatogram > Display > Customize Toolbar.

  2. Click Reset.

  3. Click Close, to exit and save the changes.

Customizing the Chromatogram Tool Bar

The Customize Toolbar dialog

Adding buttons to the tool bar

Removing buttons from the tool bar

Changing the tool bar buttons order

Removing the tool bar from the Chromatogram display


R emoving the tool bar from the Chromatogram display

Chromatogram > Display > Toolbar

To remove the tool bar from the Chromatogram display:

Click Display > Toolbar.

Result: The Tool Bar is removed from the display. A tick mark appears next to this menu item when it has been selected.

To re-display the Tool Bar, click Display > Toolbar again.

Customizing the Chromatogram Tool Bar

The Customize Toolbar dialog

Adding buttons to the tool bar

Removing buttons from the tool bar

Changing the tool bar buttons order

Resetting the tool bar to the default settings


Chromatogram - Displaying Chromatograms

Displaying Chromatograms

Adding or Replacing Chromatogram Traces

The New Chromatogram Dialog

The Mass Chromatogram dialog

To Display a Summed Mass Chromatogram

Generating Mass Chromatograms from a Spectrum Display

To Display an Accurate Mass Chromatogram

To Display the Mass Chromatograms for a New Data File


Adding or replacing chromatogram traces

MassLynx provides a number of options for displaying new chromatogram traces.

To generate new chromatogram traces:

  • Open a new file.

  • Process chromatogram traces (subtract, smooth, integrate, and so on).

  • Select mass chromatograms by double-clicking on a spectrum, or by clicking Display > Mass.

To display each new chromatogram trace in a new window, click [image]. To cancel this mode and display new traces in the existing window click [image] again.

When a new trace is displayed in the existing window, it can be added to the traces currently displayed, or it can replace the current trace. Click [image] once to cause each subsequent chromatogram, or chromatogram process, to replace the currently selected trace. Selecting the button a second time causes each subsequent chromatogram or chromatogram process to be added to the traces on display. Up to sixteen chromatogram traces can be displayed in one window.

Tips:

  • The [image] button is grayed when the [image] button is depressed.

  • The manner in which chromatograms are added to the Chromatogram Window can also be selected via the Window > New Trace command, refer to "The New Chromatogram Dialog".

The New Chromatogram Dialog


The New Chromatogram Dialog

Chromatogram > Window > New Trace

The New Chromatogram dialog is used to select the manner in which chromatograms are added to the Chromatogram Window; it is invoked by the Menu Bar Window > New Trace command.

Add Trace | Adds the chromatogram to the current Chromatogram Window.
Replace Trace | The chromatogram replaces the currently selected chromatogram in the Chromatogram Window.
Replace All | The chromatogram replaces all the chromatograms in the Chromatogram Window.
New Window | Displays the chromatogram in a new Window.


The Mass Chromatogram dialog

Chromatogram > Display > Mass

The Mass Chromatogram dialog is used to control the way in which summed mass chromatograms are displayed.

To invoke the Mass Chromatogram dialog:

Click Display > Mass.

Alternative: Click [image].

In either case, the Mass Chromatogram dialog is invoked.

Tip: The Mass Chromatogram dialog format depends on the selected data file.

File: field

Displays the name of the current data file.

Description:

A description of the mass chromatogram to be generated can be entered in this text box
Tips:

  1. x, y and z represent either masses or channels, depending on the data file type.

  2. For a SIR data file, the required channels can be entered by double-clicking on the appropriate channels in the Channels: list box, see below. They can also be entered by typing directly into the Description: text box, using the format n, or Chn, where n is the channel identifier, as displayed in the Channels: list box.

  3. For a full-scan data file, the required masses can be entered by typing the numbers into the box. They can also be entered by right-clicking in any Spectrum Window. The peak closest to the cursor's mass position having an intensity greater than, or equal to, the cursor height is selected. A right click-and-drag operation can be used to enter a range of masses. Commas automatically separate multiple mouse selections.

The formats for entries in this box are as follows:

x | Generates the chromatogram of x.
x+y | Generates the chromatogram of x added to y.
x-y | Generates the chromatogram of y subtracted from x.
x_y | Generates the chromatogram of the summation of all masses/channels from x to y.

Tip: More than one mass chromatogram trace can be generated simultaneously by separating individual descriptions with commas. e.g.:

x,y | Generates the two chromatograms centered around x and y.
x_y,z | Generates the chromatogram of the summation of all masses/channels from x to y and the chromatogram of z.

Examples of these formats are:

110 | The summed chromatogram of masses 109.5 to 110.5.
110+340 | The summed chromatogram of masses 109.5 to 110.5 and 339.5 to 340.5.
110-340 | The summed chromatogram of masses 339.5 to 340.5 subtracted from the summed chromatogram of masses 109.5 to 110.5.
110_340 | The summed chromatogram of all masses from 110 to 340 inclusive.
110, 150 | The two mass chromatograms centered around 110 and 150.
110_150,340 | The summed mass chromatogram of all masses from 110 to 150, and the mass chromatogram centered around 340.
Function: | Presents a list of the functions associated with the data file. The User can select the required function with the mouse. If the function is changed the Description: box is blanked.
Channels: | (SIR data files only). The channel masses of the selected Function are listed with ascending order, numeric identifiers.
Parts per million | Displays the Chromatogram Window in parts per million. For accurate mass chromatograms, select Parts per million and enter a value of between 5 and 10 in the adjacent text box.
Abs window (Da) | For quadrupole data, enter 1 (the default value) in the adjacent text box. For magnetic sector or Tof (time-of-flight) data, the Abs window (Da) value may need to be decreased.
Add trace | Adds the chromatogram to the current Chromatogram Window.
Replace trace | The chromatogram replaces the currently selected chromatogram in the Chromatogram Window.
New window | Displays the chromatogram in a new Window.
OK | Confirms the selections in the Description: box and produces the required chromatograms. The Mass Chromatogram dialog is closed. The chosen button (Add trace, Replace trace, or New window) is retained as the default button. The OK button is grayed if the Description: box is empty.
File | Invokes the Chromatogram Data Browser dialog, see Opening Data Files: The MassLynx Window Data Browser Dialog for further information.
Select All | (SIR data files only). Enters all the channels in the Channels: box into the Description: box, separated by commas.


D isplaying a summed mass chromatogram

Chromatogram > Display > Mass

To display a summed mass chromatogram:

  1. Click [image], or click Display > Mass.

  2. If required, select a function from the Function: list box.

  3. Enter the description of the mass chromatogram to be generated in the Description: text box; refer to "The Mass Chromatogram dialog" for formatting details.

  4. If the Mass Chromatogram is to be added to the current Chromatogram Window, select the Add trace option. If the Mass Chromatogram is to replace the current Chromatogram Window, select the Replace trace option. If the Mass Chromatogram is to be placed in a new Chromatogram Window, select the New window option.

  5. Click OK.

Mass Chromatogram dialog


Generating mass chromatograms from a spectrum display

Mass chromatograms can be generated by right-clicking in any spectrum display. The peak closest to the cursor's mass position having an intensity greater than, or equal to, the cursor height is selected.

A right-click and drag operation generates a chromatogram for the selected range.

Tip: The new chromatogram is added to the current window, replaces a trace in the current window, or is placed in a new window depending on the current setting in the Mass Chromatogram dialog box.


D isplaying an accurate mass chromatogram

Tools Shortcut Bar > Options

To display an accurate mass chromatogram:

  1. Click Tools > Options icon (see "The Options Dialog").

  2. In the Mass Chromatogram Window frame, select the required option [Parts per million or Abs window (Da)] and enter an appropriate value in the adjacent text box.

  3. Click OK.

  4. Click [image] , or click Display > Mass.

  5. Enter the mass to the required accuracy (up to four decimal places) in the Description: box.

  6. Click OK.

The Options Dialog


D isplaying the mass chromatograms for a new data file

Chromatogram > File Open > Mass

To display the mass chromatograms for a new data file:

  1. Click File > Open.

  2. Select the new data file to display.

  3. Click Replace All. This replaces the existing data file and any Mass Chromatograms that are on display.

  4. Click OK.


The Chrotool window

Chromatogram > Display > Chrotool

Chrotool enables different types of chromatogram display to be saved, viewed, and automatically launched. This is particularly useful if the chromatogram displayed by default is not the most appropriate for your needs.

To open Chrotool:

In the Chromatogram window, click Display > ChroTool.

Alternative: Click [image] on the Chromatogram toolbar.

The Chrotool window contains an area on the left that shows groups of chromatograms, and an area on the right that shows the chromatograms in the selected group. Chromatograms that relate to the same types of data, or that you wish to display at once, should be grouped together.

Tip: Some example Chrotool settings files are supplied. To see how Chrotool can look when it is set up, click File > Open in the Chrotool window, and browse to Chrotool_Example.cxl. When you open this file, the Chrotool window will look like this:

Example Chrotool window:

Once selected, the Chrotool window will open automatically when the Chromatogram window is opened and close automatically when the Chromatogram window is closed.

The toolbar enables you to:

  • Save Chrotool files containing groups and their associated chromatograms

  • Open Chrotool files

  • Minimize the Chrotool Window, so that it is displayed in a smaller format

  • Add or remove groups

  • Add or remove chromatograms

  • Automate the display of chromatograms

  • Display groups of chromatograms, stepping backwards and forwards through the list

Adding a chromatogram to Chrotool

Displaying a chromatogram

Automatically displaying chromatograms

Editing, copying, and moving items in Chrotool

Deleting an item from Chrotool

Loading and saving Chrotool settings


Adding a chromatogram to Chrotool

Chrotool enables a variety of chromatogram display operations to be saved and applied to any data file.

The display options that can be saved in Chrotool mirror those available in the Mass Chromatogram dialog, the TIC Chromatogram dialog, and the Analog Chromatogram dialog in the main Chromatogram window.

Adding a chromatogram to Chrotool is a two step process:

  1. Creating a group

  2. Adding a chromatogram to a group

The Mass Chromatogram dialog

To Display a TIC or BPI Chromatogram using the Menu Bar

Analog Chromatograms


Creating a Chrotool group

A chromatogram group can contain a number of chromatogram display options, which can be applied to a data file independently or all at once.

To create a group

  1. Click the Add Group [image] toolbar button or right-click in the left side of the Chrotool window and click Add Group.

  2. Enter a name for the group and, optionally, a description.

  3. Choose the time range that you wish the chromatograms to be displayed over. You can either specify a range that will be applied when the group is launched, or choose to use the current or default range.

  4. Click OK.

Tip: Once you have created groups and added chromatograms to them, you can base a new group on one of the groups already created. To do this, in the left side of the Chrotool window right-click the group you want to duplicate, and click Duplicate Group.

Adding a chromatogram to a Chrotool group


Adding a chromatogram to a group

Adding a chromatogram to a Chrotool group

Once you have created a Chrotool group you can add chromatogram display options to it.

To add a chromatogram:

  1. Select the group you wish to add the chromatogram to in the left side of the Chrotool window.

  2. Click the Add Chromatogram [image] toolbar button or right-click in the right side of the Chrotool window and select Add Chromatogram; the Chromatogram Details dialog is displayed.

  3. Enter a name to identify the chromatogram by.

  4. Choose the type of chromatogram you wish to add.

  5. Select the appropriate function. As Chrotool chromatogram display options can be applied to any data file, all of the possible function numbers are presented in this box.

  6. If you are adding a mass chromatogram, add any special text in the Description box in the same way as in the Description box of the Mass Chromatogram dialog.

  7. If you are adding an analog chromatogram, select the appropriate channel.

  8. Click OK.

Creating a Chrotool group

Displaying a chromatogram in Chrotool

Editing, copying, and moving items in Chrotool

Loading and saving Chrotool settings

The Mass Chromatogram dialog

Displaying a TIC or BPI Chromatogram using the Menu Bar

Analog Chromatograms


Displaying a chromatogram

Use Chrotool to display a single chromatogram or multiple chromatograms at once.

To display a single chromatogram:

  1. In the left side of the Chrotool window, click the group containing the chromatograms you wish to display.

  2. In the right side of the Chrotool window, click the Play button [image] next to the appropriate chromatogram.

  3. The settings are applied to the data currently loaded in the Chromatogram window.

To display multiple chromatograms at once:

  1. In the left side of the Chrotool window, click the group containing the chromatograms you wish to display.

  2. In the right side of the Chrotool window, select the check boxes next to the appropriate chromatograms.

  3. In the left side of the Chrotool window, click the Play [image] button next to the selected group.

  4. Each of the chromatogram settings are applied to the data currently loaded in the Chromatogram window.

Adding a chromatogram to Chrotool

Automatically displaying chromatograms


Automatically displaying chromatograms

A Chrotool group, containing one or more chromatograms, can be run automatically when a new raw file is opened.

To use Chrotool to display chromatograms automatically you must have:

  • Had Chrotool open the last time the Chromatogram window was closed.

  • Selected the Automatically Populate Chromatogram option.

To select the Automatically Populate Chromatogram option:

  1. Click the Automatically Populate Chromatogram [image] toolbar button.

  2. Select the check box next to the group you wish to run automatically.

To turn off the Automatically Populate Chromatogram option:

Click the Automatically Populate Chromatogram [image] toolbar button.

Creating a Chrotool group

Adding a chromatogram to a group

Displaying a chromatogram


Editing, copying, and moving items in Chrotool

Chrotool groups and chromatogram display settings can be edited and copied within Chrotool. Chromatogram settings can also be moved up or down the list to alter the order in which they are displayed in the Chromatogram Window.

To edit a Chrotool group or chromatogram:

  1. Select the group in the left side of the Chrotool window, or the chromatogram in the right side of the Chrotool window.

  2. Right-click, then click Edit.

To copy a Chrotool group or chromatogram:

  1. Select the group in the left side of the Chrotool window, or the chromatogram in the right side of the Chrotool window.

  2. Right-click, then click Duplicate.

To move a chromatogram

  1. Select the chromatogram in the right side of the Chrotool window.

  2. Right-click, then click Move Up or Move Down. Alternatively, hold down the Shift key and press the Up or Down arrow key.

Creating a Chrotool group

Adding a chromatogram to Chrotool

Deleting an item from Chrotool


Deleting an item from Chrotool

To delete a chromatogram from Chrotool:

  1. Select the chromatogram in the right side of the Chrotool window.

  2. Right click, then click Delete Chromatogram. Alternatively, click the Remove Chromatogram [image] toolbar button.

To delete a Chrotool group:

  1. Select the group in the left side of the Chrotool window.

  2. Right click, then click Delete Group. Alternatively, click the Remove Group [image] toolbar button.

Creating a Chrotool group

Adding a chromatogram to Chrotool

Editing, copying, and moving items in ChroTool


Loading and saving Chrotool settings

Chrotool settings, containing one or more Chrotool groups and their associated chromatograms, can be saved and reloaded. This might be useful if the system is being used for different types of operation, or to separate the work of different operators.

To save Chrotool settings:

Click File > Save, or File > Save As in the Chrotool window. Alternatively, click the [image] toolbar button.

To load Chrotool settings:

Click File > Open in the Chrotool window. Alternatively, click the [image] toolbar button.

Rule: The settings file that was open when Chrotool was last closed down will be automatically re-loaded when Chrotool is next opened.

The Chrotool window


TIC and BPI chromatograms

The Total Ion Current (TIC) Chromatogram is the default chromatogram displayed when the Chromatogram application is started, or when a new data file is selected using the File > Open command. The intensity plotted at each point in the TIC is the sum of all the intensities in that scan. The TIC Chromatogram can also be obtained by clicking the Tool Bar [image] button.

A Base Peak Intensity (BPI) Chromatogram plots the greatest intensity at each scan whereas the TIC is the sum of the noise and signal at each scan. The BPI Chromatogram exhibits a greater apparent resolution and signal-to-noise but will only contain contributions from the most intense components. Therefore, it is possible that some peaks in the TIC Chromatogram may not be visible in the BPI Chromatogram.

Displaying a TIC Chromatogram using the Tool Bar

Displaying a TIC or BPI Chromatogram using the Menu Bar


D isplaying a TIC chromatogram using the tool bar

To display a TIC chromatogram:

Click [image] .

Result: The Chromatogram display is updated to show a single TIC Chromatogram for the currently selected trace.


D isplaying a TIC or BPI chromatogram using the menu bar

Chromatogram > Display > TIC/BPI

To display a TIC or BPI chromatogram using the menu bar:

  1. Click Display > TIC.

  2. Select the required function in the Function: list box.

  3. If a BPI Chromatogram is required, select the BPI Chromatogram box.

  4. If the Chromatogram is to be added to the current Chromatogram Window, select the Add trace option. If the Chromatogram is to replace the current trace, select the Replace trace option. If the Chromatogram is to have its own Window, select the New window option.

  5. Click OK.


Analog chromatograms

During an acquisition, MassLynx can store analog information obtained from an auxiliary source such as a UV detector. The acquisition may be set up to include analog data by selecting the Analog Channel controls in the Scan Function Editor; see the appropriate operators guide. Up to four channels of analog data may be acquired.

To display analog data channels

  1. Click Chromatogram > Display > Analog.

  2. Select the required trace from the Channel: list box. If the list box is empty, the acquisition was not set to include analog data.

  3. If you want to add the Chromatogram to the current Chromatogram Window, select the Add trace option. If you want the Chromatogram to replace the current trace, select the Replace trace option. If the Chromatogram is to have its own Window, select the New window option.

  4. If the trace is to be aligned with an existing trace, click Align; the Align chromatogram Time dialog is invoked, see "Aligning analog chromatograms").

  5. Click OK.

Aligning analog chromatograms


Aligning analog chromatograms

Data from the auxiliary detector may be slightly out of phase with data from the chromatography system as there may be a time lag between the sample arriving at the auxiliary detector and at the chromatography system.

You can specify an offset to the time axis of each analog trace to allow it to be manually aligned with another. A different time offset may be applied to each of the analog channels acquired. Only the display is affected; the data on disk remains unchanged.

Tip: This only works if the horizontal axis is displayed as "time" and not "scans".

To align two chromatograms:

  1. Click Chromatogram > Display > Analog.

  2. Click Align; the Align chromatogram Time dialog is invoked.

Tip: The Align Chromatogram Time dialog is also invoked by Display > Range > Align.

  3. Enter the Offset time that is required to line up the two chromatograms

  4. Click OK; the Align Chromatogram Time dialog is closed.

Analog chromatograms


The chromatogram pointer

The chromatogram pointer is used to identify spectra for the Spectrum service to display.

To activate or deactivate the chromatogram pointer:

Click Chromatogram > Display > Pointer.

Double-clicking on the chromatogram trace moves the pointer to the mouse position and activates a linked Spectrum window. Right-clicking with the mouse also has this effect, but doesn't activate the Spectrum window.

The pointer can also be dragged, using its triangular top, to the required position on the chromatogram trace.

The linked Spectrum window is updated to reflect the new pointer position whatever the method used.


Chromatogram - Manipulating the Display

Manipulating the display

The chromatogram can be manipulated in several ways

  • Altering the Range of the Horizontal Axis

  • Centering the Display Around a Particular Point

  • Altering the Range of the Intensity Axis

  • Altering the Range of Both Axes

  • Setting Magnified Ranges

  • Deleting Magnification Ranges

  • Restoring the Display

  • Setting the Display Range Defaults


Altering the range of the horizontal axis

To alter the range with the mouse:

Click at one end of the region of interest and drag the cursor horizontally to the other end. As the cursor is dragged a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis.

When the mouse button is released the selected range will be re-displayed to fill the current window.

To alter the range with the menu bar:

  1. Click Display > Range > From.

  2. Enter new From and To values for the horizontal axis.

  3. Click OK.


Centering the display around a particular point

Chromatogram > Display > Range > Center

To center around a point on the horizontal axis:

  1. Click Display > Range > Center > On time or Display > Range > Center > On Scan, as appropriate (only one of these options will be on the menu, depending on the units currently displayed on the horizontal axis). The Center Display dialog is invoked.

  2. Specify the scan number or retention time to Center on.

  3. Specify the half-width of the display range in the Window text box.

  4. Click OK.

To center around a peak list entry:

  1. Click Chromatogram > Range > Center > Peak List Entry.

  2. Specify the Peak List Entry to center on.

  3. Specify the half-width of the display range in the Window text box.

  4. Click OK.


Chromatogram - Manipulating the Display - Altering the Range of the Intensity Axis

Altering the range of the intensity axis

To alter the range of the intensity axis:

  1. Click at one end of the region of interest and drag the cursor vertically to the other end.

  2. As the cursor is dragged a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis.

  3. When the mouse button is released the selected range appears to fill the current window.

This operation can be repeated as often as required.


Chromatogram - Manipulating the Display - Altering the Range of Both Axes

Altering the range of both axes

To alter the range of both axes:

  1. Click at one end of the region of interest and drag the cursor to the diagonally opposite corner.

  2. As the cursor is dragged a "rubber band" is stretched out to indicate the region selected; do not go beyond the bounds of the axes.

  3. When the mouse button is released the selected region is re-displayed to fill the current window.

This operation can be repeated as often as required.


Chromatogram - Manipulating the Display - Setting Magnified Ranges

Setting magnified ranges

To set single or multiple magnification ranges using the mouse:

  1. Click at one end of the region of interest and drag the cursor horizontally to the other end.

  2. As the cursor is dragged a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis.

  3. When the mouse button is released the selected range appears with an initial magnification factor of two.

Alternatively, pressing the Shift key while using the left mouse button will perform the same operation.

To set single or multiple magnification ranges using the menu bar Magnify command:

  1. Click Display > Range > Magnify or double-click on the range magnification description of an existing magnified range.

  2. Enter the magnification factor to be applied in the By text box.

  3. Enter the range to be magnified in the From and To text boxes.

  4. To define more than one magnification range on the displayed Chromatogram, select a new range in the Range list box and repeat Steps 2 and 3. You can define up to five different magnified regions of the chromatogram.

  5. Click OK.

Result:The Chromatogram appears with the data in the selected regions magnified by the requested factor. The magnified regions appear in a different color and labeled with the magnification factor.

Where multiple magnification regions have been defined, to select the current magnification range, click in the magnification description that appears above the range. The description will change color to red, to indicate the currently selected range.

Setting the intensity axis magnification range using the tool bar:

Select to increase the magnification of the current range. The current magnification factor is multiplied by 1.5, and rounded up to the nearest even number to give the increased magnification factor. For example, if the initial magnification factor is 2, this will give subsequent magnification factors of 4, 6, 10, 16, and so on.

Select to decrease the magnification of the current range. The current magnification factor is divided by 1.5, and rounded down to the nearest even number to give the decreased magnification factor. For example, if the initial magnification factor is 16, this will give subsequent magnification factors of 10, 6, 4, and so on.

To change the magnification of a particular range:

  • Click Display > Range > Magnify or double-click on the range magnification description of an existing magnified range.

  2. Enter the new magnification factor in the By text box.

  3. Click OK.


Chromatogram - Manipulating the Display - Deleting Magnification Ranges

Deleting magnification ranges

Select [image] to delete the current magnification range.

To delete all the magnification ranges:

  1. Click Display > Range > Magnify or double-click on the range magnification description of an existing magnified range.

  2. Click Default; this deletes all magnification ranges.

  3. Click OK.


Chromatogram - Manipulating the Display - Restoring the Display

Restoring the display

To restore the display:

Click [image] once to restore the display to its previous state. Select it a second time to restore the display to the default range.

Rule: These operations do not remove magnification ranges.


Chromatogram - Manipulating the Display - Setting the Display Range Defaults

Setting the display range defaults

Display > Range > Default

The display range default settings specify both the effects of selecting [image], and adding a new chromatogram to the display.

To change the default display

  1. Click Display > Range > Default.

  2. Make the required changes, see below.

  3. Click OK.

Default graph | If there is more than one chromatogram in a window, this option specifies whether the default time/scan range for that window is made large enough to include the time/scan ranges of All the chromatograms, or large enough for the current chromatogram only.
Automatic range default | If this option is selected, the display range will return to the specified default (see Default graph above) when a new chromatogram is added to a Chromatogram Window. If this option is not checked, the display range will remain unchanged when a new chromatogram is added.


C hanging the default display

  1. Click Display > Range > Default.

  2. Make the required changes, see below.

  3. Click OK.

Default display parameters:

Default graph Frame | If there is more than one chromatogram in a window, this option specifies whether the default time/scan range for that window is made large enough to include the time/scan ranges of All the chromatograms, or large enough for the Current chromatogram only.
Automatic range default | If this option is selected, the display range will return to the specified default (see Default graph above) when a new chromatogram is added to a Chromatogram Window. If this option is not checked, the display range will remain unchanged when a new chromatogram is added.


Chromatogram - Controlling the Appearance of the Display

Controlling the appearance of the display

Chromatogram

Each chromatogram window has its own set of display parameters, which determine the appearance of the chromatogram display. You can inspect and alter the parameters for the current chromatogram window from the Chromatogram Display View dialog.

To change the display parameters

  1. Select the Menu Bar Display > View command; the Chromatogram Display View dialog is invoked.

  2. Make the required changes, see below.

  3. Click OK.

Display parameters:

Normalize Data To | These controls specify the scale on the intensity axis.
Largest Peak | Displays the largest peak at 100% of the intensity axis.
Intensity | When selected, 100% on the intensity axis represents the intensity specified in the adjacent text box.
Baseline at Zero | Scales the intensity axis so that the baseline is at zero intensity.
Baseline abs | Scales the intensity axis so that the baseline is at the intensity specified in the adjacent text box.
Baseline % | Moves the baseline to the percentage value entered in the text box; this value is a percentage of the normalization intensity. The normalization intensity is the largest peak intensity, unless the Intensity option is selected, when it becomes the intensity specified by the Intensity edit box.
Lowest Point | Automatically scales the display so that the lowest point of the trace is at the bottom. This can be useful for displaying Diode Array data if the trace has dropped below zero and the data has negative values.
Link Vertical Axes | Gives all axes in the current window a common vertical scale. This enables two chromatograms to be plotted on the same intensity scale, in order to overlay and compare them.
Axis Label |
Horizontal Axis | Select the units for the horizontal axis from the list box; the options are retention Time and Scan number.
Style |
Overlay Graphs | Allows multiple traces in the same window to be superimposed on the same axis. If the option is not selected, the traces will be drawn on separate axes, arranged vertically. Tip: When Chromatograms are overlaid, only the currently selected trace is annotated.
Fill Trace | Colors the area under the chromatogram.
Fill Detected Peaks | Colors peaks detected by integration.
Peak List | For peak detected data only, the Time, Height, Area and Percentage Area for each peak are listed on the right-hand-side of the Chromatogram.
Graph Header | Displays header information at the top of the Chromatogram.
Process Description | Displays process information in the Chromatogram header. Tip: The Graph Header option overrides the Process Description option, that is, if the Graph Header is deselected, the Process Description will also be deselected.
Component Table | For non-GC installations, displays a summary of the components identified so far on each chromatogram.
Split Axis | This option is enabled when the Overlay Graphs control is selected. It allows you to alter the aspect ratio of the chromatogram by dividing the horizontal axis into segments, then arranging the segments vertically. For example, if a chromatogram of 30 minutes duration is on display, and 3 is selected in the Split Axis option, the display shows three axes, one from 0 to 10 minutes, one from 10 to 20 minutes, and one from 20 to 30 minutes.
Overlay Step (%) | This option is enabled when the Overlay Graphs control is selected. It allows you to offset each subsequent chromatogram trace by a percentage of the intensity axis. This can make it easier to examine overlaid traces.
Grid | Enables you to specify a grid to display on the chromatogram display. The pattern of the lines that make up the grid can be chosen as Dot, Dash or Solid. Select Off to display no grid.
Header button | Invokes the Header Editor, which allows editing of the header information displayed at the top of the window.


Chromatogram - Controlling the Appearance of Peak Labels

Controlling the appearance of peak labels

Chromatogram

Each chromatogram window has its own set of peak annotation parameters, which determine the appearance of peak labels. The User can inspect and alter the parameters for the current window in the Chromatogram Peak Annotation dialog.

To change the peak annotation parameters

  1. Select the Menu Bar Display > Peak Annotation command; the Chromatogram Peak Annotation dialog is invoked.

  2. Make the required changes, see below.

  3. Click OK.

Peak annotation parameters:

Annotation Type | The parameters in this frame control the types of peak annotation that will appear on the chromatogram.
Peak Top Time | Annotates peaks with their retention time values.
Peak Top Scan | Annotates peaks with their corresponding scan numbers.
Peak Purity | If the Peak Purity Process has been run, annotates peaks with the calculated purity value to the number of decimal places specified in the adjacent Decimal Places text box.
Scan Base Peak Mass | Annotates peaks with the base peak mass at that particular scan number to the number of decimal places specified in the adjacent Decimal Places text box.
Peak Response Area | If peak detection has been performed, annotates peaks with their calculated response areas to the number of decimal places specified in the adjacent Decimal Places text box.
Peak Response Height | Annotates peaks with their calculated peak heights.
Annotation Threshold Frame | The parameters in this frame control the intensity thresholds for peak annotation.
% Full Scale | When selected, only those peaks greater than the percentage of the current base peak intensity specified in the adjacent text box are annotated.
Intensity | When selected, only those peaks greater than the absolute intensity value specified in the adjacent text box are annotated.
All Peaks | Annotates all peaks, regardless of intensity.
Level | Select High, Medium or Low from the list box, to determine the number of labels to display on the chromatogram.
BioLynx | This frame contains controls that are applicable to ElectroSpray data.
Component Label | (Non-GC installations only.) Labels peaks with the name of the appropriate component.
Digest Label | (Non-GC installations only.) Labels the chromatogram with any digest labels generated in BioLynx.
Scan Set Mass | (Q-TOF data only). Annotates the peak with the set mass of the scan it represents, to the number of decimal places specified in the adjacent Decimal Places text box.


Removing chromatograms from the display

Chromatogram

To remove a single chromatogram trace from the display

  1. Press the keyboard Delete key.

Result: A dialog is invoked asking for confirmation of deletion of the currently selected chromatogram trace.

  2. Click OK.

Result: The dialog is closed and the selected traces are removed from the display. This operation does not affect the data stored on disk.

To remove multiple chromatogram traces from the display

  1. Click Chromatogram Menu Bar Display > Remove.

  2. The traces in the current Window are listed in the order in which they appear on the display. Select one or more traces in the list box by clicking on them. Click again on a selected trace to cancel the selection. Select the All button to select all the traces.

  3. Click OK.

Result: the dialog is closed and the selected trace(s) are removed from the display. This operation does not affect the data stored on disk.


Real-time display of chromatograms

Chromatogram > Real-Time Update

If data are being acquired into a file, the associated chromatograms can be displayed in real time, by clicking [image], or clicking Display > Real-Time Update.

Each Chromatogram Window has a separate real time update switch. The state of the switch for a particular Window can be ascertained by checking if the tool bar [image] button is depressed, or by making that window current, then selecting the menu bar d isplay menu. If real time update is enabled, the r eal-time update item has a tick mark by it.


Changing the order of displayed chromatograms

Chromatogram

When a Window contains multiple traces, the order in which they are displayed can be changed. The Chromatogram which is first in the list is displayed at the bottom of the screen, or, if graphs are overlaid, on top of the others.

Click Display > Move To First, to display the currently selected Chromatogram at the bottom of the Window.

Click Display > Move To Last, to display the currently selected Chromatogram at the top of the Window.


Adding text to the chromatogram display

Chromatogram

To add text to the chromatogram display:

  1. Click [image] .

  2. Move the mouse cursor to the position where user text is required and click the button; the Edit Text String dialog is invoked.

  3. Enter the text in the Text window.

  4. Select the desired options (see below).

  5. Click OK.

The text's position can be changed by clicking and dragging it to a new position. The text size can be changed by clicking on it and dragging one of the handle boxes. To edit the text, double-click on it to re-invoke the Edit Text String dialog.

The font and color of the user text can be changed using the MassLynx Tools Shortcut Bar Colors and Fonts icon, which invokes the Colors and Fonts dialog, see The Colors and Fonts dialog. Any changes made will only apply to text added after the changes. If the fonts or colors of existing text are to be changed, it must be deleted and reinserted.

Border | Displays a box around the user text.
Vertical | Displays text vertically, rather than horizontally.
Autosize | Select this option to automatically size the text area that holds the user text. If it is not checked two handle boxes will appear on the screen, click on one of them and drag until the text area is the required size.
Attach to axis | Select this option to specify that text can only be positioned within a box defined by the intensity and time/scan axes. If it is not selected, text can be positioned anywhere on the screen.
Justification | Text can be aligned to the Left, Center or Right of the text area.

The current formatting options are saved as the default options each time the Edit Text String dialog is closed.

To delete user text from the display, click on it, then press the keyboard Delete key.


Processing Multiple Chromatograms

Chromatogram > Process > Process all Traces

The background subtract, smoothing and integration processes can be performed automatically on all the Chromatograms within the current Window.

To enable the processing of multiple chromatograms:

Click [image], or click Process > Process All Traces; this menu item has a tick next to it when selected.

To turn off multiple processing:

Click [image] , or Process > Process All Traces.

You can add the processed chromatogram trace to the current Window, or it can replace the current trace. By default, each subsequent chromatogram, or chromatogram process, is added to the window; selecting the Tool Bar [image] button causes each subsequent chromatogram, or chromatogram process, to replace the currently selected trace. Select the button again to toggle it off.

Tip: The [image] button is grayed when the [image] button is depressed.

Processing Chromatograms


Performing a background subtract

Chromatogram > Process > Subtract

To perform Background Subtract:

  1. Click Process > Subtract; the Background Subtract dialog is invoked.

  2. Select the desired options (see below).

  3. Click OK; the Background Subtract process starts.

Polynomial order | Specifies the degrees of freedom allowed to the fitted curve. With polynomial order set to 0, a horizontal straight line is fitted. With polynomial order set to 1, a sloping straight line is fitted. The further the background is from a straight line, the higher the Polynomial order value must be set, however, too high a value will cause the fitted curve to begin to follow the peak shapes. Normal operating range for this parameter is 3rd to 20th order; the maximum value that can be entered is 99.
Below curve (%) | Moves the background curve up and down in the noise. The curve fit is constrained to place the specified percentage of data points beneath the fitted background curve. Normal operating range for this parameter is 5% to 30%, depending on the abundance and width of peaks in the chromatogram. For fewer or narrower peaks, increase the value. The maximum value that can be entered is 99%.
Tolerance | Affects the precision to which the internal arithmetic is performed. The permitted range is 0.001 to 0.200; the value should not normally be altered from its default of 0.010.
Flatten edges | Ensures that the polynomial applied is flat (horizontal) at the beginning and end of the trace.
Make graph of fitted polynomial | Displays the fitted polynomial itself at the end of the Subtract process, rather than the chromatogram with the background curve subtracted.
OK | Starts the Background Subtract process; the Background Subtract Status dialog is displayed during processing.

With higher order polynomials, Background Subtract will sometimes have difficulty converging on a solution. There is a pre-set upper limit of 300 iterations. If Background Subtract does not seem to be making progress, select the Cancel button in the status box, and try again with a lower-order polynomial, that is, with a lower value entered in the Background Subtract dialog Polynomial order text box.

Processing your chromatograms

Checking the Results of Background Subtract


Checking the results of background subtract

Chromatogram > Process > Subtract

  1. Select the Background Subtract dialog, Make graph of fitted polynomial option, see "Performing a Background Subtract".

Result: This causes the same background subtraction process to take place, but rather than displaying a chromatogram with the background curve subtracted, the fitted polynomial curve itself appears.

  2. Select Overlay graphs and Link vertical axes from the Chromatogram Display View dialog, to produce a display that allows you to examine the fit of the baseline to the noise.

Processing your chromatograms

Performing a Background Subtract


Smoothing chromatograms

Smoothing improves presentation and aids interpretation of a chromatogram by increasing the apparent signal-to-noise ratio.

Two types of smoothing are available for chromatograms: Moving Mean and Savitzky Golay. Both methods slide a window along the chromatogram, averaging the data points in the window to produce a point in the smoothed chromatogram. Moving Mean takes the arithmetical mean of the intensities of the data points in the window. Savitzky Golay takes an average of the intensities weighted by a quadratic curve. This tends to enhance peak and valley shapes, as well as preserving the height of the peaks better than the Moving Mean. However, Savitzky Golay does tend to produce small artifacts on either side of the real peaks.

The Smooth Chromatogram Dialog

To Smooth a Chromatogram


The Smooth Chromatogram dialog

Chromatogram > Process > Smooth

The Smooth chromatogram dialog is used to control the manner in which smoothing is applied to a chromatogram.

To open the Smooth chromatogram dialog:

Click Process > Smooth.

Smooth chromatogram dialog:

Window size (scans) | Specifies the half-width of the smoothing window, in scans. The maximum value is 99.
Number of smooths | Specifies the number of times the smooth is repeated; increasing this parameter gives a heavier smooth. The maximum value is 100.
Smoothing method |
Mean | Selects the Moving Mean smoothing method.
Savitzky Golay | Selects the Savitzky Golay smoothing method.

Smoothing Chromatograms

To Smooth a Chromatogram


S moothing a chromatogram

Chromatogram > Process > Smooth

To smooth a chromatogram:

  1. Click Process > Smooth.

  2. Set the Window size (scans) ± parameter. The number specifies the half-width of the smoothing window in scans. This parameter can also be set by clicking and dragging across a chromatogram peak at half height using the right mouse button; the value in the Window size (scans) ± text box change to that selected.

  3. To alter the number of times the smooth is repeated, change the Number of smooths parameter from its default value of 2. Increasing this parameter gives a heavier smooth.

  4. Select a Smoothing method.

  5. Click OK.

Result: The smoothing process starts. A Smooth message box appears while the calculation is being performed; the smoothed chromatogram then appears.

The Smooth Chromatogram Dialog


Integrating chromatograms

The Integrate process locates peaks, positions baselines and calculates both the heights and areas of the peaks above their baselines. There are two possible integration methods available, the normal algorithm described in "Standard peak detection parameters", and the Apex peak integration algorithm, see "ApexTrack peak detection parameters".

You can precede both methods by smoothing if this option is chosen. After integration, you can apply a thresholding process to reject peaks based on whether their height or area is less than an absolute value, or less than a specified fraction of the height or area of the largest peak.

Stages of the normal integration process:

  1. The raw chromatogram is smoothed (if this option is chosen).

  2. The data is differentiated with respect to time, and a list of local maxima and minima is created.

  3. The peak-to-peak noise amplitude, measured from the raw chromatogram, defines which maxima are considered significant. Each local maximum lies between two minima. The ratios of the intensity (at the maximum value) to the intensity at both neighboring minima are calculated. The maximum represents a peak if both ratios are sufficiently small. Baselines are initially positioned joining the two neighboring minima. "Shoulder" peaks, that are completely unresolved, may be detected by searching for local gradient minima on the sides of each peak.

  4. The positions of the baselines are finalized. A parameter may be adjusted to allow the component peaks of an unresolved multiplet to share a common baseline. Two more parameters allow compensation for "peak tailing" effects, where the peaks are significantly asymmetric. The peak baseline will be adjusted to reduce the asymmetry to a specified maximum.

  5. Statistics are calculated for each peak, including peak area by the trapezium rule, and vertical height of peak top above baseline.

  6. Finally the thresholding process is used to reject peaks, based on whether their height or area is less than an absolute value, or less than a specified fraction of the height or area of the largest peak.

Integrating a chromatogram

Standard peak detection parameters

ApexTrack peak detection parameters

Peak thresholding

To display information about an integrated peak

Editing integrated peaks


I ntegrating a chromatogram

Chromatogram Window > Process > Integrate

To integrate a chromatogram:

Use the current parameters to integrate a chromatogram by clicking [image]. Change the integrate parameters using the Integrate chromatogram dialog; this is invoked by clicking Menu Bar Process > Integrate.

Tip: The integration process operates only on the currently displayed range and not on the whole chromatogram.

Integrate chromatogram dialog:

Peak-to-peak amplitude | This value is used to pre-filter the chromatogram. A suitable value can be measured directly from the chromatogram by clicking the right mouse button, and dragging the cursor across a section of noise in the chromatogram. The noise amplitude in this section is calculated and the value in the box is updated. The sensitivity of the integration algorithm can be fine-tuned by manually adjusting this value.
Automatic noise measurement | Enables automatic measurement of the noise amplitude.
Enable smoothing | Performs smoothing (using the current smooth settings) before the integration process is begun.
ApexTrack Peak Integration | Selects the ApexTrack peak integration algorithm instead of the standard algorithm for the integration see "ApexTrack Peak Detection Parameters". Rule: The Noise frame is grayed out when this option is selected.
Smooth | Invokes the Smooth chromatogram dialog; this is used to control the manner in which smoothing is applied to a chromatogram, see "The Smooth Chromatogram Dialog". Rule: This button is only available when the Enable smoothing option is selected.
Peak detect | Invokes a dialog that allows the peak detection parameters to be changed. If the ApexTrack Peak Integration option is not selected, the Peak Detect dialog is invoked, see "Standard Peak Detection Parameters". If the ApexTrack Peak Integration option is selected, the ApexTrack Peak Detection Parameters dialog is invoked, see "ApexTrack Peak Detection Parameters".
Threshold | Invokes the Response Threshold dialog; this allows the threshold parameters (used for optionally removing small peaks) to be changed, see "Peak thresholding".
Copy | Copies the current integration parameters to the Clipboard. These parameters can then be pasted into another application such as the Quantify Method Editor.
Paste | Pastes a set of integration parameters from the Clipboard. Rule: This button is grayed out if there are no integration parameters on the Clipboard.
Integrate | Exits the dialog and performs the integration; the Peak Integration in Progress message is displayed. The integration may be stopped at any time by clicking Cancel.

Integrating chromatograms

Standard peak detection parameters

ApexTrack peak detection parameters

Peak thresholding

Displaying information about an integrated peak

Editing integrated peaks

The smooth chromatogram dialog


Standard Peak Detection Parameters

Chromatogram Window > Process > Integrate

If the Integrate chromatogram dialog ApexTrack Peak Integration option is not selected (see "To Integrate a Chromatogram"), the Peak Detect dialog is invoked when the Peak detect button is selected.

Baselines |
Join valleys if peaks resolved to … % above baseline. | Affects how baselines for partially resolved peaks are drawn. The larger the value of this parameter, the more peak baselines will be drawn up to the valleys between unresolved peaks. The default value for this parameter is 30%, and the normal operating range is 5% to 75%. The maximum value is 100%.
Reduce peak tailing until trailing edge is no more than… % wider than leading edge. | Controls the positioning of baseline end points. The default value is 50%, and the normal operating range is between 25% and 300%.
Raise baseline by no more than… % of peak height. | Prevents the baseline end point being moved too high up the peak. To prevent the baseline end points moving up the peaks, reduce the value of this parameter. The default value is 10%, and normal operating range is 5% to 20%. The maximum value is 100%. This parameter is only relevant when the Reduce peak tailing parameter has a small value (less than 50%).
Peak Separation |
Draw vertical if peaks resolved to… % above baseline. | Determines how well resolved peaks must be before they are separated by a drop line (or baselines are drawn up into the valleys, depending on the value of the Join valleys parameter). Increase the value of this parameter to separate poorly resolved peaks. The default value is 90%, and normal operating range is 50% to 100%.
Detect Shoulder peaks if slope is less than… % of maximum. | Select this option to optionally attempt to detect completely unresolved peaks, or shoulders. The algorithm will detect a shoulder if the slope of the shoulder top is less than the specified percentage of the steepest slope on the peak. Therefore, to make shoulder detection more sensitive, increase the value of this parameter. The default value is 30%, and normal operating range is 20% to 90%.
OK button | Exits the dialog and. returns to the Integrate chromatogram dialog.

Integrating chromatograms

To integrate a chromatogram

ApexTrack peak detection parameters

Peak thresholding

To display information about an integrated peak

Editing integrated peaks


ApexTrack peak detection parameters

Chromatogram Window > Process > Integrate

If the Integrate chromatogram dialog ApexTrack peak integration option is selected (see "To Integrate a Chromatogram"), the ApexTrack Peak Detection Parameters dialog is invoked when the Peak detect button is selected.

Peak-to-Peak Baseline Noise | This is the Apex Detection Threshold. The value of this threshold is the maximum (peak-to-peak) excursion of the baseline noise. ApexTrack converts Peak-to-Peak Baseline Noise to a second derivative threshold. Peaks that have an inverted second derivative apex higher than this internal value are considered to be valid peaks. If Automatic is selected, the second derivative threshold is automatically determined from the chromatogram. This value is converted to the Peak-to-Peak Baseline Noise, which is then displayed in the text box; the user-specified value is ignored. The conversion between Peak-to-Peak Baseline Noise and the second derivative noise threshold is a factor that depends on the peak width. The Peak-to-Peak Baseline Noise is proportional to the second derivative threshold. Making the Peak-to-Peak Baseline Noise parameter larger will filter out some of the smaller peaks.
Peak Width at 5% Height (Mins) | Sets the width, in minutes, of a filter that is used to smooth the second derivative. If Automatic is selected, the Peak Width is proportional to the distance between the inflection points (see below) of the highest peak. The automatic value used is then displayed in the text box and the user-specified value is ignored. Making this parameter larger will filter out some of the narrower peaks.
Baseline Start Threshold% | Defines how high the baseline is raised at the start of each peak. It is given as a percentage of the height of the first inflection point of the peak, i.e. the point on the leading edge of the peak where the second derivative is zero.
Baseline End Threshold% | Defines how high the baseline is raised at the end of each peak. It is given as a percentage of the height of the last inflection point of the peak, i.e. the point on the trailing edge of the peak where the second derivative is zero. If Baseline Start Threshold% and Baseline End Threshold% are both set to 100%, the baseline will be placed at the peak's inflection points.
Detect Shoulders | Determines whether any detected shoulders will be treated as separate peaks or part of the parent peak.
OK button | Exits the dialog and. returns to the Integrate chromatogram dialog.

Integrating chromatograms

To integrate a chromatogram

Standard peak detection parameters

Peak thresholding

To display information about an integrated peak

Editing integrated peaks


Chromatogram - Integrating Chromatograms - Peak Thresholding

Peak thresholding

Chromatogram Window > Process > Integrate

Small peaks may be optionally removed by setting one of the four available threshold parameters; which integrated peak areas and heights are compared against.

  • If a peak's attribute is less than the appropriate parameter, the peak is rejected.

  • To examine or edit these parameters, select the Integrate chromatogram dialog Threshold button (see To "Integrate a Chromatogram"); the Response Threshold dialog is invoked.

Response Threshold dialog:

Relative height | Removes the peaks whose height is less than the specified percentage of the highest peak.
Absolute height | Removes the peaks whose height is less than the specified value.
Relative area | Removes the peaks whose area is less than the specified percentage of the largest peak area.
Absolute area | Removes the peaks whose area is less than the specified value.
OK button | Exits the dialog and. returns to the Integrate chromatogram dialog.

Integrating Chromatograms

To Integrate a Chromatogram

Standard Peak Detection Parameters

ApexTrack Peak Detection Parameters

To Display Information about an Integrated Peak

Editing Integrated Peaks


D isplaying information about an integrated peak

Clicking on an integrated peak will display the peak top position, peak height and peak area in the status bar at the bottom of the Chromatogram Window.

Peak Annotation can be displayed using any combination of peak top time, peak top scan, peak response height and peak response area.

To open the Chromatogram Peak Annotation dialog:

Click Display > Peak Annotation.

Integrating chromatograms

To integrate a chromatogram

Standard peak detection parameters

ApexTrack peak detection parameters

Peak thresholding

Editing integrated peaks


Editing integrated peaks

If required, you can modify integration results by moving the position of an individual baseline, adding a single peak, or deleting one or more peaks. The Edit Integrated Peaks dialog (Menu Bar Edit > Integrated Peaks) is used to edit integrated peaks. End markers appear on the peaks in the chromatogram when the Edit Integrated Peaks dialog is invoked.

Integrating chromatograms

The edit integrated peaks dialog

Editing a peak baseline

Adding a peak to the integration results

Deleting peaks


The Edit Integrated Peaks dialog

To open the Edit Integrated Peaks dialog:

Click Edit > Integrated Peaks.

Peak Tops: | This is the list of integrated peaks on the current chromatogram trace. A peak can be selected by clicking on the number in the box. A peak can also be selected by right-clicking on a peak in the chromatogram trace, when the Edit Integrated Peaks dialog is on display.
Peak Baseline Edit |
Start | The selected peak's baseline start position; the value can be changed by typing in a new number. The start position is also represented on the chromatogram by a small black square. This can be moved to a new position by clicking and dragging with the mouse. The value held in the Start box will change to show the new position. Any changes in the peak statistics resulting from such modifications are reflected in the Peak Information frame.
End | The selected peak's baseline end position; the value can be changed by typing in a new number. The end position is also represented on the chromatogram by a small black square. This can be moved to a new position by clicking and dragging with the mouse. The value held in the End box will change to show the new position. Any changes in the peak statistics resulting from such modifications are reflected in the Peak Information frame.
Add | Adds a new baseline having the start and end positions currently specified in the Start and End boxes. The figures in the Peak Information box are altered accordingly, and the new peak top is entered into the Peak Tops box. This button is grayed if the values in the Start and End boxes relate to an existing, unmodified, peak.
Modify | Modifies the start and end positions for an existing peak, as specified in the Start and End boxes. The figures in the Peak Information box are altered accordingly. This button is grayed if the values in the Start and End boxes relate to an existing, unmodified, peak.
Peak Information | Displays information on the currently selected peak.
Delete | Deletes the currently selected Peak Top from the list. The chromatogram is adjusted by removing the indication of that particular integration from the trace.
Clear All | Deletes all the entries in the Peak Tops box and removes all indications of integration from the current trace.
OK | Saves the changes to the integrated peaks and closes the dialog.

Integrating chromatograms

Editing integrated peaks

Editing a peak baseline

Adding a peak to the integration results

Deleting peaks


Editing a peak baseline

To edit a peak baseline:

  1. Select the peak whose baseline is being edited by right-clicking on the peak in the chromatogram, or by selecting it in the Edit Integrated Peaks dialog Peak Tops: list box.

  2. Alter the Start or End point by typing in new values in the Edit Integrated Peaks dialog, or select a range on the chromatogram with the right mouse button and then select the Edit Integrated Peaks dialog Modify button.

The range can also be changed by clicking on one of the end markers (boxes) on the chromatogram, and dragging it to the required position.

The figures in the Peak Information frame will update to reflect the edited baseline.

Tips:

  1. It is possible that a peak's baseline could be modified in such a way that it would overlap with another peak's baseline. In this case the following warning is produced. Click OK to return the dialog box to the state it was in before the alteration that caused the error.

  2. The Start point must have a lower value than the End point; any attempt to modify a baseline in contravention to this rule results in the following message. Click OK to return the dialog box to the state it was in before the alteration that caused the error.

Integrating chromatograms

Editing integrated peaks

The edit integrated peaks dialog

Adding a peak to the integration results

Deleting peaks


Adding a peak to the integration results

To add a peak to the integration results:

  1. Enter the start and end points of the new peak's baseline into the Edit Integrated Peaks dialog Start and End text boxes, or select a range on the chromatogram with the right mouse button.

  2. Click Edit Integrated Peaks > Add.

Result: The figures in the Peak Information frame will update to reflect the new peak.

Integrating chromatograms

Editing integrated peaks

The edit integrated peaks dialog

Editing a peak baseline

Deleting peaks


Deleting peaks

To delete a peak from the integration results:

  1. Select the peak to delete by right-clicking on the peak in the chromatogram, or by selecting it in the Edit Integrated Peaks dialog Peak Tops: list box.

  2. Click Edit Integrated Peaks > Delete.

To delete all the Peaks from the integration results:

Click Edit Integrated Peaks > Clear All.

Integrating chromatograms

Editing integrated peaks

The Edit Integrated Peaks Dialog

Editing a peak baseline

Adding a peak to the integration results


Calculating the peak purity index for a Total Ion Chromatogram

To calculate the peak purity index for a TIC:

  1. Display the chromatogram range of interest in a chromatogram window.

  2. Integrate the chromatogram, remembering to disable smoothing.

  3. Click Chromatogram Menu Bar Process > Purity.

Result: The Peak Purity dialog is invoked.

  4. Select the purity method, either Simple or Bayesian.

  5. For the Bayesian method, optionally, enter the number of moments to use, and the number of mass spectral peaks to consider.

  6. Click OK.


Signal to noise ratio

Chromatogram Window > Process

It is useful to know the ratio of the peak heights to the level of noise in a mass chromatogram; MassLynx provides the Signal to Noise process to do this, using the Signal To Noise dialog, see "The signal to noise dialog".

You can perform the signal to noise calculations to display Peak-to-Peak, or RMS values. If Peak-to-Peak is required, the greatest height of the signal range above the mean noise value is divided by the variance. If RMS is required, the greatest height of the signal above the mean noise is divided by the root mean square deviation from the mean of the noise. The RMS is usually expected to be five times the Peak-to-Peak value.

Various authorities have different methods for determining what level of noise is taken into account for the calculations of noise variance and RMS deviation. A two-step process is carried out. Firstly, the mean should be calculated with or without zeros as normal. Optional processing then allows three options:

  • The 5% of scans that have the greatest deviation from the mean are disregarded in the noise signal.

  • Those scans whose deviation from the mean is greater than one standard deviation are disregarded in the noise signal.

  • Those scans whose deviation from the mean is greater than two standard deviations are disregarded in the noise signal.

The first and third options are expected to give roughly equivalent results. The second option should give an RMS value of about double that of the other two options. If one of these three processing options is selected (see "The Signal To Noise dialog") then the mean and RMS deviation of the noise are recalculated disregarding the appropriate points.

The Signal To Noise dialog

Calculating the signal to noise value for a mass chromatogram


The Signal To Noise dialog

Chromatogram Window > Process > Signal to Noise

To open the Signal To Noise dialog: Click Chromatogram Menu Bar Process > Signal To Noise.

Ranges |
Signal | Enter the required range for the signal in this text box, with the start and end values separated by a colon. Alternatively, right-click and drag across the required range; the values are automatically entered in the box.
Noise | Enter the required range for the noise in this text box, with the start and end values separated by a colon. Alternatively, right-click and drag across the required range; the values are automatically entered in the box.
Noise Processing |
Ignore Zeros | Ignores zeros.
NO Extra Processing | When selected, no extra processing is carried out.
Ignore Worst 5% of scans | The 5% of scans that have the greatest deviation from the mean are disregarded in the noise signal.
Ignore Scans Outside 1 SD | Those scans whose deviation from the mean is greater than one standard deviation are disregarded in the noise signal.
Ignore Scans Outside 2 SD | Those scans whose deviation from the mean is greater than two standard deviations are disregarded in the noise signal.
Display |
RMS | Displays RMS Signal to Noise values.
Peak to Peak | Displays Peak-to-Peak Signal to Noise values.


Calculating the signal to noise value for a mass chromatogram

Chromatogram Window > Process > Signal to Noise

To calculate the signal to noise value for a mass chromatogram:

  1. Display the chromatogram range of interest in a chromatogram window.

  2. Click Chromatogram Menu Bar Process > Signal to Noise.

Enter the Signal and Noise ranges. Either enter values or select the right mouse button at one end of the Chromatogram region of interest, and without releasing the button, drag the cursor horizontally to the other end. As drag the cursor is dragged, a "rubber band" is stretched out to indicate the range selected. Result: The dialog is updated to show this range.

  3. Select the Noise Processing and Display methods required.

  4. Click OK.


Combine Spectra

Spectra can be combined, from the Chromatogram window.

To combine spectra:

Click [image], or select Process > Combine Spectra; the Combine Spectrum dialog is invoked (see "The Combine Spectra Process").

The Combine Spectra Process


The DDA Tool window

Chromatogram window > Display > DDATool

The DDA (Data Directed Analysis) Tool provides a simple way to quickly analyze MS/MS data by providing a list of all the precursor ions from an experiment and a direct way of displaying the following:

  1. The Survey chromatogram

  2. The associated MS/MS chromatogram

  3. The Survey spectrum at the switch time

  4. The combined spectrum of the MS/MS peak at the switch time

The window contains a list of the times at which switches occurred and the associated set mass, function name, charge state, and intensity.

Launching the DDA Tool

Viewing the data

Customizing the DDA Tool display


Launching the DDA Tool

Chromatogram window > Display > DDATool

To open the DDA Tool:

Click Display > DDATool in the Chromatogram window, or click the [image] toolbar button on the Chromatogram window toolbar.

If the button is not visible, it can be added to the Chromatogram window toolbar.

Adding buttons to the Toolbar

The DDA Tool window

Viewing the data

Customizing the DDA Tool display


Viewing data using the DDA Tool

Chromatogram window > Display > DDATool

To view the chromatograms and spectra associated with a precursor, double-click the appropriate line in the DDA Tool window.

The following chromatograms and spectra appear in the Chromatogram window and Spectrum window respectively:

  1. The Survey chromatogram

  2. The associated MS/MS chromatogram

  3. The Survey spectrum at the switch time

  4. The combined spectrum of the MS/MS peak at the switch time

The DDA Tool window

Launching the DDA Tool

Customizing the DDA Tool display

Adding or replacing Chromatogram traces

The Spectrum Toolbar


Customizing the DDA Tool display

Chromatogram window > Display > DDATool

The width of columns, the sort order, and the number of decimal places displayed within DDA Tool can all be altered.

To change the width of columns:

  1. Point to one end of the heading of the column you wish to alter.

  2. Drag the column to the width required.

To change the number of decimal places displayed:

  1. Click Display > Options; the Display Properties dialog is displayed.

  2. Select the number of decimal places you wish to display for each of the columns shown.

  3. Click OK.

To change the sort order:

Click the heading of the column you want to sort by.

The DDA Tool Window


ElectroSpray Data Processing - Components

ElectroSpray data processing – components

In the ElectroSpray spectra of peptides or glycopeptides, that are the result of a digest on an intact protein or glycoprotein, each component produces a range of multiply-charged ions in the original m/z spectrum. The range of ions observed depends on the size of the molecule and the number of charged groups. Most tryptic fragments exhibit at least singly- and doubly-charged ions which allows unambiguous molecular weight assignment. Small peptides up to 600 Da often only exhibit a singly-charged ion, but assignment is often possible because of the intensity of the ion in the spectrum. The molecular mass range of fragments can be anything from 300 to 6000 Da depending upon digest specificity, i.e. partial cleavages, the type of digest, and whether the peptides are glycosylated.

Normally, a detailed analysis of a digest and characterization of the resulting peptide fragments requires several hours of data processing. Auto Find Components combines several processes (Combine, Mass Measure and Component Finding) to help reduce data processing significantly and allows the User to accept or reject components visually and interactively.

Component Identification

The Auto Find Components Dialog

Automatic Component Finding

The Component Worklist Dialog


Component identification

There are two options available for identifying digest components from an LC/MS analysis:

  1. Click Chromatogram > Process > Components > Auto Find, to carry out this operation on a specified range of the LC/MS data file, after Peak Detection (Integration) has been performed.

Or:

  2. Click Spectrum > Process > Component > Find Auto, or Process > Component > Find Manual.

Using either of the above methods will generate the Component Worklist that:

  • Provides a summary of components found. Each component is stored in a .cmp file in the raw data directory.

  • Creates a component summary file with extension .cms. This file is stored in the raw data directory and is used for annotating the chromatogram trace with component labels.

  • Interacts with the manual or auto component finding processes in Spectrum. If the Worklist dialog is active and component finding is carried out from within Spectrum then Chromatogram and the Worklist dialog are updated to reflect the currently stored component files. This also applies to editing components from within Spectrum.


The Auto Find Components Dialog

To open the Auto Find Components dialog:

Click Process > Components > Auto Find.

Combine parameters |
Combine + -… scans around peak top | Refers to the number of scans either side of peak top. If 2 is entered then five scans in total will be summed around the peak top.
Component Find parameters Frame |
Min length… peak/s | Refers to the minimum number of peaks that form a series of multiply-charged ions; e.g. if 2 is entered, this requires that a minimum of two peaks form a multiply-charged ion series.
Peak Window… Da | Specifies the tolerance on the position of each peak in the series. It may need to be increased from its default value of 0.5 Da for statistically poor data. Too low a value will result in the algorithm being unable to identify the whole of the series. Too high a value may result in the algorithm selecting wrong peaks.
Max std dev… Da | Sets an upper limit on the spread of the molecular masses of the peaks in the series.
% Threshold | Specifies a minimum intensity of peaks for the algorithm to consider. It is specified as a percentage of the intensity of the most intense peak in the spectrum.
Min mol mass… Da | Indicates the lowest molecular mass that the algorithm can consider for a peak series.
Max mol mass…Da | Indicates the highest molecular mass that the algorithm can consider for a peak series.
Identify largest single peaks | After all the peaks have been associated with a series, this parameter specifies how many of the remaining (single) peaks should be associated with a series.
OK | Starts the auto find process; a status box is displayed while processing takes place.
Mass Measure | Invokes the Mass Measure dialog, see "The Mass Measure Process" for details.

The Mass Measure Process


Automatic Component Finding

Using Auto Find for a utomatic component finding

The Auto Find routine finds all components from a peak-detected chromatogram and provides a summary of all components in a Component Worklist dialog.

To use Auto Find:

  1. Peak Detect a selected range of the TIC or BPI traces, see "Integrating Chromatograms".

  2. Click Chromatogram > Process > Components > Auto Find. The Auto Find Components dialog is invoked, see "The Auto Find Components Dialog".

  3. Enter a Combine + - ….scans around peak top parameter. The default is 2; this means that two scans either side of the peak top will be used in the combine operation.

  4. Enter the Component Find parameters. The Min length should be 2, which requires that a minimum of two peaks form a multiply-charged ion series. The most important parameter is the % Threshold which, if set too low, will result in mis-assignments and too many components for each component file. The Min mol mass value should be twice the lowest acquired mass and the Max mol mass value should be between 3000 and 4000 for normal peptides. For a more detailed explanation of these parameters, see "Finding Components for Transform".

  5. If continuum data has been acquired, select the Mass Measure button to set the mass measure parameters in the Mass Measure dialog, then select the OK button. For more information on how to use Mass Measure, see "The Mass Measure Process".

Tip: The Auto Find Components, Mass Measure button is grayed out if centroided data is acquired.

  6. Click Auto Find Components > OK; processing starts.

A status box gives an indication of current processing and allows the operation to be halted by selecting the Cancel button. Processing time is dependent on the number of peaks detected in the chromatogram trace, but in most cases, should be complete within 1 or 2 minutes. On completion of processing, the Component Worklist dialog is displayed showing a summary of all component files stored on disk. The Spectrum module is also activated to display a multiply-charged spectrum of the specified combined scan. If continuum data has been acquired, then both the continuum and centroided data are displayed.

Integrating Chromatograms

The Auto Find Components Dialog

Finding Components for Transform

The Mass Measure Process


The Component Worklist Dialog

The Component Worklist dialog appears when the Automatic Component Finding process is completed, see "Automatic Component Finding". It is also invoked by clicking Menu Bar Process > Component > Edit Worklist.

There is no direct input into the Worklist. The list of components is read in from a file stored on disk and displayed in the list box.

Main list box | Displays the component list.
Secondary list box | Displays the actual m/z values for the component currently selected in the main list box.
Delete | Deletes the component currently selected in the main list box. Components can also be deleted using the keyboard Delete key. This updates all affected modules in MassLynx.
Sort | Sorts components in ascending molecular mass order based on a per component basis.
Search | Copies all highlighted component molecular masses to the Embl database searching program. This search is termed peptide mapping.
Print | Prints the component list.
Copy | Copies all highlighted component molecular masses to the BioLynx program for matching up with theoretical peptide masses that are the result of a digest.
Match | Matches the highlighted components to those in the BioLynx program; see the BioLynx & ProteinLynx help for further information.
Clear match | Clears the selected matches.
Search Seq | Searches BioLynx sequences for the selected masses.

While the Component Worklist dialog box is active, any modifications to components from within the Worklist, or from the Spectrum module, results in the component summary file, .cms, being updated. This allows Chromatogram, the Worklist and Spectrum to reflect the current status of stored component files. For example, deleting components from the Worklist or adding new components from within Spectrum, allows the various windows to be updated and reflect the new status.

Component labels are assigned in alphabetical order in order of increasing scan number. Labels continue as AA, AB after Z. The main list box displays the component listing and the secondary list box displays actual m/z values for each highlighted component.

The most important actions in the main list box are:

  1. Moving the focus through the list box using the arrow keys on the keyboard or clicking with the mouse button. This updates the secondary list box.

  2. Double-clicking with the mouse, or selecting Enter in the main list box, sends an update message to Spectrum which is updated to reflect the currently highlighted combined scan.

Selecting and Highlighting Components in the Component Worklist Dialog

Automatic Component Finding


Selecting and highlighting components in the Component Worklist Dialog

Selecting and highlighting components Component Worklist dialog in the main list box is performed in much the same way as multiple files are selected in Windows Explorer.

More than one component can be selected by holding down the keyboard Ctrl key while clicking on the components. A block of components can be selected by clicking on the first component in the block and then holding down the keyboard Shift key while clicking on the last component in the block. Dragging the mouse cursor down the list performs the same operation. The keyboard cursor keys may be used instead of the mouse.


Manipulating components

Deleting components

Components can be deleted by highlighting them and then selecting the Component Worklist dialog Delete button, or using the keyboard Delete key. Chromatogram, Spectrum and the Worklist are updated to reflect the new status of the component files stored on disk.

Sorting components

Components can be sorted by molecular mass on a per component file basis.

Selecting the Component Worklist dialog Sort button sorts components and updates all the relevant modules.

Printing components

A list of components can be obtained in hard-copy format by selecting the Component Worklist dialog Print button.

Mass Mapping components

  1. Mass mapping can be carried out by searching the component masses against a protein sequence database. Highlighted component masses can be used in the search.

  2. Selecting the Component Worklist dialog Copy button copies the component masses onto the clipboard. The Paste button within the ProteinProbe program copies the masses into a query list (for a more detailed explanation see the "MassLynx NT BioLynx & ProteinLynx Guide"). The Likelihood scoring scheme is used for ranking hits. It has been demonstrated that four masses or more are sufficient for uniquely identifying proteins.

Matching components

Highlighted masses can be matched to a theoretical digest in BioLynx. The component labels for matched masses changes to that used in BioLynx, e.g. T5, and, if the Chromatogram Peak Annotation dialog Digest Label option is selected, are also used in annotating the Chromatogram. The matched components can be unmatched/cleared by selecting the Component Worklist dialog Clear Match option.

Search Masses against Sequence

Highlighted masses can be searched against a sequence in BioLynx. See the "MassLynx NT BioLynx & ProteinLynx Guide" for details on output, etc. The BioLynx module has to be running and active for the search to take place.


The Edit Peak List Dialog

To open the Edit Peak List dialog: Click Chromatogram Menu Bar Edit > Peak List Write.

You can add the results of peak integration to any Peak List. Entries in the Peak List can be deleted or modified.

File: | Displays the name of the current Peak List file.
Peak Tops: | This box lists the current integrated peaks from the active chromatogram display. A particular peak can be selected by clicking on it in this box, or by right-clicking on a peak in any visible chromatogram trace.
Peak List: | This box lists the peaks associated with the current file. A particular peak can be selected by clicking on it.
Modify | Replaces the selected Peak List peak with the selected Peak Tops peak. This button is grayed if the Peak List has no entries.
Insert | Inserts the selected Peak Tops entry before the selected Peak List entry.
Append | Adds the selected Peak Tops entry to the end of the Peak List.
Append All | Adds all the Peak Tops entries to the end of the Peak List in the order in which they appear in the Peak Tops box.
Delete | Deletes the selected Peak List entry.
Clear All | Deletes all entries in the Peak List.
File | Invokes the standard file Open dialog. The supplied defaults are the current Peak List Drive, Directory and Filename. A file selected by this dialog becomes the default file for Peak Lists throughout MassLynx.


Creating a new peak list file

To create a new peak list file:

  1. Click Chromatogram Menu Bar Edit > Peak List.

  2. Click File.

  3. Enter the name for the new Peak List file in the File name: text box.

  4. Click Open.

  5. Click Yes.

  6. Add peaks to the Peak List (described in "Appending peaks to the current peak list").

  7. Click Exit.

Result: The new Peak List file is saved to disk, the Edit Peak List dialog is closed, and the new Peak List file becomes the current file.

Tip: The new Peak List file is not created if no peaks are added to the Peak List: before selecting the Exit button.

Appending peaks to the current peak list


Opening an existing a peak list file

Opening an existing peak list file

To open an existing peak list file:

  1. Click Chromatogram Menu Bar Edit > Peak List.

  2. Click File.

  3. Select the required file in the list box.

  4. Click Open.

  5. Click Exit.

Result: The Edit Peak List dialog is closed, the selected Peak List file becomes the current file.


Appending peaks to the current peak list

To append peaks to the current peak list:

  1. Click Chromatogram Menu Bar Edit > Peak List.

  2. Select the peak to be appended either from the Edit Peak List dialog Peak Tops: box, or by right-clicking on the required peak on a chromatogram trace.

  3. Click Append.

Result: The contents of the Edit Peak List dialog Peak List: box will be updated to include the new peak.

  4. To append all the peaks from Edit Peak List dialog Peak Tops: box, click Append All.


Deleting Peaks from the Current Peak List

Delete peaks from the current peak list

To delete peaks from the current peak list:

  1. Click Chromatogram Menu Bar Edit > Peak List.

  2. Select the peak to be removed in the Edit Peak List dialog Peak List box.

  3. Click Delete.

  4. To delete all the peaks from Edit Peak List dialog Peak List box, click Clear All.


Reading a peak list into a chromatogram

Chromatogram Window > Edit

The Get Peak List Entry dialog is used to select Peak List files.

To open the Get Peak List Entry dialog:

Click Chromatogram > Edit > Peak List Read.

Peak List: | Displays the Peak List associated with the current file. Entries may be selected by clicking on them. Only those peaks that have the same chromatogram trace are displayed.
Show TIC | Displays the Total Ion Current chromatogram.
Get All | Selects the entire Peak List. If the box is not selected, the chromatogram display will be centered on the selected Peak List: entry's stored retention time and the peak's integration will be shown. If this option is selected when the OK button is pressed, the chromatogram display will refresh to show the whole retention time range with the selected peaks displayed at their positions in the chromatogram.
OK | Selects the current Get All dialog status as the default status. It accepts the selected peaks as those to be displayed. If it is not possible to create a Chromatogram using this information the warning message box appears and no further processing is performed.
File | Invokes the standard file Open dialog. The supplied defaults are the current Peak List Drive, Directory and Filename. A file selected by this dialog becomes the default file for Peak Lists throughout MassLynx.

To select a peak list file:

  1. Click Chromatogram > Edit > Peak List.

  2. Click File.

  3. Select the required file in the list box.

  4. Click Open

  5. Click OK.

To read a single peak into the currently selected chromatogram:

  1. Click Chromatogram > Edit > Peak List.

  2. Select a peak by clicking in the Peak List: box.

  3. Click OK.

To read a whole peak list into the currently selected chromatogram:

  1. Click Chromatogram > Edit > Peak List.

  2. Click Get All.

  3. Click OK.


Chromatogram display when switching between MS and MS/MS modes

When an instrument is being used for Data Dependant Acquisition (DDA) and parent ion discovery (parent and neutral loss scanning), the chromatogram drops to zero when the instrument is in MS mode. This makes it easier to see when the mass spectrometer has switched between the MS/MS and MS functions.

In the following figure, the upper trace shows a typical MS/MS TIC chromatogram dropping to zero when the instrument is in MS mode. The retention times and set masses are annotated on this chromatogram. The lower trace shows the corresponding MS TIC chromatogram.


Copying to and from the Windows clipboard

The Windows Clipboard can be used to move data into or out of the Chromatogram window, either as a picture, or as a text list. For example, spectra or chromatograms can be pasted into reports written with a Windows compatible word processor.

To copy a chromatogram as a picture to the clipboard:

  1. Produce the required display in the Chromatogram window.

  2. Click [image] , or click Edit > Copy Picture.

Result: The contents of the window are copied to the Clipboard as both a metafile and a bitmap.

To copy a chromatogram as a text list to the clipboard :

  1. Display the required time range in the Chromatogram window.

  2. Click [image], or click Edit > Copy Chromatogram List.

Result: The displayed section of the chromatogram is copied to the Clipboard as (time, intensity) pairs or (scan, intensity) pairs depending on the horizontal axis setting.

To copy integrated chromatogram peaks as a text list to the clipboard

  1. Display the required time range in the Chromatogram window.

  2. Click [image] , or click Edit >Copy Detected Peaks.

Result: The displayed chromatogram peaks are copied to the Clipboard. The information transferred for each peak is the peak top, height, area, start, end, start height and end height.

To paste information from the Windows clipboard into a chromatogram window

  1. Click [image] , or click Edit > Paste, to paste the default Clipboard object to chromatogram.

  2. Click Edit > Paste Special to select which object to paste into the Chromatogram.

Note: These objects would typically be metafiles, bitmaps, or text.

  3. Use the mouse to drag the outline of the image to the required position.

Any contents of the Clipboard (bitmap, a metafile or text) can be pasted into a chromatogram window. If the data is in textual or metafile form, it can be re-scaled using the mouse, and there will be no distortion of the image. However, if a bitmap is pasted, re-scaling is done by stretching the image; this will cause some distortion. To avoid this, scale the image to the required size before copying it to the Clipboard.

To remove pasted input from the display

  1. Click on the item to be removed.

  2. Press the keyboard Delete key.


Retention Index

The Retention Index is used to compare results from different HPLC systems and different columns. LogP is a measure of the hydrophobicity.

The Retention Index Table dialog

To Set Up the Retention Index Table

To Delete the Retention Index Table

To Make a Retention Index Calibration

To Display Retention Index Values on a Chromatogram

To Check Retention Index Calibration Status


The Retention Index Table dialog

To open the Retention Index Table dialog: Click Tools > Retention Index > Edit Index Table.

Retention Index | A set of values is provided with standard compounds. These values are entered in this text box. Click on an entry in the list of retention indices to display its Retention Index value in this box.
LogP | A set of values is provided with standard compounds. These values are entered in this text box. Click on an entry in the list of retention indices to display its LogP value in this box.
Add | Adds the Retention Index and LogP values to the bottom of the list of retention indices.
Sort | Sorts the table in order of increasing retention index.
Modify | To modify an entry, click on the entry in the list, change the values in the Retention Index and LogP boxes, and select the Modify button.
Delete | Deletes the currently-selected entry from the list.


Setting up the Retention Index Table

To set up the Retention Index Table:

  1. Click Retention Index > Edit Index Table.

  2. A set of values is supplied with the standard compound; enter these values in the table.

  3. To add an entry, type in a Retention Index and LogP value supplied with the standard compound, and select the Add button.

  4. To modify an entry, click on the entry in the list, change the values in the Retention Index and LogP boxes, and select the Modify button.

  5. To delete an entry, click on the entry in the list, and select the Delete button.

  6. Selecting the Sort button sorts the list in order of ascending Retention Index.

  3. Run the standard compound to assign real times to the Retention Index values.


Deleting the Retention Index Table

To delete the Retention Index Table:

  1. Click Tools > Retention Index > Delete Index Table.

  2. Click Yes to delete the Retention Index Table.


Making a Retention Index calibration

To make a Retention Index calibration:

  1. Integrate the chromatogram; ensure that smoothing is disabled.

  2. Click Tools > Retention Index > Make Calibration.

Start index in table | To calibrate over the same range as the standard, set this value to 1. To calibrate over a different range enter the number of the entry in the Retention Index Table dialog at which to start.
End index in table | To calibrate over the same range as the standard, set this to the number of the last entry in the Retention Index Table dialog. To calibrate over a different range enter the number of the entry in the Retention Index Table dialog at which to end.
Peak Difference | This is normally set to 1 to measure all the peaks. If small secondary peaks appear, the Peak Difference can be set to a higher number so that the secondary peaks are not used in the calibration.

When a Retention Index calibration is performed, MassLynx matches peaks in the trace with those in the Retention Index Table and assigns a real time to the Retention Index value. MassLynx then interpolates the results and displays Retention Index values for each peak in the chromatogram trace.

Retention Index calibration curve


Displaying Retention Index values on a chromatogram

To display Retention Index values on a chromatogram:

  1. Click Display > View.

  2. Select the Peak List option.

  3. Click OK.


C hecking Retention Index calibration status

To check Retention Index calibration status:

Click Tools > Retention Index > Calibration Status.

If calibration has been performed then the

dialog appears, otherwise, the

dialog appears.


Spectrum - Getting Started

Spectrum: Getting Started

To Display the First Scan of the Current Data File

Select the MassLynx Sample List Menu Bar Spectrum command, the first scan of the current data file is displayed.

To Display a Scan at a Particular Time in the Current Data File

Either:

  1. Double-click at the required time (on the X-axis) in the Chromatogram display. The Spectrum for that time is displayed.

Or:

  1. Select the Spectrum Tool Bar [image] button. The Select Raw Spectrum dialog is invoked; the Entry: box displays the time for the currently-displayed spectrum.

  2. Enter the time for the required Spectrum in the Entry: text box.

  3. Select the OK button. The Spectrum for that time is displayed.

Or:

  1. Select the Spectrum Menu Bar Display > Spectrum > At command. The Display Raw Spectrum dialog is invoked; the Spectrum: text box displays the time for the currently displayed spectrum.

  1. Enter the time for the required Spectrum in the Spectrum: text box.

  2. Select the OK button. The Spectrum for that time is displayed.


Spectrum window

The Spectrum Window

Spectrum

The Spectrum module runs in a top-level window that has a Menu Bar and Tool Bar at the top.

The top-level window may contain one or more Spectrum Windows; each can contain one or more Spectrum traces.

When there is more than one trace in a window, the current trace is identified by a colored square at the left of the trace. To select another trace, click on any part of the trace, or select a trace from the Menu Bar Display > Graphs command, or use the keyboard up and down arrow keys.

The spectra in each Spectrum window share a common mass axis; place Spectra in separate windows to display them on different mass axes.

Spectrum overview

The Spectrum Tool Bar


The Spectrum File Menu

Spectrum Window > File

Open | Opens a data file.
Save Spectrum | Saves a processed spectrum, see To Save a Processed Spectrum. Tip: This option is only available when a processed spectrum is selected.
Export SEQUEST file | Allows the export of data to an ASCII file consisting of spectrum masses and intensities, see "Exporting SEQUEST Files". Tip: This option is only available for BioLynx and non-GC installations.
Print | Prints the current Spectrum Window.
Print Report | Prints a list of spectrum masses and intensities, see To Print a Report of the Spectrum Listing.
Printer Setup | Invokes the standard Windows Print Setup dialog.
Exit | Closes the Chromatogram window.

Exporting SEQUEST Files


The Spectrum Edit Menu

Spectrum Window > Edit

Copy Picture | Copies the current Window to the clipboard.
Copy Spectrum List | Copies the currently-displayed range of the spectrum trace to the clipboard as mass and intensity pairs in the form of a text list.
Paste | Pastes the clipboard contents into the display.
Paste Special | Invokes the standard Windows Paste Special dialog.
Library | Invokes the Library sub-menu, used to append spectra to user libraries and to view spectra in any library.
Get Spectrum | Invokes the Display Library Spectrum dialog, which allows a Library entry to be displayed, see "Displaying a Library Entry".
Append | Invokes the Append Spectrum dialog, which is used to append the current spectrum to the Library, see "Appending the Current Spectrum to the Current Library".

Displaying a Library Entry

Appending the Current Spectrum to the Current Library


The Spectrum Display Menu

Spectrum Window > Display

Spectrum | Invokes the Spectrum sub-menu, see The Spectrum Display, Spectrum Sub-Menu.
Remove | Invokes the Remove Spectra dialog, used to remove multiple spectrum traces from the display; see "Removing Multiple Spectrum Traces from the Display".
Real-Time Update | Invokes the Spectrum Real-Time Update dialog, used to display new spectra as they are being acquired, see "Real-Time Display of Spectra".
Range | Invokes the Range sub-menu, see The Spectrum Display, Range Sub-Menu.
List Spectrum | Displays a spectrum as a list of peak masses and intensities, see "Displaying a Spectrum as a List".
View | Invokes the Spectrum Display dialog, used to change the spectrum display parameters, see "Controlling the Appearance of the Display".
Peak Annotation | Invokes the Spectrum Peak Annotation dialog, used to edit the Peak Annotation Parameters; see "Controlling the Appearance of Peak Labels".
Customize Toolbar | Invokes the Customize Toolbar dialog; see "Customizing the Spectrum Tool Bar".
Toolbar | Toggles the Tool Bar on and off.
Status bar | Toggles the Status Bar on and off.
Move to Last | Moves the currently selected Spectrum to the top of the display, see "Changing the Order of Displayed Spectra".
Move to First | Moves the currently selected Spectrum to the bottom of the display, see "Changing the Order of Displayed Spectra".
Graphs | Displays a list of the Spectra in the display; click on a Spectrum in the list to select it.

The Spectrum Display, Spectrum Sub-Menu

At | Invokes the Display Raw Spectrum dialog, this allows the User to view a spectrum, see To Display a Scan at a Particular Time in the Current Data File.
Peak List Entry | Invokes the Display Quan DB Spectrum dialog, this allows the User to view a Peak List entry, see Viewing a Peak List Entry.

The Spectrum Display, Range Sub-Menu

From | Invokes the Display Range dialog, used to change the mass axis range; see To Alter the Range of the Mass Axis using the Menu Bar.
Magnify | Invokes the Spectrum Magnify dialog, used to magnify a section of the current spectrum trace; see Setting Magnification Ranges using the Menu Bar Magnify Command.
Default | Invokes the Default Spectrum Range dialog, to specify the default mass axis range; see To Change the Default Display Range.

Removing Multiple Spectrum Traces from the Display

Real-Time Display of Spectra

Displaying a Spectrum as a List

Controlling the Appearance of the Display

Controlling the Appearance of Peak Labels

Customizing the Spectrum Tool Bar

Changing the Order of Displayed Spectra


The Spectrum Process Menu

Spectrum Window > Process

Rule: Spectrum only enables those processes that can be applied to the currently loaded data; hence, menu commands that are not applicable to the data are unavailable.

Automatic Peak Detection | Invokes the Automatic Peak Detection dialog, used to produce a centroid spectrum from the continuum spectrum currently displayed. See "Automatic Peak Detection" for more information.
Refine | Invokes the Refine Spectrum dialog, used to automatically remove background ions from a spectrum thereby allowing it to be more easily identified, for example by library search, see "The Refine Process". The Refine process operates on centroid-mode data only.
Combine | Invokes the Combine Spectrum dialog, used to produce a single spectrum by subtracting averaged background spectra from the average of spectra from a TIC peak, see "The Combine Spectra Process".
Subtract | Invokes the Background Subtract dialog, used to adjust the zero level in a continuum spectrum to lessen the effect of chemical noise caused by column bleed, and so on, see "The Background Subtract Process".
Smooth | Invokes the Spectrum Smooth dialog, used to reduce the high-frequency noise present in a spectrum, thus aiding interpretation, see "The Smooth Process".
Center | Invokes the Spectrum Center dialog, used to calculate the mass of the peak center, see "The Center Process". This option is disabled for non-continuum data.
Mass Measure | Invokes the Mass Measure dialog, used to center peaks with optional background subtraction and/or smoothing, on continuum spectra, see "The Mass Measure Process".
Process All Traces | Select once to process all traces in the current window. Select again to process only the current trace in the current window.
Component | Invokes the Component sub-menu, see "The Spectrum Process, Component Sub-Menu". This Component sub-menu is only available for ElectroSpray data. ElectroSpray data consists of a series of multiply-charged ions. This series identifies a component that is used in the Transform and MaxEnt processes.
Transform | Invokes the Transform dialog, see To Transform an ElectroSpray Spectrum onto a Molecular Mass Axis; The Transform dialog.
MaxEnt 1 | Invokes the MaxEnt 1 dialog, used to produce true molecular mass spectra from multiply-charged ElectroSpray spectra, see "MaxEnt 1".
MaxEnt Errors | Calculates a probable error range for the mass of each peak in the MaxEnt spectrum, see "MaxEnt Errors".
Set Adduct Mass | Invokes the Set Adduct Mass dialog used to set the adduct mass for MaxEnt and Transform, see "Setting Adduct Mass for Transform and MaxEnt".
MaxEnt 2 | Invokes the MaxEnt 2 dialog, used to increase resolution and remove noise for any singly charged continuum spectrum, see "MaxEnt 2".
MaxEnt 3 | Invokes the MaxEnt 3 dialog, used to resolve the multiply-charged peaks onto a singly-charged axis for any low mass, multiply-charged continuum spectrum, see "MaxEnt 3".
Integrate | Invokes the Peak Detect dialog, used to locate spectral peaks, draw baselines and calculate peak areas, see "Integrating a Spectrum".
TOF Transform | Invokes the TOF Transform dialog, see "The TOF Transform Process".

The Spectrum Process, Component Sub-Menu

Automatic Peak Detection

The Refine Process

The Combine Spectra Process

The Background Subtract Process

The Smooth Process

The Center Process

The Mass Measure Process

MaxEnt 1

MaxEnt Errors

Setting Adduct Mass for Transform and MaxEnt

MaxEnt 2

MaxEnt 3

Integrating a Spectrum

The TOF Transform Process


The Spectrum Process, Component Sub-Menu

Spectrum Window > Process > Component

Edit | Invokes the Edit Components dialog, used to edit the components stored in the component table, see "Editing Components for Transform".
Find Auto | Invokes the Automatic Find Components dialog, used to automatically find components when the mass range is known, see "To Find Components when the Mass Range is Known; the Automatic Find Components Dialog".
Find Manual | Invokes the Manual Find Components dialog, used to manually find components when the mass range is unknown, see "To Find Components using the Manual Method; the Manual Find Components Dialog".

Editing Components for Transform

To Find Components when the Mass Range is Known; the Automatic Find Components Dialog

To Find Components using the Manual Method; the Manual Find Components Dialog


The Spectrum Tools Menu

Spectrum Window > Tools

Library Search

Invokes the Library Search List dialog, used to identify the current scan using the library search facility, see "Selecting Which Libraries to Search".
This option is only enabled for centroid data.

Isotope Model

Invokes the Isotope modelling dialog, used to produce an isotope cluster abundance plot for a given formula, see "The Isotope modelling Dialog".

Elemental Composition

Invokes the EleComp Parameters dialog, used to search for the possible component element(s) of a selected peak, see "The EleComp Parameters Dialog".

ACD Labs SpecManager

Invokes the Advanced Chemistry Development's ACD/Spec Manager software suite for structural elucidation, (if installed on the PC).

Make Calibration

Invokes the Make new calibration dialog, used to make a calibration using a reference file, see "Performing a Calibration".

Tip: To avoid a detrimental re-calibration, this option will not be available if your instrument has been configured using the accurate mass calibration wizard.

Apply Calibration

Invokes the Apply Calibration dialog, used to apply the calibration previously made using the Make Calibration command, see "Applying a calibration".

Tip: To avoid a detrimental re-calibration, this option will not be available if your instrument has been configured using the accurate mass calibration wizard.

Modify Calibration

Invokes the Modify Calibration dialog, used to modify the calibration of a data file, see "Modifying a calibration".

Tip: To avoid a detrimental re-calibration, this option will not be available if your instrument has been configured using the accurate mass calibration wizard.

Lock Mass

Invokes the Lock Mass dialog; this allows the User to specify a mass that will be located in the spectrum and used to calculate an offset that can be applied to the rest of the spectrum. See "Lock Mass".

Tip: To avoid a detrimental re-calibration, this option will not be available if your instrument has been configured using the accurate mass calibration wizard.

Selecting Which Libraries to Search

The Isotope modelling Dialog

The EleComp Parameters Dialog

Performing a Calibration

Applying a calibration

Modifying a calibration

Lock Mass


The Spectrum Window Menu

Spectrum Window > Menu

Tile | Displays the current windows in a tiled view.
Cascade | Displays the current windows in a cascaded view.
Stack | Displays the current windows in a stacked view.
Arrange Icons | Arranges the icons of minimized windows at the bottom of the Chromatogram Window.
New Trace | Invokes the New Spectrum dialog see "The New Chromatogram Dialog".
List of current traces | Click on the required trace to select it.

The New Chromatogram Dialog


The Spectrum Tool Bar

The Spectrum Tool Bar appears at the top of the Spectrum Window. The default Spectrum Tool Bar contains the buttons listed below. It is also possible to customize the Tool Bar and add additional buttons for other Spectrum operations.

Tool Bar button | Menu equivalent | Purpose
 | File > Open | Opens a data file.
 | File > Print | Prints the current window in portrait format.
 | File > Print | Prints the current window in landscape format.
 | Edit > Copy Picture | Copies the current window to the clipboard.
 | Edit > Copy Spectrum List | Copies the currently-displayed range of the spectrum trace to the clipboard as mass and intensity pairs in the form of a text list.
 | Edit > Paste | Pastes the contents of the clipboard into the display.
 | Process > Refine | Refines the current scan. The refine process identifies the masses that contribute to a particular peak in the TIC.
 | Tools > Library Search | Identifies the current scan using the library search facility.
 | Process > Process All Traces | Select once to process all traces in the current window. Select again to process only the current trace in the current window.
 |  | Invokes the Edit Text String dialog; this allows text to be added to a spectrum.
 |  | Selecting once causes each subsequent spectrum to appear in a new window, rather than being added to the current one. Selecting a second time cancels this mode.
 |  | Selecting once causes each subsequent spectrum to replace the currently selected trace. Selecting a second time cancels this mode.

Rule: The [image] button is grayed when the [image] button is depressed.

Display > Real-Time Update | Toggles real time spectrum data update on and off.
Display > Range, Magnify | Increases the magnification of the current range.
Display > Range, Magnify | Decreases the magnification of the current range.
Display > Range, Magnify | Deletes the current magnification range.
Display > Spectrum > At | Selects a new scan from the current data file.
 | Decrements the currently displayed scan.
 | Increments the currently displayed scan.
 | Select once to restore the previous display range; select again to use the default display range.


Customizing the Spectrum Tool Bar

The Spectrum Tool Bar can be customized to:

  • Add buttons for frequently used operations.

  • Remove buttons that are not required.

  • Change the order in which the Tool Bar buttons are displayed.

The additional buttons that can be added to the default Spectrum Tool Bar are:

Tool Bar button | Menu equivalent | Purpose
 | File > Save Spectrum | Saves the spectrum.
 | Process > Smooth | Invokes the Spectrum Smooth dialog.
 | Process > Combine | Invokes the Combine Spectrum dialog.
 | Process > Subtract | Invokes the Background Subtract dialog.
 | Process > Center | Invokes the Spectrum Center dialog.
 | Process > Mass Measure | Invokes the Mass Measure dialog.
 | Process > Component > Find Manual | Invokes the Manual Find Components dialog.
 | Process, Component > Find Auto | Invokes the Automatic Find Components dialog.
 | Process > Transform | Invokes the Transform dialog.
 | Tools > ACD Labs SpecManager | Invokes the Advanced Chemistry Development's ACD/Spec Manager software suite for structural elucidation, (if installed on the PC).
 | Window > Tile | Tiles the windows.
 | Window > Cascade | Cascades the windows.
 | Window > Stack | Stacks the windows.

The Customize Toolbar dialog

To Add Buttons to the Tool Bar


Spectrum - Customizing the Spectrum Tool Bar - The Customize Toolbar dialog

The Customize Toolbar dialog

Spectrum window > Display > Customize Toolbar

To customize the Spectrum Tool Bar, click Display > Customize Toolbar.

Available Buttons: | This list box contains all the available buttons that are not currently in the Tool Bar. A button can be selected by clicking on it. The top entry in the box is Separator; it is never removed from the Available Buttons: list box. However, it can be added to the Toolbar Buttons list box to insert a separation gap between the buttons in the Tool Bar.
Tool Bar Buttons: | This list box contains all the buttons that are currently in the toolbar. A button can be selected by clicking on it. The last entry in this box is always Separator (dimmed); it cannot be removed from the list box, it allows buttons to be added to the end of the list.
Add-> | Moves the selected button from the Available Buttons: list box to the Tool Bar Buttons: list box.
<-Remove | Moves the selected button from the Tool Bar Buttons: list box to the Available Buttons: list box. Tip: This button is grayed if no item is selected in the Tool Bar Buttons: list box.
Close | Exits the Customize Toolbar dialog.
Reset | Resets the Tool Bar to its default display.
Move Up | Moves the selected button one position up the list in the Toolbar Buttons: list box. Tip: This button is grayed if no item is selected in the Tool Bar Buttons: list box, or if the top item in the list is selected.
Move Down | Moves the selected button one position down the list in the Toolbar Buttons: list box. Tip: This button is grayed if no item is selected in the Tool Bar Buttons: list box, or if the bottom item in the list is selected.


Spectrum - Customizing the Spectrum Tool Bar - To Add Buttons to the Tool Bar

Adding buttons to the Tool Bar

Spectrum window > Display > Customize Toolbar

To add buttons to the Tool Bar:

  1. Click Display > Customize Toolbar.

  2. Select the button to be added in the Available Buttons: list box.

  3. Click the Tool Bar button before which the new button is to be added in the Toolbar Buttons: list box.

  4. Click Add.

Result: The new button is added to the Toolbar Buttons: list box.

  5. Repeat steps 2 to 4 to add further buttons to the Tool Bar.

  6. Separators can be inserted between Tool Bar buttons to divide them into logical groups. To add a separator, repeat steps 2 to 4 selecting Separator in the Available Buttons: list box.

  7. Click Close, to exit and save the changes.

Removing Buttons from the Tool Bar

Changing the Order in which Tool Bar Buttons are Displayed

Resetting the Tool Bar to the Default Settings

Removing the Tool Bar from the Spectrum Display


Spectrum - To Add Buttons to the Tool Bar - To Remove Buttons from the Tool Bar

Removing buttons from the Tool Bar

Spectrum Window > Display > Customize Toolbar

To remove buttons from the Tool Bar:

  1. Click Display > Customize.

  2. Select the button to be removed in the Toolbar Buttons: list box.

  3. Click Remove.

Result: The button is removed from the Toolbar Buttons: list box.

  4. Repeat steps 2 and 3 to remove further buttons from the Tool Bar.

  5. Click Close, to exit and save the changes.


Spectrum - To Add Buttons to the Tool Bar - To Change the Order in which Tool Bar Buttons are Displayed

Changing the order in which Tool Bar buttons are displayed

Spectrum Window > Display > Customize Toolbar

To change the order in which Tool Bar buttons are displayed:

  1. Click Display > Customize Toolbar.

  2. Select the button to be moved in the Toolbar Buttons: list box.

  3. Select the Move Up or Move Down buttons to move the Tool Bar button.

  4. Repeat steps 2 and 3 as often as required.

  5. Click Close, to exit and save the changes.


Spectrum - To Add Buttons to the Tool Bar - To Reset the Tool Bar to the Default Settings

Resetting the Tool Bar to the default settings

Spectrum Window > Display > Customize Toolbar

To reset the Tool Bar to the default settings:

  1. Click Display > Customize Toolbar.

  2. Click Reset.

  3. Click Close, to exit and save the changes.


Removing the Tool Bar from the Spectrum display

Spectrum Window > Display > Toolbar

To remove the Tool Bar from the Spectrum display:

Click Display > Toolbar.

Result: The Tool Bar is removed from the display. A tick mark appears next to this menu item when it has been selected.

To re-display the Tool Bar, click Display > Toolbar again.


Spectrum - Displaying Spectra

Displaying spectra

Spectrum window

Adding or replacing Spectra

MassLynx provides a number of options for displaying new spectrum traces. New spectrum traces can be generated by:

  • Opening a new file.

  • Processing spectra (subtract, smooth, center, and so on).

  • Selecting spectra by double-clicking on a chromatogram.

To display each new spectrum trace in a new window, click [image] . To cancel this mode and display new traces in the existing window click [image] again.

When a new trace is displayed in the existing window, it can be added to the traces currently displayed, or it can replace the current trace. Click [image] once to cause each subsequent spectrum, or spectrum process, to replace the currently selected trace. Selecting the button a second time causes each subsequent spectrum, or spectrum process, to be added to the traces on display. Up to sixteen spectrum traces can be displayed in one window.

Tips:

  • The [image] button is grayed when the [image] button is depressed.

  • The manner in which spectra are added to the Spectrum Window can also be selected by clicking Window > New Trace (see "The New Chromatogram Dialog").

The New Spectrum dialog

Use the New Spectrum dialog to select the manner in which spectra are added to the Spectrum Window; it is invoked by clicking Window > New Trace command.

Add Trace | Adds the spectrum to the current Spectrum Window.
Replace Trace | The spectrum replaces the currently selected spectrum in the Spectrum Window.
New Window | Displays the spectrum in a new Window.

Viewing a Peak List entry

To view a Peak List entry, click Display > Spectrum > Peak List Entry.

Result: this invokes the Display Quan DB Spectrum dialog.

Display Quan DB spectrum parameters

File: | Displays the current file.
Entry: | Enter the required entry number, this field will only accept integer values in the range 1 to the number of entries in the Peak List.
File | Invokes the standard windows file Open dialog.
Add Trace | Adds the spectrum to the current Spectrum Window.
Replace Trace | The spectrum replaces the currently selected spectrum in the Spectrum Window.
New Window | Displays the spectrum in a new Window.

The New Chromatogram Dialog


Spectrum - Manipulating the Display

Manipulating the display

Spectrum window

The display in Spectrum can be manipulated in several ways:

  • Altering the Range of the Mass Axis

  • Altering the Range of the Intensity Axis

  • Altering the Range of Both Axes

  • Setting Magnified Ranges

  • Deleting Magnification Ranges

  • Restoring the Display

  • Setting the Display Range Defaults

  • Displaying a Spectrum as a List


Spectrum - Manipulating the Display - Altering the Range of the Mass Axis

Altering the range of the mass axis

To alter the range of the mass axis using the mouse

Click and hold the left mouse button at one end of the region of interest and drag the cursor horizontally to the other end. As the cursor is dragged, a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis. When the mouse button is released, the selected range will be re-displayed to fill the current window.

This operation can be repeated as often as required.

To alter the range of the mass axis using the menu bar:

  1. Click Display > Range, From.

  2. Enter new From and To values for the mass axis.

  3. Click OK.


Spectrum - Manipulating the Display - Altering the Range of the Intensity Axis

Altering the range of the intensity axis

Spectrum Window

To alter the range of the intensity axis:

Click and hold the left mouse button at one end of the region of interest and drag the cursor vertically to the other end. As the cursor is dragged, a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis. When the mouse button is released, the selected range is re-displayed to fill the current window.

This operation can be repeated as often as required.


Spectrum - Manipulating the Display - Altering the Range of Both Axes

Altering the range of both axes

Spectrum window

To alter the range of both axes:

Click and hold the left mouse button at one end of the region of interest and drag the cursor to the diagonally opposite corner. As the cursor is dragged, a "rubber band" is stretched out to indicate the region selected; do not go beyond the bounds of the axes. When the mouse button is released, the selected region is re-displayed to fill the current window.

This operation can be repeated as often as required.


Spectrum - Manipulating the Display - Setting Magnified Ranges

Setting magnified ranges

Spectrum window

The ranges on the Spectrum display can be manipulated in several ways:

To set magnification ranges using the mouse:

Click and hold the middle mouse button at one end of the region of interest and drag the cursor horizontally to the other end. As the cursor is dragged, a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis. When the mouse button is released, the selected range is re-displayed with an initial magnification factor of two.

Alternatively, pressing the Shift key while using the left mouse button will perform the same operation.

To set magnification ranges using the Menu Bar Magnify command:

  1. Click Display, Range, Magnify.

Or:

  2. Double-click on the range magnification description of an existing magnified range.

In either case, the Spectrum Magnify dialog is invoked.

  1. Enter the magnification factor to be applied in the By text box.

  2. Enter the range to be magnified in the From and To text boxes.

  3. To define more than one magnification range on the displayed Spectrum, select a new range in the Range list box and repeat Steps 2 and 3. You can define up to five different magnified regions of the Spectrum.

  4. Click OK.

Result: The Spectrum is re-displayed with the data in the selected regions magnified by the requested factor. The magnified regions are displayed in a different color and labeled with the magnification factor.

Where multiple magnification regions are defined, to select the current magnification range, click in the magnification description that appears above the range. The description changes color to red to indicate the currently selected range.

To magnify the range of the intensity axis using the Tool Bar:

Select to increase the magnification of the current range. The current magnification factor is multiplied by 1.5, and rounded up to the nearest even number to give the increased magnification factor. If the initial magnification factor is 2, this gives subsequent magnification factors of 4, 6, 10, 16, and so on.

Select to decrease the magnification of the current range. The current magnification factor is divided by 1.5, and rounded down to the nearest even number to give the decreased magnification factor. If the initial magnification factor is 16, this gives subsequent magnification factors of 10, 6, 4, and so on.

To change the magnification of a particular range:

  1. Click Display > Range > Magnify.

Or:

  1. Double-click on the range magnification description of an existing magnified range.

In either case, the Spectrum Magnify dialog is invoked, see "Setting magnification ranges using the Menu Bar Magnify command".

  2. Enter the new magnification factor in the By text box.

  3. Click OK.


Spectrum - Manipulating the Display - Deleting Magnification Ranges

Deleting magnification ranges

Spectrum window > Display

Click [image] , to delete the current magnification range.

To delete all the magnification ranges:

  1. Click Display > Range > Magnify.

Or:

  2. Double-click on the range magnification description of an existing magnified range.

In either case, the Spectrum Magnify dialog is invoked, see Setting Magnification Ranges using the Menu Bar Magnify Command.

  1. Click Default; this will delete all magnification ranges.

  2. Click OK.


Spectrum - Manipulating the Display - Restoring the Display

Restoring the display

Spectrum window

To restore the display:

Click [image] button once to restore the display to its previous state. Select it a second time restores the display to the default range.

Tip: These operations do not remove magnification ranges.


Spectrum - Manipulating the Display - Setting the Display Range Defaults

Setting the display range defaults

Spectrum window

Tip: The display range default settings specify both the effects of selecting [image], and adding a new Spectrum to the display.

To change the default display range

  1. Click Display > Range > Default.

  2. Make the required changes, see below.

  3. Click OK.

Default Spectrum Range parameters:

Default range | Specifies whether the mass axis will range from the first peak to the last peak in the scan (Data), or over the range requested when the acquisition started (Acquisition). Tip: This frame is only relevant to Centroid mode acquisitions.
Default graph | If there is more than one spectrum in a window, this option specifies whether the mass range for that window is made large enough to include the mass ranges of All the spectra, or large enough for the Current spectrum only.
Automatic range default | If this option is checked, the display range will return to the specified default (see Default range and Default graph above) when a new spectrum is added to a Spectrum Window. If this option is not checked, the display range will remain unchanged when a new spectrum is added.


Displaying a spectrum as a list

Spectrum window

The display in the current spectrum window can be replaced with a list of masses and intensities of the peaks in the currently selected spectrum. If the criteria required for the estimation of mass measurement uncertainties have been met, estimated uncertainties may also be displayed in the list.

To display a spectrum as a list:

Click Display > List Spectrum. A tick is placed against the List Spectrum menu item. Most of the menu bar commands and the tool bar may still be used.

To restore the graphical display:

Click Display > List Spectrum. The tick is removed from the List Spectrum menu item.

To print a report of the spectrum listing:

  1. Click File > Print Report.

  2. Select the Range of data to be displayed. Select Data to print a listing of the whole data file. Select Display to print a listing of the current display range.

  3. Select the Header Information and Peak Information to be printed by selecting the relevant check boxes.

  4. Click OK to exit and print the report.

Estimated mass measurement uncertainties


Viewing statistical uncertainties on accurate mass data

Spectrum window

When data has been acquired, it can be viewed using the spectrum window.

Rule: The type of mass spectrometer you have will determine the features available when viewing spectra. Refer to the Help for your instrument for more information.

Centroid data

If the criteria required for the estimation of mass measurement uncertainties have been met, estimated uncertainties can be displayed with each m/z peak, along with the m/z value measured. This functionality is only available for certain time-of-flight instruments. See "Estimated mass measurement uncertainties" for further information.

Uncertainties can be displayed for:

  • Data acquired as centroid

  • Data acquired as continuum that has been post-processed into centroid data, using Automated Peak Detection with a Lockmass defined.

The uncertainties will be displayed either in parts per million (ppm), or in millidaltons (mda). The information displayed on peaks is controlled by the parameters in the Spectrum Peak Annotation dialog box.

In addition, mass measurement uncertainty peaks may be labeled with peak flags, indicating the possible presence of non-quantifiable mass measurement errors. See "Controlling the appearance of peak labels" for details.

Continuum data

If continuum data has been acquired, it must be processed using Automatic Peak Detection before estimated mass measurement uncertainties can be displayed. This process generates centroid data from the continuum data acquired.

Mass measure can be performed on:

  • one scan from a single data file, using the Automatic Peak Detection option in the Spectrum window

  • one or more whole data files, using the Accurate Mass Measure tool

Rule: Estimated mass measurement uncertainties can only be displayed on single scans. If a number of scans have been combined in the Spectrum window before Automatic Peak Detection is applied, estimated uncertainties are not displayed.

Estimated mass measurement uncertainties

Controlling the appearance of peak labels

The Combine Spectra process

Instrument calibration

Instrument tuning

Automatic Peak Detection

Accurate Mass Measure tool


Estimated mass measurement uncertainties

For some time-of-flight (TOF) instruments, an estimation of the uncertainty associated with mass measurement can be calculated, and displayed alongside individual mass spectral peaks.

In order to estimate an overall uncertainty, the errors arising from sources such as calibration and lock mass correction must first be estimated and combined. In addition, for a meaningful estimation of uncertainty to be calculated, it is essential that fundamental instrument and post-processing parameters are correctly set.

In order to simplify setup of these parameters – and to ensure that sufficient information is available to allow estimation of mass measurement errors – accurate mass and calibration wizards are provided. It is only on instruments with these wizards that uncertainties can be calculated. Refer to the help on tuning your instrument to determine whether you have these wizards available.

If all the criteria that are required for estimation of mass measurement uncertainties have been fulfilled for a particular data set, an estimated 95% confidence interval can be displayed with each m/z value.

Example: If the m/z recorded is 235.4542, and the uncertainty displayed is 2.0mda (millidaltons), it is estimated that there is a 95% probability that the m/z of this species falls within the range 235.4522 and 235.4562. Uncertainties may be displayed in mda or ppm (parts per million).

In addition, peaks that are too intense to be accurately measured, or that have a shape or resolution suggesting that interference may have occurred, can be displayed with flags indicating the problem. Estimated uncertainties cannot be displayed for these types of peaks.

Reducing the estimated mass measurement uncertainties

The mass accuracy is related to the quality of the calibration and to the statistical variation of both the analyte and Lock Mass centroid peaks. The statistical variation can be improved by having higher resolution for the same number of ions, or more ions at a given resolution.

You may be able to reduce the estimated mass measurement uncertainties by:

  • optimizing your instrument's setup (sensitivity and resolution), and calibration.

  • increasing the intensity of Lock Mass and analyte peaks.

  • combining spectra over a range of scans, rather than using a single scan.

Tuning your instrument

Controlling the appearance of peak labels

Viewing statistical uncertainties on accurate mass data


Spectrum - Controlling the Appearance of the Display

Controlling the appearance of the display

Spectrum window

Each Spectrum Window has its own set of display parameters, which determine the appearance of the Spectrum display. The parameters can be inspected and altered for the current Spectrum Window from the Spectrum Display dialog.

To change the display parameters:

  1. Click Display > View.

  2. Make the required changes, see below.

  3. Click OK.

Spectrum display parameters:

Normalize Data To | These controls specify the scale on the intensity axis.
Largest Peak on Display | Displays the largest peak currently on display at 100% of the intensity axis.
Base Peak in Spectrum | Displays the largest peak at 100% of the intensity axis.
Mass | When selected, 100% on the intensity axis represents the height of the peak at the mass specified in the adjacent text box.
Intensity | When selected, 100% on the intensity axis represents the intensity specified in the adjacent text box.
Baseline at Zero | Scales the vertical axis from 0%.
Baseline | When selected, the vertical axis is scaled from the intensity specified in the adjacent text box. This option can be useful for displaying spectra that have a raised baseline.
Link Vertical Axes | Gives all axes in the current window a common vertical scale. This enables two spectra to be plotted on the same intensity scale, in order to overlay and compare them.
Data Threshold Frame | When processing centroid type data, it can be useful to specify an intensity threshold. Peaks whose intensity is less than the threshold will not be displayed. This frame allows this to be done. Rule: The threshold controls are not applicable to continuum mode data.
% Full scale | Sets the threshold as a percentage of the intensity of the largest peak in the spectrum.
Intensity | Sets an absolute intensity threshold.
Style |
Overlay Graphs | Allows multiple traces in the same window to be superimposed on the same axis. If the option is not selected, the traces will be drawn on separate axes, arranged vertically. Tip: When spectra are overlaid, only the currently selected trace is annotated.
Graph Header | Displays the graph header information at the top of the Spectrum.
Process Description | Displays process information in the Spectrum header. Tip: The Graph Header option overrides the Process Description option, i.e. if the Graph Header is deselected, the Process Description will also be deselected.
Component Table | Displays a summary of the components identified so far on each spectrum.
Show Negative Data | The Background Subtract process sets a zero level in continuum data, and in the resultant spectrum, half the noise lies below that level. This option specifies whether these negative data points are displayed. If the option is selected, the scale on the intensity axis ranges from the smallest (most negative) intensity to the largest. If the option is not selected, the intensity axis ranges from zero to the largest intensity. Refer to "The Background Subtract Process".
Show Zero Level | Draws a horizontal line to represent the zero level in the spectrum. Again, this is useful for gauging the effect of the Background Subtract process.
Hide Lock Mass Peaks | For Mass Measured TOF data a Lock Mass Peak can be defined, this peak will be shown in a different color on the spectrum. This option specifies whether the lock mass peak is displayed. If the option is selected, the Lock Mass Peak is not displayed. Refer to "Lock Mass".
Fill Trace | Colors the area under the spectrum. Tip: This option only applies to continuum-type (not centroid) data.
Split Axis | This option is enabled when the Overlay Graphs control is selected. It allows the User to alter the aspect ratio of the spectrum by dividing the mass axis into segments, then arranging the segments vertically. For example, if a spectrum of from 40 to 340 amu is on display, and 3 is selected in the Split Axis option, the display will show three axes: one from 40 to 140 amu, one from 140 to 240 amu, and one from 240 to 340 amu.
Overlay Step X(%) | This option is enabled when the Overlay Graphs control is selected. It allows the User to offset each subsequent spectrum trace by a percentage of the horizontal axis. This can make it easier to examine overlaid traces.
Overlay Step Y(%) | This option is enabled when the Overlay Graphs control is selected. It allows the User to offset each subsequent spectrum trace by a percentage of the intensity axis. This can make it easier to examine overlaid traces.
Grid | Enables the User to specify a grid to be displayed on the Spectrum display. The pattern of the lines that make up the grid can be chosen as Dot, Dash, or Solid. Select Off if no grid is to be displayed.
Header button | Invokes the Header Editor, which allows editing of the header information displayed at the top of the window.

The Background Subtract Process

Lock Mass


Spectrum - Controlling the Appearance of Peak Labels

Controlling the appearance of peak labels

Spectrum window > Display > Peak Annotation

Each spectrum window has its own set of peak annotation parameters, which determine the appearance of peak labels. You can inspect and alter the parameters for the current window using the Spectrum Peak Annotation dialog box.

You can specify the types of information you would like to be displayed on ions, and how many decimal places masses should be labeled to. Although you can set several types of peak label, only those that are available for a given spectrum will be included in the spectrum display.

It is also possible to set an intensity threshold. Only peaks which exceed the threshold set will be annotated.

Mass measurement peaks flags, and uncertainties

If the criteria required for the estimation of mass measurement uncertainties have been met (see "Estimated mass measurement uncertainties" for more details), you will be able to specify that Peak Flags should be displayed. If this option is selected, the following flags may appear on peaks:

Peak flags:

Flag | Meaning
? | Peak exceeds the dead time correction limits.
* | Lock Mass peak.
! | Peak has a shape or resolution suggesting that interference may have occurred. Rule: If the Lock Mass was not detected for the scan, or is flagged with !, all of the analyte peaks will also be flagged with !. All analyte peaks are potentially in error if the Lock Mass is in error.

There is also an option to show estimated uncertainty values on peak tops, if these measurements are available. Uncertainties – in parts per million (ppm) or millidaltons (mda), depending on the units selected – represent the 95% confidence band calculated for each mass measurement.

The estimated uncertainties for peaks will also be displayed if the spectrum is displayed as a list.

Rules:

  • The ! peak flag will only appear if data has been acquired using certain time-of-flight instruments. See the "Estimated mass measurement uncertainties" for details of instrument requirements.

  • The estimated uncertainty values will only appear if data has been acquired using certain time-of-flight instruments, and all the criteria required for the estimation of mass measurement uncertainties have been met. See "Estimated mass measurement uncertainties" for more details.

  • Uncertainty values and peak flags will only be displayed on centroid data. If you have acquired continuum data, use Automatic Peak Detection, or the Accurate Mass Measure tool, to create centroid data from the data you have acquired.

Estimated mass measurement uncertainties

Viewing statistical uncertainties on accurate mass data

Instrument calibration

Instrument tuning

Automatic Peak Detection

Accurate Mass Measure tool

Displaying a spectrum as a list


Removing a single spectrum trace from the display

Spectrum Window

To remove a single spectrum trace from the display:

  1. Press the keyboard Delete key.

Result: A dialog is invoked asking for confirmation of deletion of the currently selected spectrum trace.

  2. Click OK.

Result: The dialog is closed and the selected traces are removed from the display. This operation does not affect the data stored on disk.


Removing multiple spectrum traces from the display

Spectrum Window

To remove multiple spectrum traces from the display:

  1. Click Display > Remove.

  2. The spectra in the current window are listed in the order in which they appear on the display. You can select one or more spectra by clicking in the Spectra: list box. Clicking again on a selected item cancels the selection. Clicking All selects all the spectra.

  3. Click OK.

Result: The dialog is closed and the selected trace(s) are removed from the display. This operation does not affect the data stored on disk.


Real-time display of spectra

Spectrum Window

If data are being acquired into a file, you can display the associated spectra in real time.

To invoke the Spectrum Real-Time Update dialog:

Click [image], or Display > Real-Time Update.

Each Spectrum Window has a separate real time update switch. The state of the switch for a particular Window can be ascertained by checking if [image] is depressed, or by making that Window current, then selecting the Menu Bar Display menu. If real time update is enabled, the Real-Time Update item has a tick mark by it.

Enable Real-Time update | Enables the Real-Time update.
Update |
Latest scan | When selected, displays the latest scan.
Average all scans | When selected, displays the average of all the scans acquired at present.
Average latest…scans | When selected, displays the average of the latest number of scans defined in the text box.

Each spectrum window has a separate real time update switch. The state of the switch for a particular window can be ascertained by checking if [image] is depressed, or by checking the state of the Spectrum Real-Time Update dialog Enable Real-Time update option.


Changing the order of displayed spectra

Spectrum Window

When a window contains multiple traces, the order in which they are displayed can be changed. The spectrum that is first in the list appears at the bottom of the screen.

To change the order of displayed spectra:

  • Click Display > Move To First, to display the currently selected spectrum at the bottom of the screen.

  • Click Display > Move To Last,to display the currently selected spectrum at the top of the screen.


Adding text to the spectrum display

Spectrum Window

User text labels are added to a spectrum display in an identical manner to that for Chromatogram, refer to "Adding Text to the Chromatogram Display" for details.

Adding Text to the Chromatogram Display


Exporting SEQUEST Files

MassLynx has a facility to convert files into a format that can be used by the "SEQUEST" program. The "SEQUEST" program correlates uninterpreted tandem mass spectra of peptides with amino acid sequences from protein and nucleotide databases. It has been written by Jimmy Eng and John Yates (University of Washington).

This option is only enabled if BioLynx is installed.

To export a SEQUEST file:

  1. Display the relevant centered MS/MS data file.

  2. Click File > Export SEQUEST file. The Export SEQUEST compatible file dialog is invoked.

  3. Make the required changes.

  4. Click OK.


Processing spectra

Spectrum Window

Several processes are available for use on spectra:

  • Automatic Peak Detection

  • Refine, see The Refine Process.

  • Combine Spectra, see The Combine Spectra Process.

  • Background Subtract, see The Background Subtract Process.

  • Smooth, see The Smooth Process.

  • Center, see The Center Process.

  • Mass Measure, see The Mass Measure Process.

  • Integrate, see The Integration Process.

Saving and Recalling Processed Spectra


Saving and recalling processed spectra

The spectra resulting from any spectral processing can be saved with the raw data.

To save a processed spectrum:

  1. Select the processed spectrum in the Spectrum Window.

  2. Click File > Save Spectrum.

Result: The Spectrum Save dialog is invoked, giving a brief description of the process being saved.

  3. Click OK, to save the process and close the dialog.

To reload processed data into Spectrum:

  1. Click File > Open.

  2. Click on the raw data file from which the processed data was obtained.

  3. Select the History button; the History Selector dialog is invoked, see The History Selector Dialog for details.

  4. In the Process History: list, select the processed data to be loaded.

  5. Click OK, to exit the History Selector dialog.

  6. Click OK, to exit the Spectrum Data Browser dialog and load the processed data.


The Refine process

The Refine process operates on centroid-mode data only. Its purpose is to automatically remove background ions from a spectrum thereby allowing it to be more easily identified, for example by library search.

Click Process > Refine, to invoke the Refine Spectrum dialog.

A particular TIC peak is identified by specifying the peak top scan. The User supplies two parameters for the process; Window size and Noise threshold.

The Refine algorithm proceeds by generating the summed mass chromatogram over a range of 1 Da centered on each integer mass in turn. It examines these chromatograms for a number of scans equal to the Window size around the peak top scan. (Window size is the half width in scans at baseline of the TIC peak of interest.) If there is a peak present in this range whose top-most point is within one scan of the peak top scan, and is more intense than the Noise threshold value, then this mass will appear in the refined spectrum.

To refine a scan in a Centroid-Mode data file:

  1. Identify the scan at the top of the peak of interest. Display this scan in a spectrum window. This can be simply done by double-clicking on the peak in the Chromatogram Window.

  2. Click Process > Refine, the Refine Spectrum dialog is invoked.

  3. Enter values for Window size and Noise threshold. For the first run, set Noise threshold to zero to show all peaks.

  4. Click OK.

Result: This starts the process.

  5. If the noise level in the refined spectrum is unacceptable, repeat the refine operation with a higher Noise threshold setting. Values in the range 0 to 10 are recommended.

The current spectrum may also be refined, using the current refine parameters, by selecting the Spectrum Tool Bar [image] button.


Automatic peak detection

Spectrum window > Process > Automatic Peak Detection

Rule: This option will only be available if you have acquired continuum data using certain time-of-flight instruments. To determine if you have one of these instruments, refer to the Help on tuning for your instrument.

You can use Automatic Peak Detection to produce centroid spectra from the continuum spectra you acquired.

If you acquired data with a Lock Mass, type the mass into the Lock Mass box. It is not normally necessary to change any of the other settings in the dialog box.

Rule: If you do not specify a Lock Mass ion, it is not possible to show estimated mass measurement uncertainties for the processed data.

Recommendation: It is advisable to select the background subtraction option in this dialog box. The operation performed by this process is adaptive background subtraction, which produces better results both for smoothly varying backgrounds (where the background rises and falls gradually) and for periodic backgrounds (where the background noise peaks regularly).

Tips:

  • Automatic Peak Detection processing will generate a centroid spectrum from the combined (or single) continuum spectrum currently highlighted in the Spectrum window. To process an entire file or batch of files, use the Accurate Mass Measure tool

  • For further information on the purpose of each option in this dialog box, pause your pointer over the option label for a few moments. A ToolTip giving information on the option will be displayed. Move your mouse pointer to hide the explanation.

Viewing statistical uncertainties on accurate mass data

Accurate Mass Measure tool

Controlling the appearance of peak labels

Instrument calibration

Instrument tuning


The Combine Spectra Process

Spectrum Window > Process > Combine

The Combine Spectra process operates on centroid or continuum data. Its purpose is to produce a single spectrum from the combination of several individual spectra. In addition, the process allows background spectra to be subtracted from a combined spectra, resulting in enhanced signal-to-noise.

Mass measurement uncertainties

Combining spectra will generally reduce the estimated uncertainty of accurate mass values, giving you more confidence in the accuracy of the masses reported.

If you combine peaks that have peak flags, the following is observed:

  • If peaks in all the scans combined are flagged, the combined peak displays all the flags associated with those peaks.

  • If, for a single mass ion, flags are present on some but not all of the combined scans, only the unflagged scans are used in calculation of the m/z value. All of the scans are used to calculate the intensity. The peak in the combined spectrum show an estimated uncertainty value, if enabled, and are not flagged.

Combine options

Displaying uncertainties, peak flags, and other peak labels

Estimated mass measurement uncertainties


Combine scan options

Spectrum window > Process > Combine

To combine peaks:

  1. Display the chromatographic peak of interest in the Chromatogram window.

  2. Click [image] on the tool bar, or click Process > Combine.

Alternative: The Combine Spectrum dialog may also be opened from a Chromatogram window by clicking Process > Combine Spectra.

  3. Select the desired options (see below).

  4. Click OK.

Result: The Combine Spectra process starts.

Combine Spectra options:

Average

Specifies the range of spectra to be combined. This can be entered by typing scan numbers separated by a colon (619:626, for example) in the text box.

Alternative: The range can be entered by dragging across the desired range in the Chromatogram window, using the right mouse button.

Tip: This field will only accept scan numbers in the range of the appropriate raw data file.

Use Automatic Combine Parameters

Specifies that MassLynx should set peak combine values using the instrument resolution, and exclude peaks with possible mass measurement errors. It is recommended that this option is selected if it is available.

Tip: This option will only appear if you acquired centroid data. If you acquired continuum data you can use Automatic Peak Detection once the combine is complete.

Peak separation

Specifies the maximum width of peaks in amu. This determines which peaks are to be regarded as being due to the same peak from scan to scan. A value of 0.05da is recommended

Subtract

Specifies the background scan range(s). These can be entered by typing scan numbers in the text box; each range must be in the form of two numbers separated by a colon. If there are two ranges, they must be separated by a comma (606:612,631:637, for example).

Alternative: The range can be entered by dragging across the desired range in the Chromatogram window, using the right mouse button.

Tip: This field will only accept scan numbers in the range of the appropriate raw data file.

Multiple Average

Usually, when using the right mouse button to select scan ranges, the first set of ranges is entered in the Average box and the second and third sets are entered in the Subtract box. Selecting the Multiple Average box changes this behavior so that the first six sets of ranges are entered in the Average box, and the seventh and eighth are entered in the Subtract box.

X

Specifies the scaling factor applied to the background range selected, prior to subtraction. Values less than or equal to zero will default to 1.

Reset

Clears the Average and Subtract text boxes.

The Combine Spectra process

Viewing statistical uncertainties on accurate mass data

Automatic Peak Detection


The Background Subtract process

Spectrum Window > Process

Background Subtract adjusts the zero level in a continuum spectrum to lessen the effect of chemical noise caused by column bleed, etc.

Both the Transform and MaxEnt processes rely on having background removed from the spectrum; MaxEnt, especially, will produce an inferior result if this is not done. On data with a curved background, typically ElectroSpray and FAB spectra, Background Subtract improves presentation and aids interpretation.

A low order polynomial is fitted to the data to remove a constant, sloping or curved background from a spectrum. The algorithm fits a polynomial of specified order (zero is a flat baseline, one is a straight, sloping line, two is a quadratic shape, and so on) to a spectrum, such that a specified percentage (usually 30 to 50%) of the data points lies below the polynomial. This operation is performed to an arithmetical tolerance that is specified by the User.

The Background Subtract process also gives the User the option to display a graph of the baseline, which will be fitted to the data before starting the process.

Subtracting the background from a Continuum Spectrum


Subtracting the background from a continuum spectrum

Spectrum Window > Process > Subtract

To subtract the background from a continuum spectrum:

  1. Click Process > Subtract.

  2. Select the desired options (see below).

  3. Click OK.

Result: The Combine Spectra process starts. The Subtract status dialog box indicates the progress of the subtract algorithm.

The convergence value in the dialog box is updated after every iteration. The algorithm terminates when convergence is less than tolerance. The User can choose whether to view the zero level and negative data in the spectrum by selecting the appropriate options in the Spectrum Display View dialog.

Background Subtract parameters:

Polynomial order | Specifies the order for the polynomial: 0 is a flat baseline, 1 is a straight, sloping line, 2 is a quadratic shape, and so on.
Below curve (%) | Specifies the percentage of data points that lie below the polynomial. The effect of increasing this parameter is to raise the zero level in the spectrum. The default value of 40% is based on the observation that around 80% of the data points in a typical ElectroSpray spectrum are noise, and only 20% signal. Half the noise lies above the zero line, and half below, therefore half of 80%, or 40% of the total number of data points, should lie below the background zero level.
Tolerance | The effect of increasing this parameter is to make the algorithm terminate sooner, but the result may not be as satisfactory.
Flatten edges | When selected, the software checks that the applied polynomial is flat or horizontal at the beginning and end of the trace.
Make graph of fitted polynomial | Gives the User the option of seeing what the effect of the Background Subtraction would be on the data before actually doing it. Select this option, then select the OK button. A graph of the polynomial function, which would be subtracted from the spectrum, is displayed above the resulting subtracted spectrum. If the Spectrum Display dialog Link Vertical Axes and Overlay Graphs options are selected, the new baseline will be superimposed on the existing data. When satisfied with the parameters being used, deselect the Make graph of fitted polynomial option.


The Smooth Process

Spectrum Window > Process > Smooth

Smoothing reduces the high-frequency noise present in a spectrum, thus aiding interpretation. It is strongly recommended that data is smoothed before mass measurement is attempted with the Center process, otherwise peaks may be created from the noise spikes.

Caution: Data for MaxEnt must not be smoothed.

Three types of smoothing are implemented in MassLynx for smoothing spectra:

  • Moving Mean.

  • Savitzky Golay.

  • Moving Median.

The most useful technique is Moving Mean. Using Savitzky Golay allows a heavier smooth without broadening the peak as much. Moving Median is used for removing noise spikes that are very much narrower than the real peaks (single ions, impulses from the electronics, etc.).

All three smoothing methods slide a window along the data, averaging the data in the window to produce a point in the smoothed spectrum. The width of the smoothing window, in data points, is determined by the data system using the equation:

,

where m is the spacing between adjacent points on the mass axis, i.e., 0.0625 Da for raw continuum/MCA data, or equal to the value of the Resolution parameter for MaxEnt or Transform data.

Moving Mean takes the arithmetical mean of the intensities of the data points in the window.

Savitzky Golay takes an average of the intensities weighted by a quadratic curve. This tends to enhance quadratic-shaped features in the data (peaks).

Moving median takes the arithmetical median of the intensities of the data points in the window. This process is unlike the previous two in that the median smooth iterates until the spectrum no longer changes. The effect is that the intensity of narrow spikes is reduced on successive iterations, to background level on convergence.

Smoothing a Continuum Spectrum


Smoothing a continuum spectrum

Spectrum Window > Process > Smooth

To smooth a continuum spectrum:

  1. Expand a section of the spectrum sufficient to allow an estimate to be made of the width of a peak at half height.

  2. Click Process > Smooth.

  3. Set the Peak width (Da) parameter according to the value estimated in step 1, this can be done by dragging, using the mouse, over the peak at half height.

  4. If Moving Mean or Savitzky Golay have been selected, the number of times the smooth is repeated may be changed, by changing the Number of smooths parameter from its default value of 2. Increasing this parameter gives a heavier smooth.

  5. Click OK.

Result: The Smooth process starts.

Spectrum Smooth parameters:

Peak width (Da)

An estimate for this parameter may be obtained by dragging, using the mouse, over the peak at half height.

Number of smooths

Specifies the number of times the smooth is repeated; increasing this parameter gives a heavier smooth. The maximum value is 100.

Tip: The Number of smooths parameter has no effect on Median smoothing, which always iterates until the spectrum is unchanged.

Smoothing method

Mean

Selects the Moving Mean smoothing method.

Median

Selects the Median smoothing method.

Recommendation: The Median smoothing algorithm has the side effect of producing peaks with flattened tops. For this reason, it is recommended that a Median smooth be followed by a single iteration of a Mean or Savitzky Golay smooth.

Savitzky Golay

Selects the Savitzky Golay smoothing method.


The Center Process

Spectrum Window > Process > Center

Peak centering uses all the points across a peak in a continuum trace to calculate the mass of the peak center. The centering process can be used either to label each peak with the calculated mass, or to produce a single bar from each peak in a continuum spectrum. The calculation can be performed in three ways:

  • Select the most intense (top) point on the peak. This method is the least prone to errors caused by unresolved adducts in ElectroSpray spectra.

  • Calculate the centroid of the peak. This is equivalent to finding the vertical line passing through the center of gravity of the peak. This will provide a more accurate mass measurement, unless the peak contains unresolved adducts.

  • Calculate the median of peak area. This is equivalent to drawing the vertical line such that half the area of the peak lies on either side.

There is little practical difference between the median and centroid methods, though it may be the case that the median is a more robust statistic on very asymmetric peak shapes. Masses from different experiments obtained by centering with different methods should not be compared.

The centering algorithm looks for the trace rising then falling to indicate the top of a peak. The User specifies how many data points must be visible as a clear peak top before the algorithm turns the peak into a bar.

For the centroid method, there is also the option of only using a specified fraction of the resolved part of the peak. This will help to avoid the mass given to the bar being affected by unresolved neighboring peaks.

Centering a Continuum Spectrum


Centering a Continuum Spectrum

Spectrum Window > Process > Center

To center a continuum spectrum:

  1. Background Subtract the spectrum, see "The Background Subtract Process". Background subtraction tells the centering algorithm how much of the spectrum is noise, and therefore reduces the amount of noise seen in the resultant bar spectrum.

  2. Smooth the spectrum, see "The Smooth Process". Smoothing will help the centering algorithm make sensible decisions about whether groups of data points represent peaks, or noise spikes.

Tip: MaxEnt spectra are an exception: they need centering to get an accurate mass just like any continuum spectrum. However, MaxEnt is designed to produce smooth spectra, and every peak in the MaxEnt result has already been interpreted by MaxEnt as significant. For this reason, neither smoothing nor subtraction of MaxEnt spectra is necessary prior to mass measurement.

  3. Click Process > Center.

  4. Select the desired options (see below).

  5. Click OK.

Result: The Center process starts.

Spectrum Center:

Center method |
Min peak width at half height (channels) | An estimate for this parameter may be obtained by dragging, using the mouse, over the peak at half height; alternatively, enter a value in the text box. This parameter determines how many data points must be visible in the expected shape across the peak top, i.e. minimum width. For continuum/MCA data, setting this parameter to 4 is safe. Since there are sixteen data points collected per Dalton, the value 4 is equivalent to 0.25 Da. For MaxEnt results, the peaks can be very narrow. Sometimes there are two data points across the peak top. Therefore, for MaxEnt results, the only safe value for this parameter is 2. Too low a setting of this parameter will result in the centering algorithm producing bars from the high-frequency noise. Too high a setting of this parameter will result in the centering algorithm misinterpreting many peaks to produce a single bar.
Top | Selects the top method of processing.
Centroid top (%) | Selects the centroid method of processing. The fraction of the resolved portion of the peak that is used to calculate the centroid may be changed, from its default value of 80%, in the adjacent text box; recommended values are 60% to 95%.
Median | Selects the median method of processing.
Centered spectrum |
Create centered spectrum | Creates a bar spectrum; the masses of the bars are calculated according to the selected center method.
Heights | When selected, the height of a bar represents the intensity of the continuum trace at the mass of the bar.
Areas | When selected, the height of a bar represents the sum of the intensities of the points across the peak in the continuum trace.
Add | Adds the bar spectrum to the current Spectrum Window.
New window | Displays the bar spectrum in a new Window.
Replace | The bar spectrum replaces the currently selected spectrum in the Window.

For Tof data this dialog will have an extra button. Select this button to display the QTOF Accurate Mass parameters dialog. For details, see "QTOF Accurate Mass".

The Background Subtract Process

The Smooth Process

QTOF Accurate Mass


The Mass Measure process

Spectrum Window > Process > Mass Measure

The Mass measure process performs a combination of background subtraction, smoothing and centering all in one command. Select the Spectrum Menu Bar Process > Mass Measure command to invoke the Mass measure dialog.

Background subtraction takes place if the Background subtract control is checked. The Mass Measure dialog gives access to the Polynomial order and Below curve (%) parameters which are described in "The Background Subtract Process".

Mean Smoothing takes place if the Mean smooth control is checked. The Mass Measure dialog gives access to the Peak width, Number of smooths, Mean and Savitzky Golay parameters which are described in "The Smooth Process".

Peak Centering always takes place when the Mass measure process is used. The Mass Measure dialog gives access to the Min peak width at half height, Top and Centroid top parameters which are described in "The Center Process".

The Mass measure dialog always retains the last set of parameters used.

Tip: For Q-Tof data the Mass measure dialog will have an extra TOF button; this invokes the TOF Accurate Mass dialog. For details, see "QTOF Accurate Mass".

QTOF Accurate Mass

Accurate Mass Measure tool

The Background Subtract Process

The Smooth Process

The Center Process


QTOF Accurate Mass

Spectrum Window > Process > Mass Measure

For Q-TOF data the Mass Measure dialog has a Use QTOF mass correction button which invokes the TOF Accurate Mass dialog.

TOF Constants |
Resolution | Enter the resolution of the Mass Spectrometer.
Np multiplier | Enter a value for the Number of Pushes correction factor.
Lock Mass Correction |
Mass Window +/- | Determines the width of the mass window used to locate the lock mass data peak. The most intense peak in the range Lock Mass – Mass Window to Lock Mass + Mass Window is selected, and mass correction based on this peak is performed.
Lock Mass | Specifies the reference lock mass, refer to "Lock Mass".

Lock Mass


The TOF Transform process

Spectrum Window > Process > Tof Transform

The TOF Transform process is only available if the BioLynx or ProteinLynx application manager has been installed.

The TOF Transform process works on centroid (normally Q-TOF data). It both de-isotopes masses, and realigns to a single charge state mass axis. The TOF Transform dialog is invoked by the Spectrum Menu Bar Process > TOF Transform command.

The values entered in the Min Molecular Mass and Max Molecular Mass text boxes specify the mass range over which the final output data will be aligned. For example, if the original spectrum has the largest mass of interest at 800 and the Max Charge State is 3, the mass range must be at least 2400 (3 x 800). The Max Charge State value should not exceed 4. In this example, if a mass at 700, with charge state 4, is present, it will not be seen (since 4 x 700 = 2800, and the specified mass range is 2400).


The Integration process

The Spectrum integration process locates spectral peaks, draws baselines and calculates peak areas. Spectrum integration works over the full mass range of the spectrum.

The assignment of baselines and separation of partially resolved peaks by verticals is determined by the Peak Detection parameters. For a detailed explanation of how the Peak Detection parameters affect integration see "Integrating Chromatograms".

To annotate the integrated spectrum with peak areas, select the Spectrum Peak Annotation dialog Intensity option.

Integrating a Spectrum

Integrating Chromatograms


Integrating a spectrum

Spectrum Window > Process > Integrate

To integrate a spectrum:

  1. Click Process > Integrate. The Peak Detect dialog is invoked, refer to "Standard Peak Detection Parameters" for further information.

  2. Edit the Peak Detection parameters as required.

  3. Click OK, to exit the dialog and perform the integration. The integration software will locate the peaks, draw baselines and calculate peak areas.

Standard Peak Detection Parameters


ElectroSpray data processing

Spectrum Window > Process

In the ElectroSpray spectra of proteins, etc, each component produces a range of multiply charged ions in the original m/z spectrum. Therefore, additional processing must be performed to produce a molecular mass spectrum, also, due to the high accuracy required, a special calibration procedure is used.

MassLynx provides two distinct methods for calculating the molecular mass spectrum:

Transform

In this process, the User assigns charge states to peaks in the ElectroSpray m/z spectrum. This information is then used to transform the ElectroSpray data onto a molecular mass axis, see "The Transform Process".

MaxEnt

The MaxEnt algorithm uses the maximum entropy method to produce true molecular mass spectra from multiply-charged ElectroSpray spectra, see "MaxEnt 1".

Setting Adduct Mass for Transform and MaxEnt

Finding Components for Transform

Editing Components for Transform

The Transform Process

MaxEnt 1

MaxEnt Errors

MaxEnt 2

MaxEnt 3


Setting Adduct Mass for Transform and MaxEnt

Spectrum Window > Process > Set Adduct Mass

Both the Transform and MaxEnt processes use the value for adduct mass in their calculations.

To set the adduct mass value:

Click Process > Set Adduct Mass.

This invokes the Set Adduct Mass dialog. The Adduct Type can be set to Hydrogen, Potassium or Sodium. Selection of more than one adduct type is not supported.


Finding components for Transform

Refer to the topics, below.

Performing initial Processing

Finding Components

Finding Components using the Manual Method

Finding Components when the Mass Range is Known


Performing i nitial processing

Spectrum Window > Process

Transform initially requires the assignment of charge states, and this is performed on a bar spectrum.

To perform initial processing:

  1. Background subtract the data, refer to "The Background Subtract Process". In the Background Subtract dialog , suggested parameter values are: Polynomial order set to 1 for a flat baseline, or 5 for a curved baseline, Below curve set to 40%, and Tolerance set to 0.010.

  2. Smooth the data with the Moving Mean algorithm, refer to "The Smooth Process". The width of a peak in the raw data at half its maximum intensity must be measured; enter this value in the Spectrum Smooth dialog Peak width (Da) field. Set the Number of smooths parameter to 2.

  3. Create a bar spectrum with the Center process, refer to "The Center Process". Set the Spectrum Center dialog Min peak width at half height (channels) parameter to 4. Select Top as the centering method. Ensure the Create centered spectrum and Heights options are selected. It is convenient to put the bar spectrum into a new window, so it can be expanded to fill the Spectrum window when multiply-charged series are being identified; select the New window option to do this.

The Background Subtract Process

The Smooth Process

The Center Process


Finding components

Multiply-charged series can now be identified as components. There are two methods of component identification:

  • The manual method is used when knowledge about the expected component mass is unknown. The User must identify two adjacent peaks in each series. MassLynx then identifies the rest of the series above the threshold and calculates the component's molecular mass, and the standard deviation associated with this mass.

  • The automatic method is used when knowledge about the expected component mass is known. It can be used to find each series in the spectrum in turn, or to identify all series in the spectrum. The disadvantage of this method is that a mass range to search over must be known in advance. Using a wide mass range may result in the false identification of spurious series.

For the analysis of a true unknown, the manual method is preferred, so that the reliability of each entry can be checked.


Finding components using the manual method

Spectrum Window > Process > Component > Find Manual

To find components using the manual method:

  1. Click Process > Component > Find Manual.

  2. Having visually identified a multiply charged peak series, set the Peak 1 m/z and Peak 2 m/z, either directly, or by using the mouse, see above.

  3. Click Measure.

Note: The Molecular Mass of the component is displayed in the Found component frame. Also shown are the expected masses of peaks that were not found (Missing peaks:).

  4. If the identification of the series is satisfactory, proceed to the next one. Otherwise, selecting the Delete button will remove the component from the component table, and the process may be repeated.

  5. If required, select the Cancel button to abandon the process and exit the dialog box with no changes to the component table. To clear the component table completely, select the Delete All button.

  6. Click OK, to complete the process.

Manual Find Components parameters:

Find Component |
Peak 1 m/z and Peak 2 m/z | These parameters are entered by typing their values directly in the text boxes. Alternatively, after visually identifying a multiply charged peak series, position the mouse pointer close to one peak in the series and right-click. Position the pointer close to an adjacent peak in the series and right-click again. The Peak 1 and Peak 2 controls will be updated to show the selected masses.
Window… Da | Specifies the tolerance on the position of each peak in the series. It may need to be increased from its default value of 0.5 Da for statistically poor data. Too low a value will result in the algorithm being unable to identify the whole of the series. Too high a value may result in the algorithm selecting wrong peaks.
Dimers | Allows correct charge assignment for the dimeric component in a monomer-dimer mixture. In this case, the monomeric series will obscure alternate peaks in the dimeric series. Therefore, to identify the dimer, the algorithm must assume a difference of two charge states rather than one between the two identified peaks.
Threshold… %BPI | Specifies a minimum intensity of peaks for the algorithm to consider. It is specified as a percentage of the intensity of the most intense peak in the spectrum.
Reject… sd's | A molecular mass is calculated for each peak in the series. The mean molecular mass and standard deviation of that mean are then calculated. This parameter offers the opportunity to discard any peak whose molecular mass is too far from the mean value. Such peaks are discarded and the mean is recalculated. This feature prevents outlying peaks from biasing the mean molecular mass measurement. The value is specified as a number of standard deviations in Da units. The default value of 2.00 means "Reject any peak whose molecular mass lies two or more standard deviations from the mean". Two is a safe value, as masses usually will be within two standard deviations of the mean. Set this parameter to a high value (for example, 10.00) if this feature is not required.
Delete | Removes the current measured component.
Measure | Calculates a component series and displays the result in the Found component Frame.
Found component | Displays the result of the component series calculation.
Molecular Mass: | The calculated component mass.
Missing peaks: | The expected masses of peaks that were not found by the calculation.
OK | Writes any processing carried out while the dialog is active is to disk. The component table will be modified and the currently active spectrum window will be updated to reflect any changes.
Delete All | Removes all the components for the particular scan. The components are not deleted from disk when the OK button is selected.


Finding components when the mass range is known

Spectrum Window > Process > Component > Find Auto

To find components when the mass range is known:

  1. Click Process > Component > Find Auto. The Automatic Find Components dialog is invoked.

  2. Set the Series Definition frame parameters, see above.

  3. Set the Mass Range parameters. It is sensible to restrict the range as much as possible; the wider the mass range the algorithm is allowed to search over, the greater the chance of it making a series from peaks in the noise.

  4. Set the Threshold parameter. A sensible threshold keeps the algorithm out of the noise, and helps to avoid the above problem.

  5. Clicking the First button makes the algorithm find the best series containing the most intense unassigned peak. If no such series can be identified, then some of the parameters must be relaxed. First, check the Min length and Threshold parameters. If their values are reasonable, try larger values for Max std dev and/or Peak window.

  6. Clicking the All button causes the algorithm to identify all component series present in the spectrum subject to the specified parameters.

  7. If required, Click Cancel to abandon the process and exit the dialog box with no changes to the component table.

  8. To clear the component table completely, click Delete All.

  9. When all components have been identified, click Close.

The Automatic Find Components dialog box:

Series Definition |
Min length… Peaks | Specifies the minimum number of peaks in the series.
Max std dev… Da | Sets an upper limit on the spread of the molecular masses of the peaks in the series. The units are Daltons.
Peak window… Da | Specifies the tolerance on the position of each peak in the series. It may need to be increased from its default value of 0.5 Da for statistically poor data. Too low a value will result in the algorithm being unable to identify the whole of the series. Too high a value may result in the algorithm selecting wrong peaks. The units are Daltons.
Identify largest… single peaks | Specifies the number of largest peaks to be displayed, smaller peaks will not be displayed.
Allow dimers | Allows correct charge assignment for the dimeric component in a monomer-dimer mixture. In this case, the monomeric series will obscure alternate peaks in the dimeric series. Therefore, to identify the dimer, the algorithm must assume a difference of two charge states rather than one between the two identified peaks.
Peptide filter | Specifies that rules for charge assignment will be made; this allows correct charge assignment for smaller molecules such as peptides.
Mass Range |
Min mol mass… Da | Specifies the lowest molecular mass that the algorithm can consider for a peak series.
Max mol mass… Da | Specifies the highest molecular mass that the algorithm can consider for a peak series.
Find Components |
Threshold… %BPI | Specifies the minimum intensity of peaks for the algorithm to consider. It is specified as a percentage of the intensity of the most intense peak in the spectrum.
All | Finds all components for the currently active spectrum, according to the specified parameters.
First | Finds only the first component for the currently active spectrum. The algorithm first considers peaks of highest intensity, then in descending intensity. After the first component is found and displayed, the First button changes to Next, allowing the next component to be found.
OK | Writes any processing carried out while the dialog is active is to disk. The component table will be modified and the currently active spectrum window will be updated to reflect any changes.
Delete All | Removes all the components for the particular scan. The components are not deleted from disk when the OK button is selected.


Editing components for Transform

Spectrum Window > Process > Components > Edit

After the components present in the sample have been identified, the Edit Components dialog can be used to:

  • Rename a component.

  • Delete a component.

  • Sort and re-label the components in order of ascending molecular mass.

  • Add a component at known molecular mass, for instance singly-charged species.

  • Reject a single peak from the peak series. With poor data, this may improve the accuracy of the molecular mass.

  • Print a report showing all the peaks in the peak series for one or all components.

The Edit Components dialog

The Edit Component dialog

Adding a New Component at a Known Molecular Mass

Changing the Name of a Component

Changing which Peaks are used in the Calculation of a Component's Molecular Mass

Deleting Components

Sorting and re-labeling the components

Printing the Peak Series for a Single Component

Printing the Peak Series for All Components

Using a Component/Charge Delimiter


The Edit Components dialog

Spectrum Window > Process > Components > Edit

To open the Edit Components dialog:

Click Process > Component > Edit.

Add component |
Molecular mass | Specifies the molecular mass.
Add | Adds the component mass and label entered in the edit controls to the list box.
Change label |
Component label | Enter an identification label for the component (three characters maximum).
Update | Uses the component label entered in the edit control to update the list box and the currently active spectrum window.
Component / charge delimiter |
None | When selected, no delimiting character is placed between the component name and the corresponding charge in the spectral peak annotations.
Delimiter | Allows a delimiting character to be placed between the component name and the corresponding charge in the spectral peak annotations. For example, selecting the ':' character would annotate a peak in the style of Com:12. Any character is valid.
Update | Uses the delimiter label entered in the edit control to update the peak annotations in all spectrum windows.
Edit | When selected, the component currently highlighted in the list box is displayed in the Edit Component dialog which allows editing of the individual peaks, see "The Edit Component dialog".
Sort | Sorts the components in the list box by mass and labels will be updated. The currently active spectrum window will be updated to reflect any changes.
Delete | Deletes the component currently highlighted in the list box from the list box. The currently active spectrum window is updated to reflect any changes, however, the component is only deleted from the component table if the OK button is selected.
Delete All | Deletes all components from the list box. The currently active spectrum window is updated to reflect any changes, however, the component is only deleted from the component table if the OK button is selected.
Print | Prints the currently selected component.
Print All | Prints all the components displayed in the list box.
OK | When selected, the component table is modified and written to disk. The currently active spectrum window will be updated to reflect any changes.

The Edit Component dialog


The Edit Component dialog

To open the Edit Component dialog:

Click Edit Components dialog > Edit; it allows editing of the individual peaks.

A particular component can be rejected, or included, in the series by selecting either the Reject or Include button respectively.

Tip: Only those peaks lying within the spectrum range when the component was added will be listed.


A dding a new component at a known molecular mass

To add a new component at a known molecular mass:

  1. Click Spectrum > Process > Component > Edit.

  2. Enter the component's mass in the Molecular mass box.

  3. Click Add.

Result: The component is inserted into the component table using the next available label.


Changing the name of a component

To change the name of a component:

  1. Click Spectrum > Process > Component > Edit.

  2. Select the component to be renamed in the list box.

  3. Enter the new name for this component (three characters maximum) in the Component Label text box.

  4. Click Update.


Changing which peaks are used in the calculation of a component's molecular mass

To change which peaks are used in the calculation of a component's molecular mass:

  1. Click Spectrum > Process > Component > Edit.

  2. In the list box, select the component whose peak series is being changed.

  3. Click Edit button.

Result: The Edit Component dialog is invoked; this displays the peak series for that component. The peaks that are included in the calculation of the molecular mass of that component are indicated by a check mark [x].

  4. To prevent a peak from being used in the calculation of the component's molecular mass, select the peak in the list box, then click Reject.

Result: the check mark is removed from the component.

  4. To add a peak to the calculation of the component's molecular mass, select the peak in the list box, then click Include.

  5. Click OK, to close the dialog.


Deleting components

To delete components:

  1. Click Spectrum > Process > Component > Edit.

  2. Select the component to be deleted from the list box.

  3. Click Delete, or click Delete All to delete all the components.


Sorting and re-labeling the components

To sort and re-label the components:

  1. Click Spectrum > Process > Component > Edit.

  2. Click Sort.

Result: This sorts the components in order of ascending mass and re-labels them, starting at A.


Printing the peak series for a single component

To print the peak series for a single component:

  1. Click Spectrum > Process > Component > Edit.

  2. Select the component to be printed from the list box.

  3. Click Print.


Printing the peak series for all components

To print the peak series for all components:

  1. Click Spectrum > Process > Component > Edit.

  2. Click Print All.


Using a component/charge delimiter

A delimiter can be used to separate the component label from the charge on m/z spectra.

To use a component/charge delimiter:

  1. Click Spectrum > Process > Component > Edit.

  2. Select the Delimiter: option and enter the required delimiter in the adjacent text box.

  3. Click Update.

Result: The spectrum labels are updated to include the delimiter.


The Transform Process

Spectrum

When components have been identified in the spectrum, the data system can assign charge states to each peak. The Transform algorithm uses this information to display the m/z spectrum on a true molecular mass axis.

To transform an ElectroSpray spectrum onto a Molecular Mass axis; The Transform dialog

The Transform dialog is invoked by the Menu Bar Process > Transform command.

Min mol mass… Daltons | Specifies the lowest molecular mass that the algorithm can consider for a peak series.
Max mol mass… Daltons | Specifies the highest molecular mass that the algorithm can consider for a peak series.
Resolution… Da/channel | Specifies the resolution (in Da) between data points in the Transformed spectrum.
Cut at | Allows the User to specify how the m/z spectrum is to be divided up.
Lowest point | When selected, regions of equal charge extend to midway between identified peaks. Lowest point may produce a superior transform when not all the components in the spectrum have been identified, or the sample contains overlapping series.
Mid point | When selected, regions of equal charge are divided at the lowest point between identified peaks.

To carry out a Transform:

  1. Identify components in the spectrum as described in "Finding Components for Transform".

  2. Select the background subtracted continuum spectrum.

  3. Click Process > Transform

  4. Set the parameters as required, see above.

  5. Click OK.

Result: The Transform process starts.

Finding Components for Transform


MaxEnt 1

The MaxEnt algorithm uses the maximum entropy method to produce true molecular mass spectra from multiply-charged ElectroSpray spectra. It has been successfully applied to biopolymers such as proteins and oligonucleotides. The algorithm has several distinct advantages over the Transform process:

  • MaxEnt automatically finds the molecular weights of the components in a protein mixture without any knowledge other than that they lie within a specified mass range. This can be large, e.g. 5 to 100 kDa. To reduce processing time, the technique currently involves a preliminary survey run, producing a coarse output to find the approximate masses of the components present.

  • The reconstructed MaxEnt spectrum exhibits enhanced resolution and signal-to-noise ratio.

  • The reliability of the result can be assessed by probabilistic methods. Thus, a probable error range can be calculated for each mass.

  • MaxEnt data are as quantitative as any ESMS data. The areas under the peaks in the MaxEnt profile spectrum are representative of the summed intensities of each component's multiply-charged series in the original m/z data.

Transform works from the raw m/z data, combining the peaks from each component into a single peak on the molecular mass scale. Because several peaks in the m/z data are used to produce a single peak in the Transform, the Transformed spectrum exhibits better signal-to-noise than the raw data. However, the Transformed peaks are no better resolved than in the original data.

MaxEnt retains the mass accuracy given by Transform on components that are adequately resolved in the original data. In addition, because of its ability to reveal resolution of peaks which is not apparent in the raw data, MaxEnt allows the mass measurement of components which were previously too poorly resolved for mass measurement in the transformed spectrum.

MaxEnt finds the simplest molecular mass spectrum (spectrum of maximum entropy) that could account for the observed m/z data. The algorithm works iteratively; it takes an initial approximation to the molecular mass spectrum, and then uses programmed knowledge of chemistry and mass spectrometer physics (the damage model) to synthesize a corresponding m/z spectrum (the mock spectrum). It then compares the mock data to the observed (real) data, and uses the difference between the two to guide it to an improved molecular mass spectrum. The algorithm terminates when there is sufficiently little difference between mock and real data.

A MaxEnt damage model describes the shape and width of the peaks in the observed m/z data, which is a composite of two effects. One effect is chemical; the distribution of molecular isotopes has a characteristic shape that is a function of molecular mass. The other effect is physical, caused by diffraction effects in the mass spectrometer. The latter effect, alone, can be seen by running a monoisotopic sample, for instance, Caesium Iodide.

The current implementation of MaxEnt provides a single damage model. This is a Gaussian curve of constant width, which is a composite model of both of the above effects. To use this model, the width of a peak in the observed m/z data at half height must be measured.

Requirement: The MaxEnt algorithm needs to accurately measure noise within a data file. For this reason, the Ion Counting Threshold should be set to zero when acquiring data that will be analyzed using MaxEnt, see the "MassLynx Guide to Data Acquisition" for further details.

The MaxEnt 1 dialog

Producing a Survey Spectrum

Establishing the Correct Peak Width Parameter to Use When Processing Multiply Charged Data by MaxEnt

Interpreting the Survey Spectrum

Stopping a MaxEnt Run Before the Algorithm Converges

Producing the Definitive MaxEnt Spectrum

Examining the Fit of Mock to Real Data

Mass Measurement of MaxEnt Spectra

Producing a Profile Spectrum with Accurate Masses

Producing a Bar Spectrum with Heights Proportional to Component Concentration


The MaxEnt 1 dialog

Spectrum Window > Process > MaxEnt 1

To open the MaxEnt 1 dialog:

Click Process > MaxEnt 1.

Output Mass |
Ranges | Specifies the output mass ranges. A single range is input as two numbers separated by a colon. Multiple ranges are separated by a comma.
Resolution… Da/channel | Specifies the resolution of the output.
Damage Model |
Uniform Gaussian | Selects the Uniform Gaussian damage model.
Width at half height… Da | Enter the appropriate value for this parameter in the text box. For a detailed discussion on determining the correct value for this parameter, see "Establishing the correct peak width parameter to use when processing multiply-charged data by MaxEnt".
Simulated Isotope Pattern | Selects the Simulated Isotope Pattern damage model.
Spectrometer Blur Width… Da | Enter the appropriate value for this parameter in the text box.
Minimum Intensity Ratios Frame | The parameters in this frame place limits on the relative heights of adjacent peaks in the same series
Left… % | Sets the limit for the relative heights of adjacent peaks at the low mass end of the spectrum. For example, if the parameter is set to 30%, and the most intense peak in the series is the 15+ peak, the 16+ peak must then be at least 30% as intense as the 15+ peak, the 17+ peak must be at least 30% as intense as the 16+ peak, etc.
Right… % | Sets the limit for the relative heights of adjacent peaks at the high mass end of the spectrum. For example, if the parameter is set to 40%, then the 14+ peak must be at least 40% as intense as the 15+ peak, the 13+ at least 40% as intense as the 14+, etc.
 | Tip: The default values of 33% for each of these parameters will always work, but, for most data sets, these values can profitably be increased. In particular, when doing a survey run, increasing the Left and Right Minimum Intensity Ratios will give significant reduction in the intensity of the "harmonic artifacts", i.e. the peaks at twice, three times, etc. the mass of each component.
Completion options |
Iterate to convergence | When selected, the MaxEnt process will continue iterating until it converges.
Maximum number of iterations | When selected, the MaxEnt process will perform up to the number of iterations specified in the adjacent text box.
Exit dialog on completion | When selected, MaxEnt will automatically accept the results, exit the MaxEnt dialog, and display the MaxEnt spectrum on completion. If this option is not selected, the MaxEnt dialog will remain displayed on completion, giving the User the option to accept the results and save the MaxEnt spectrum, or discard the results.
OK | Starts the MaxEnt process.

Establishing the Correct Peak Width Parameter to Use When Processing Multiply-Charged Data by MaxEnt


Producing a survey spectrum

The sole purpose of producing a survey spectrum is to determine the approximate masses of the components present. It is possible to analyze a complete unknown by selecting a very wide output mass range, e.g. 10 to 100 kDa. Usually, the major components are revealed after three or four iterations.

To produce a survey spectrum:

  1. Background subtract the data, refer to "The Background Subtract Process". In the Background Subtract dialog, set the parameters to fit an appropriate polynomial with 30 to 50% of the data below it. 30% usually leaves a low level of noise in the MaxEnt result; you can increase this for noisier spectra.

  2. MaxEnt processes the data actually on display. Hence, you can "rubber-band" the display to exclude parts of the spectrum that contain noise. This can improve the MaxEnt result in some cases. In addition, if the spectrum has a flat baseline, it is possible to remove this with the mouse, "rubber-banding" in the vertical direction.

  3. Click Spectrum > Process > MaxEnt 1 (see "The MaxEnt 1 dialog").

  4. Set up the Output Mass range, in the Ranges text box.

Rule: The mass range is given as two numbers separated by a colon, for example, 10000:100000.

  5. The Resolution parameter controls the "texture" of the result. Set this parameter to a value in the range 10 to 25 Da/channel. This gives a coarse result, not showing fine detail and without accurate masses, but the spectrum is suffice to locate the major components for a finer run over a smaller mass range.

  6. Select the required damage model option in the Damage model frame. To use the Uniform Gaussian model, you must estimate the average width at half height of a peak in the m/z spectrum. For a detailed discussion on determining the correct value for the Width at half height parameter, see "Establishing the Correct Peak Width Parameter to Use When Processing Multiply-Charged Data by MaxEnt".

  7. Set the Left and Right Minimum Intensity Ratio parameters.

  8. Select the required options in the Completion options frame.

  9. Click OK.

Result: The MaxEnt status dialog appears. The algorithm initializes itself, then draws molecular mass axes, and the first iteration starts.

The Background Subtract Process

The MaxEnt 1 dialog

Establishing the Correct Peak Width Parameter to Use When Processing Multiply-Charged Data by MaxEnt


Establishing the Correct Peak Width Parameter to Use When Processing Multiply_Charged Data by MaxEnt

Establishing the correct peak width parameter to use When processing multiply-charged data by MaxEnt

When processing data by MaxEnt, it is crucial that the correct peak width at half height is used. The only sure way to establish this width is to measure it, using peaks that are known to be singlets.

The ideal way is to measure the width of a known singlet in the m/z spectrum to be processed. For example, in a haemoglobin spectrum, it may be required to separate and measure the components in an unresolved [image] -globin doublet, when it is known that the [image] -globin is a singlet. The measured width of an [image] -globin peak near the center of the spectrum may then be used directly in the MaxEnt processing, since the molecular weights of the two globins are similar.

In many situations, however, the peaks in the sample data will not be sufficiently resolved for their widths at half height to be measured. In these cases, it is necessary to measure the peak width from a multiply-charged spectrum run under identical conditions as the sample spectrum, and known to contain singlets. This can be the spectrum used to calibrate the sample spectrum, or another spectrum containing known singlets. In either case, it will generally be necessary to correct the measured peak width in order to find the value to use when processing the data by MaxEnt. This is derived as follows:

Let the measured width at half height of a singlet in the 'calibration' spectrum be wc and let the peak have nc charges.

Let the molecular weights of the 'calibration' compound and the sample be Mc and Ms respectively.

Let the theoretical widths at half height due to the isotopic distribution of the elements in the molecule be Wc and Ws for Mc and Ms respectively. These may be found from the following figure.

It is assumed that the width of a peak in the m/z spectrum is made up of two components; a component due to the theoretical isotopic distribution and a component due to the instrument itself (wi). These are assumed to be Gaussian, and are added as the root of the sum of the squares.

Hence,

wc2 = wi2 + (wc/nc)2 - - - - - - - - - - - - (1)

and

ws2 = wi2 + (Ws/ns)2 - - - - - - - - - - - - (2)

where ws is the width required for processing the sample spectrum by MaxEnt, and ns is the number of charges on a peak at a similar part of the m/z spectrum to that used for measuring wc.

Combining (1) and (2) to eliminate wi,

ws2 = wc2 + (Ws/ns) 2 - (Wc/nc)2 - - - - - (3)


Interpreting the Survey Spectrum

The following figure shows the first three iterations of a MaxEnt survey run on a data set produced from leech haemoglobin.

After the first iteration, the major components are already visible, but the harmonic artifacts at twice the mass of each component are present at significant intensity. Also, the background level is high, and rises with increasing mass. After the second iteration, the intensity of artifacts and background level has been greatly reduced. Neither is present with significant intensity after three iterations.

Sub-harmonic artifacts at fractions (half, quarter, etc.) of the true molecular mass for the first couple of iterations may also be seen.

First three iterations of a MaxEnt survey run on leech haemoglobin.


Spectrum - MaxEnt 1 - To Stop a MaxEnt Run Before the Algorithm Converges

Stopping a MaxEnt run before the algorithm converges

To stop a MaxEnt run before the algorithm converges:

  1. Click Halt.

  2. Click OK to accept the result, or click Cancel to discard.

Rule: You can restart MaxEnt by clicking Restart.

  3. If the spectrum is accepted and you want to start MaxEnt later, Click Process > MaxEnt again.


Producing the definitive MaxEnt spectrum

Once the approximate masses of the major components are known, whether from prior knowledge of the sample, or a MaxEnt survey run, the definitive MaxEnt spectrum revealing all the fine structure can be produced:.

To produce the definitive MaxEnt spectrum:

  1. Either select the background subtracted data used to produce the survey spectrum, or use Background Subtract to produce some.

  2. Click Process > MaxEnt 1.

  3. Set up the Output Mass range from the knowledge of the approximate masses of the major components. The run time of MaxEnt is directly proportional to the number of data points in the output, and this number is the product of mass range and reciprocal of resolution. Therefore, do not set the mass range unnecessarily wide.

Note: You can select two or more Output Mass Ranges separated by commas, for example 16500:17500, 24500:26500. Using this facility reduces the processing time. The Output Mass Ranges should include all the significant components found in the survey run, in order to make the definitive MaxEnt spectrum a faithful representation of the original data.

  4. Set the Resolution parameter to 1.0 Da/channel. Generally, this is sufficiently small to ensure there are several data points across each peak in the output, and you can take a centroid to give an accurate mass. Occasionally, a smaller value, for example, 0.5 Da/channel might be necessary. This increases the processing time, however.

  5. Set the Damage model and Minimum intensity ratios parameters, as described above.

  6. Click OK.

To get a definitive result, you must run MaxEnt to completion. It produces two spectra; one is the MaxEnt result on a molecular mass axis, and the other is the mock data, explained in "MaxEnt 1". Examining the mock data can help decide how good the parameter settings were. Mock data should fit the observed data within the tolerance of the noise.

MaxEnt 1


Examining the fit of mock to real data

To examine the fit of mock to real data:

  1. Click Display > View (see "Controlling the appearance of the display").

  2. Select the Style frame, Overlay Graphs option.

Result: This causes spectra in the same window to be superimposed.

  3. Select the Normalize Data to: frame, Link Vertical Axes option.

  4. Click OK.

  5. The raw data must appear in the window containing the mock data. Click inside the window containing the mock data, then click File > Open.

  6. Ensure that the Add Data is selected, then select the raw data from the list box.

  7. Click OK.

The Minimum Intensity Ratio parameters will affect the intensities of the peaks in the mock data, and the appropriate damage model width parameter will affect the widths of the peaks in the mock data.

Controlling the appearance of the display


Mass Measurement of MaxEnt Spectra

Special interpretation must be placed on peaks in MaxEnt spectra. The topmost point of the peak is not the most probable estimate of the peak's mass; rather, a centroid must be taken. The height of a MaxEnt peak is an indicator of how good an estimate the algorithm can make of the mass. This means the height is not proportional to the relative concentration of that component in the sample; but the area is.

There are two ways to produce MaxEnt spectra with accurate masses. The first presents the profile spectrum labeled with accurate mass values. The second presents the spectrum as bars, with the height of each bar being proportional to the area of the peak in the profile data.


Producing a profile spectrum with accurate masses

To produce a profile with accurate masses:

  1. Select the MaxEnt spectrum.

  2. Click Process > Center (see "Smoothing a continuum spectrum").

  3. Set the Min peak width at half height (channels) parameter to 1. This interprets the smallest, narrowest feature in the spectrum as a peak. If this does not produce the required result, the value of this parameter can be increased to group the narrower features together with the wider ones.

  4. Select a Center method. Top is provided mainly for compatibility with the LAB-BASE data system. Centroid top (%) is the recommended method, since the parameter can be set to use the well-resolved part of the peak only, keeping clear of baseline effects. Recommended values for Centroid top(%) are in the range 70 to 90%.

  5. Ensure the Centered spectrum frame, Create centered spectrum option is not selected.

  6. Click OK.

Smoothing a continuum spectrum


Producing a Bar Spectrum with Heights Proportional to Component Concentration

Producing a bar spectrum with proportional heights

Spectrum

To produce a bar spectrum with heights proportional to component concentration:

  1. Select the MaxEnt spectrum.

  2. Click Process > Center command.

  3. Set the Min peak width at half height parameter.

  4. Select a center method, for example, Centroid top (%)=90.

  5. Select the Centered spectrum frame, Create centered spectrum option.

  6. Select the Centered spectrum frame, Areas option.

  7. Click OK.


MaxEnt errors

Spectrum

A probable error range can be calculated for the mass of each peak in the MaxEnt spectrum.

This is done by sampling the distribution of possible spectra at about a dozen points near the most probable spectrum. Hence, the error analysis requires a further dozen iterations of the MaxEnt kernel, and for this reason, it is a separate process.

To calculate the MaxEnt errors

  1. Form a MaxEnt profile spectrum with accurate masses, as described above.

  2. Click Process > MaxEnt errors.

Result: The status dialog appears, and the first cloud sample commences. Twelve samples are performed in all, and after the last one, the spectrum is re-displayed with the errors.

  3. Click File > Save, to save the errors.

Rule: The MaxEnt errors are only seen when the Mass Error parameter has been selected in the Spectrum Peak Annotation dialog, see "Controlling the appearance of peak labels".

MaxEnt Initialization Errors

Occasionally, an error message is displayed when MaxEnt is started: MaxEnt initialization error –1, or MaxEnt initialization error -2. These errors mean that there is not enough memory available to execute the current MaxEnt operation. In this case:

  1. Close down MassLynx and any other Windows programs in order to free all available memory.

  2. Run MassLynx again.

  3. Load the spectrum to be processed.

  4. Try to run MaxEnt again.

  5. If the same error occurs, alter the MaxEnt parameters so that less memory is required. Reducing the mass range in the Ranges parameter, or increasing the Resolution parameter can do this.

Controlling the appearance of peak labels


MaxEnt 2

MaxEnt 2 can be applied to any singly charged continuum spectrum to increase resolution and remove noise. For information about how the MaxEnt process works see "MaxEnt 1".

The MaxEnt 2 dialog

To Use MaxEnt 2

To Stop a MaxEnt Run Before the Algorithm Converges

MaxEnt 1


The MaxEnt 2 dialog

To open the MaxEnt 2 dialog:

Click Process > MaxEnt 2.

Peak Width at Half Height… Da | Enter the appropriate value for this parameter in the text box.
Tolerance | Increasing this parameter makes the algorithm terminate sooner, but the result may be inferior. The normal operating range for this parameter is between 0.030 and 0.300.
Rate | Controls the rate at which the MaxEnt Reconstruction process will run. It is recommended that values between 1.00 and 3.00 be used for this parameter.
Overlay Iterations | When selected, the new data calculated with each MaxEnt iteration is overlaid on top of the previous data.
OK | Starts the MaxEnt process.


Using MaxEnt 2

To use MaxEnt 2:

  1. Display the singly charged continuum spectrum.

  2. Adjust the display range to show the mass Range to be analyzed. MaxEnt will process the data range which is actually on display, this means that the display can be set to exclude parts of the spectrum which contain uninterpretable noise.

  3. Click Process > MaxEnt 2.

  4. Set the parameters as required.

  5. Click OK to start the analysis.

Result: The MaxEnt Reconstruction status dialog appears. The algorithm initializes itself, then draws molecular mass axes, and the first iteration starts. The status dialog shows the data produced by each iteration of MaxEnt.

  6. When the MaxEnt reconstruction has finished the status dialog displays a message that the algorithm has converged. Click OK to accept the spectrum. MaxEnt then produces two spectra; one is the MaxEnt result on a molecular mass axis, and the other is the mock data.

The following figure shows part of a spectrum obtained from MALDI analysis of a peptide mixture. The upper trace shows background subtracted raw data, the middle trace shows background subtracted and smoothed raw data and the lower trace shows the MaxEnt reconstructed data. The MaxEnt reconstructed data shows much improved resolution of the isotope peaks.

All MaxEnt processed spectra are stored to disk, with the raw data file; they can be selected using the Spectrum Data Browser > History button.

Original data from Peptide mixture (upper and middle) and MaxEnt 2 data (lower)


Spectrum - MaxEnt 2 - To Stop a MaxEnt Run Before the Algorithm Converges

Stopping a MaxEnt run before the algorithm converges

To stop a MaxEnt run before the algorithm converges:

  1. Click Halt.

  2. Accept the result by clicking OK, or discard by clicking Cancel. You can also click Restart to restart MaxEnt.

  3. If the spectrum is accepted and you want to restart MaxEnt later, Click Process > MaxEnt again.


MaxEnt 3

Spectrum Window > Process > MaxEnt 3

You can apply MaxEnt 3 to any low mass, multiply-charged continuum spectrum to resolve the multiply-charged peaks onto a singly-charged axis. The MaxEnt 3 program interprets isotope clusters to gain charge state information. For more information about how the MaxEnt process works see "MaxEnt 1".

The MaxEnt 3 dialog

The MaxEnt 3 dialog (Tof Data)

The MaxEnt 3 dialog (Quad Data)

The MaxEnt 3 Advanced Parameters Dialog

Using MaxEnt 3

Stopping a MaxEnt 3 Run Before the Algorithm Converges

MaxEnt 1


The MaxEnt 3 dialog

O pening the MaxEnt 3 dialog

Spectrum Window > Process > MaxEnt 3

To open the MaxEnt 3 dialog:

Click Process > MaxEnt 3.

The MaxEnt 3 dialog format depends on the type of data selected.


The MaxEnt 3 dialog (Tof Data)

Spectrum Window > Process > MaxEnt 3

Min molecular mass (Da) | Specifies the minimum mass for the output mass range.
Max molecular mass (Da) | Specifies the maximum mass for the output mass range.
Maximum no of charges | Defines the maximum charge state that MaxEnt can identify. For example, a value of 2 means that singly and doubly-charged peaks will be detected, 3 means singly, doubly and triply charged peaks will be detected, etc. Do not set this parameter to a higher value than needed, or artifacts may result.
Peak width |
Peak width 1 (Da)… at m/z 1 | Specifies the peak width at half height for the minimum mass specified in the at m/z 1 text box.
Peak width 2 (Da)… at m/z 2 | Specifies the peak width at half height for the maximum mass specified in the at m/z 2 text box.
Auto peak width determination | Determines peak widths automatically. The preceding Peak width options are disabled when this option is selected.
OK | Starts the MaxEnt 3 process.
Advanced | Invokes the MaxEnt 3 Advanced Parameters dialog, see "The MaxEnt 3 Advanced Parameters Dialog".

The MaxEnt 3 Advanced Parameters Dialog


The MaxEnt 3 dialog (Quad Data)

Spectrum Window > Process > MaxEnt 3

Min molecular mass (Da) | Specifies the minimum mass for the output mass range.
Max molecular mass (Da) | Specifies the maximum mass for the output mass range.
Maximum no of charges | Defines the maximum charge state that MaxEnt can identify. For example, a value of 2 means that singly and doubly-charged peaks will be detected, 3 means singly, doubly and triply charged peaks will be detected, etc. Do not set this parameter to a higher value than needed, or artifacts may result.
Peak width (Da) | Specifies the peak width at half height.
Advanced | Invokes the MaxEnt 3 Advanced Parameters dialog, see "The MaxEnt 3 Advanced Parameters Dialog".

The MaxEnt 3 Advanced Parameters Dialog


The MaxEnt 3 Advanced Parameters Dialog

Opening t he MaxEnt 3 Advanced Parameters Dialog

Spectrum Window > Process > MaxEnt 3

To open the MaxEnt 3 Advanced Parameters dialog:

Click the MaxEnt 3 dialog Advanced button.

No. of Ensemble Members | Specifies the number of ensemble members. The recommended setting is 1.
Iterations per Ensemble Member | Specifies the number of Iterations per Ensemble Member. The recommended setting is 10, or 20.
Compress Data | Compresses the spectrum to half its original size, thus reducing run time. No deterioration in results has been observed as a result of using this option.

MaxEnt 3 uses an ensemble of processes, notionally working in parallel. Increasing the No of Ensemble Members may improve results, but will increase run time. The Iterations per ensemble member parameter is a guide to the amount of CPU time each ensemble member is allowed. Again, increasing this parameter may result in improved results at the expense of runtime.


Using MaxEnt 3

Spectrum Window > Process > MaxEnt 3

To use MaxEnt 3:

  1. Display the multiply charged continuum spectrum. MaxEnt processes the data range on display, and the display can be "rubber-banded" vertically to set a noise level.

  2. Adjust the display range to show the mass Range to be analyzed. MaxEnt will process the data range which is actually on display; this means that the display can be set to exclude parts of the spectrum which contain uninterpretable noise.

  3. Click Process > MaxEnt 3.

  4. Set the parameters as required.

  5. Click Advanced, to set the Ensemble parameters and the data compression option in the MaxEnt 3 Advanced Parameters dialog.

  6. Click OK to start the analysis. The MaxEnt 3 status dialog appears, showing the progress of the process. Select the Cancel button to stop a MaxEnt 3 run before the end of processing.

  7. When the MaxEnt 3 has finished, MaxEnt produces two spectra; one is the MaxEnt result on a molecular mass axis, and the other is the mock data.

The following figure shows part of a spectrum obtained from TOF analysis of Glu-fibrinopeptide. The lower trace shows raw data, and the upper trace shows the MaxEnt 3 data. The MaxEnt data shows the charge state of the isotope peaks interpreted correctly.

Original data from Glu-fibrinopeptide (lower) and MaxEnt 3 data (upper)

All MaxEnt processed spectra are stored to disk, with the raw data file, and can be selected using the Spectrum Data Browser > History button.


Stopping a MaxEnt 3 run before the algorithm converges

To stop a MaxEnt 3 run before the algorithm converges:

  1. Click Cancel.

  2. Click OK to accept the result, or click Cancel to discard. MaxEnt may also be restarted by clicking Restart.

  3. If the spectrum is accepted and you want to restart MaxEnt later, click Process > MaxEnt again.


Isotope Cluster Abundance Plots

MassLynx can produce an isotope cluster abundance plot for a given formula. For example, the following figure shows the predicted isotope model for the formula C9H10N2O2Cl2 (Linuron).

Typical Isotope modeling display:

The Isotope modelling Dialog

The User-definable elements Dialog

Producing an Isotope Cluster Abundance Plot


The Isotope modelling dialog

Spectrum Window > Tools > Isotope Model

The Isotope modelling dialog is invoked by the Menu Bar Tools > Isotope Model command, or the Elemental Composition Window Menu Bar Process > Set Isotope Match Parameters command, see "The Elemental Composition Window Menu Bar".

Formula | Enter the chemical formula for the compound, using standard IUPAC (International Union of Pure and Applied Chemistry) notation. A formula can also be transferred from the BioLynx Protein or Nucleic Acid Editors by selecting the Elemental Composition Window Tool Bar [image] button to transfer the molecular formula to the Windows Clipboard. The formula can then be pasted into the Isotope modelling dialog Formula text box by selecting the Paste button.
Spectrum Modelling |
Create Continuum spectrum | Creates a continuum spectrum as well as the centroided spectrum.
Peak width at half-height | Enter a value for the continuum spectrum.
Create ElectroSpray spectrum | When selected, the modeled spectrum will contain the multiply charged series that are present in ElectroSpray spectra.
Isotope cluster parameters |
Separation | Determines the resolution of the modeled spectrum. Peaks that would be closer together than this value are combined into a single peak.
Min Abundance (%) | Determines the threshold below which peaks are not considered significant.
Molecular Mass Range Frame | This frame contains parameters that determine the range used for the peaks to be displayed in the modeled spectrum.
Full Range | Selects the full range.
Mass From | Enter a value for the lower end of the range.
Mass To | Enter a value for the upper end of the range.
Multiply-charged ion |
Multiply- charged ion | Creates a single multiply-charged peak with the number of charges specified in the Charge state text box.
OK | Updates the isotope structure and initializes the isotope modeling algorithm.
Paste | Pastes a formula from the Windows clipboard into the Formula text box.
Add | Adds the spectrum to the current Spectrum Window.
Replace | The spectrum replaces the currently selected spectrum in the Spectrum Window.
New window | Displays the spectrum in a new Window.
User elements | Invokes the User-definable elements dialog, see "The User-definable elements Dialog".
Print masses | Prints out the current range of masses.

The User-definable elements Dialog


The User-definable elements dialog

Spectrum Window > Tools > Isotope Model

To open the User-definable elements dialog:

Click Isotope modelling dialog box > User elements.

It allows the User to specify a list of elements, isotopes, and/or molecules.

Name | Enter a name for the element in this text box.
Symbol | Enter a symbol for the element in this text box.
Mass | Enter a mass for the element in this text box.
OK | Closes the dialog and returns to the Isotope modelling dialog.
Add | Adds the current group to the list. A maximum of ten groups may be added.
Deletes | Deletes the currently selected group from the list.
Update | Updates the currently selected group with changed details from the Name, Symbol, or Mass text boxes.


Producing an Isotope Cluster Abundance plot

Spectrum Window > Tools > Isotope Model

To produce an Isotope Cluster Abundance plot:

  1. Click Tools > Isotope Model, or Elemental Composition > Process > Set Isotope Match Parameters.

  2. Set the parameters as required, see above.

  3. Click OK.


Elemental Composition

Spectrum Window > Tools > Elemental Composition

Elemental Composition processes either a single or a multiple number of spectral masses, such that the elemental composition of the molecule(s) may be estimated.

Producing an Elemental Composition report

The Elemental Composition Parameters Dialog

Updating an Elemental Composition report

Viewing elemental composition data


The EleComp Parameters Dialog

The EleComp Parameters dialog box

Spectrum window > Tools > Elemental Composition

In the Spectrum window, click Tools > Elemental Composition to display the EleComp Parameters dialog box.

EleComp Parameters dialog box options:

Use Single Mass | Type a single mass in the text box, or right-click on a peak in the display.
Use Multiple Masses | Use the set of masses currently displayed.

Producing an Elemental Composition Report

The Elemental Composition Window


Producing an Elemental Composition report

Spectrum window > Tools > Elemental Composition

  1. In the Spectrum window, click Tools > Elemental Composition.

  2. Set the parameters as required.

  3. Click OK.

Result: An Elemental Composition Report is created and displayed in the Elemental Composition window.

There are two other ways of generating reports in the Elemental Composition window:

  • A Spectrum list can be copied from another Windows application and pasted into the Elemental Composition window by clicking [image], or clicking Edit > Paste. The software will automatically generate a new report.

  • In the Elemental Composition window, click [image], or click Process > Enter Single Mass to display the Mass dialog box.

The EleComp Parameters Dialog

The Elemental Composition Window

The Elemental Composition Mass Dialog


The Elemental Composition Mass Dialog

The Elemental Composition Mass Dialog Box

Elemental Composition window > Process > Enter Single Mass

This dialog box is used to generate an Elemental Composition report.

To create a report:

  1. Enter a new Mass, or select a previously entered mass from the drop down list box.

  2. Select the Display all option to display all the results found for a mass. To display a limited number of results per mass, clear the Display all option and select the [image] arrows to change the value in the number box. For example, if 5 is entered, either the five closest results to the mass, or the five elemental compositions with the lowest i-FIT values will be displayed.

  3. Select whether to order the results by i-FIT (the likelihood that the isotopic pattern of the elemental composition matches a cluster of peaks in the spectrum) or by Mass Difference.

Caution: If the list of results is truncated in any way (as it will be if more than 1000 results are returned), this setting will determine which results are included and which excluded.

  4. Click OK.

Result: An Elemental Composition Report is generated.

Producing an Elemental Composition Report


Updating an Elemental Composition Report

Elemental Composition window > Process > Set Parameters

To change the parameters of a report:

  1. In the Elemental Composition window click [image], or click Process > Set Parameters.

  2. Set the parameters as required.

  3. Click OK.

Elemental Composition Parameters


The Elemental Composition Window

Viewing elemental composition data

Spectrum Window > Tools > Elemental Composition

Use the Elemental Composition window to sort masses, review parameter values, and display isotope models. The Elemental Composition window is invoked using the EleComp Parameters dialog box, by clicking Tools > Elemental Composition in the Spectrum window.

The window is split into three panes—top, middle, and bottom:

  • The top pane shows information on the parameters used to generate the report.

  • The middle pane shows the details of the compounds found. The meaning of the columns in this pane is explained in the table, below.

  • The bottom pane shows the spectrum used by the elemental composition application and, if selected, the isotope models of elemental compositions.

Elemental Composition column headings:

Column | Description
Mass | The mass being analyzed. Note that for multiple masses, each mass yields a set of results.
RA | The percentage relative abundance; this value is determined by expressing the intensity of the mass as a percentage of the intensity of the most intense peak. The RA value is displayed only for multiple mass calculations.
Calc Mass | The calculated mass for the formula shown in the Formula column.
mDa | The difference between the calculated mass and the specified mass, in millidaltons.
PPM | The difference between the calculated mass and the specified mass, in parts per million.
DBE | The double-bond equivalent for the formula shown in the Formula column.
Formula | A suggested formula for the specified mass. Note that the formula is not a true atomic formula, but rather a summation of the quantities of elements, isotopes, and/or superatoms that can compose a sample. In the formula, each symbol appears followed by the number of times it occurs.
i-FIT | The i-FIT score is a comparative measure of how well a cluster of peaks matches the pattern of each set of predicted isotope peaks. The lower the i-FIT value is, the better the fit.
i-FIT (Norm) | The normalized i-FIT score. Assuming that the set of elemental compositions that MassLynx tests contains the correct composition, normalized i-FIT scores of 0.051 or less indicate at least a 95% confidence in the accuracy of the suggested composition.
Symbol columns | There is a symbol column for each element, isotope, or superatom used to generate the list of possible elemental compositions. The value that appears in the symbol column on any given row is the number of occurrences of that element in the corresponding elemental composition as shown in the Formula column.

Sorting elemental compositions

You can sort the masses submitted for elemental composition analysis and the suggested elemental composition results.

Click the Mass column heading to reverse the order of the masses in the list of elements. Click any of the other column headings to display the values for each mass in ascending order; click the same column heading again to display those values in descending order for each mass.

Reviewing parameters values and tolerances

Hovering the mouse cursor over the RA, DBE and symbol column headings displays the minimum and maximum values defined on the Parameters dialog. Hovering it over the mDa and PPM column headings displays the tolerance values defined in the Parameters dialog.

Displaying isotope models

You can view the isotope models of suggested elemental compositions in the Elemental Composition window.

To display isotope models:

  1. Select one or more elemental composition in the list of elements.

  2. Right-click and then click Display Isotope Model.

Result: The isotope models' spectra appear in the spectrum view at the bottom of the Elemental Composition window. MassLynx color codes the isotope models according to the key displayed at the top of the spectrum view.

To remove the isotope model spectra, right-click the spectrum view and click Remove Isotope Models.

Producing an Elemental Composition Report


The Elemental Composition Window File Menu

Elemental Composition Window > File

File menu:

Save Results | Saves the results in a plain text file (*.txt). A standard Save As dialog is invoked.
Load Settings | Loads a previously saved Parameter file. Select the required *.els file from the invoked Load Settings dialog. The software will automatically generate a report using these settings.
Save Settings | Saves a Parameter file. Enter a name in the invoked Save Settings dialog and select the Save button.
Print Results | Sends the table of results to the printer.
Print Preview | Standard Windows command.
Print Setup | Standard Windows command.
Exit | Closes the Elemental Composition Window.


The Elemental Composition Window Edit Menu

Elemental Composition Window > Edit

Edit menu:

Copy

If the top or middle pane is active, the information in these panes is copied to the clipboard. The data is copied as plain text and formatted in columns in the exactly the same manner as it is saved.

Paste

Pastes a mass spectrum that has been copied to the clipboard into the application. The application then processes the data and generates the results, which are displayed in the results table.

This button is disabled if there is nothing on the clipboard. If the clipboard data is not usable spectrum data no processing is performed, and a warning message is displayed.

Clear Results

Deletes the current set of results in the table and resets the information window.


The Elemental Composition Window View Menu

Elemental Composition Window > View

View menu:

Toolbar | Toggles the toolbar on and off.
Status Bar | Toggles the status bar on and off.
Formula | Toggles the Formula column on and off.
Table | Toggles the symbol columns on and off.


The Elemental Composition Window Process Menu

Elemental Composition Window > Process

Process menu:

Enter Single Mass | Displays the Mass dialog, for producing a new Elemental Composition report.
Set Parameters | Enables the setting of parameters for the Elemental Composition report.

Producing an Elemental Composition Report

The Elemental Composition Mass Dialog

Setting Elemental Composition Parameters


Setting E lemental Composition parameters

Elemental Composition > Process > Set Parameters

To display the Parameters dialog box:

Click [image], or click Process > Set Parameters. The dialog box includes two tabs:

  • General Parameters.

  • Symbol Parameters.

Clicking the Reset to Defaults button sets the Hot Symbols (see "Specifying Hot Symbols") and all other fields in the Parameters dialog box to the default values.

The Parameters Dialog; General Parameters Page

The Parameters Dialog; Symbol Parameters Page

Superatom tables

Superatom limits

Specifying Hot Symbols


The Parameters Dialog; General Parameters Page

Parameters dialog box – General Parameters

Elemental Composition > Process > Set Parameters

In the General Parameters tab of the Parameters dialog box you select options in the following table:

General Parameters tab options:

Parameter

Description

MilliDaltons:

Mass tolerance is expressed in millidaltons (mDa).

PPM

Mass tolerance is expressed in parts per million (ppm).

Minimum %
RA

Specifies the minimum percent relative abundance. Only masses with an abundance above the specified value, relative to the abundance of the base peak, are processed.

No. results to
display

When the "All" check box is selected, up to 1000 results are displayed for each mass if they comply with the specified tolerance parameters. If the check box is not selected, the number of results displayed will be no greater than the value specified in the adjacent text box.

Criterion

Specifies whether i-FIT or mass difference takes precedence during the determination of elemental compositions.

If the number of results returned exceeds the limit—if there are more than 1000 results, for example – this setting will affect the elemental compositions listed.

i-Fit Peak Count

Enter the number of peaks to use for i-Fit. You can enter a value from 2 to 9 inclusive.

Double Bond Equivalent frame

The d ouble bond equivalent (DBE) specifies the number of double bonds per molecule considered acceptable in producing a valid formula. A simple calculation can be performed which indicates how many double bonds there would be within a molecule of a given formula. The result of this calculation is then used to determine whether a given result falls within the specified validation limits.

Minimum

The minimum acceptable number of double bonds per molecule.

Maximum

The maximum acceptable number of double bonds per molecule.

Mass Mode

Select either the m onoisotopic, chemical, or nominal mass of the active symbols to perform the calculations.

Electron State

The e lectron state specifies the valence of molecules to be included or excluded from the results.

  • Both odd and even – Includes both odd and even electron types.

  • Odd electron only – Includes odd electron types only.

  • Even electron only – Includes even electron types only.

Element Prediction Filters

The filters are designed to reduce the number of suggested elemental compositions returned in the Elemental Composition window.

Important: The filters do not necessarily produce a single unequivocal result, and you can unwittingly exclude the correct composition if your data do not correctly reflect the mass and isotope clusters of the compound.

See also: The Release Notes accompanying the software for additional detailed information on the processes that take place during filtering.

Carbon Range

Excludes all suggestions that fall outside an estimated range of carbon atoms for the molecule of interest.

The software estimates the number of carbon atoms in a molecule by considering the relative intensity of the isotope peaks it then returns only those results that include the estimated number of carbons, plus or minus the number typed in the adjacent box, which must be an integer between 3 and 999.

Sulfur

Estimates the number of sulfur atoms (0, 1, or 2) in a molecule. When that number is calculated all elemental compositions with a different number of sulfurs are excluded. Select on of these Sulfur modes:

  • Off

  • On (no Cl/Br)

  • On

Using the element prediction filters


Using the element prediction filters

Elemental Composition > Process > Set Parameters

Element prediction filters reduce the amount of possible elemental compositions in a spectrum. You can predict combinations of elements by choosing one of four scenarios:

  • First scenario — An estimated quantity of molecular formulas that include chlorine, bromine, and carbon atoms. This quantity excludes formulas that, within the widest possible carbon range, fail to match the estimate of the chlorine and bromine atoms.

To choose this scenario:

  1. Select Use filters.

  2. In the Carbon Range box, specify 999, the maximum value.

Tip: To cut down on the number of possible elemental compositions reduce the number in the Carbon Range box.

  3. From the Sulfur list, select Off.

  4. Second scenario — An estimated quantity of molecular formulas that include chlorine, bromine, and carbon atoms This quantity excludes formulas that fail match the estimated chlorinated and brominated compounds in a restricted carbon range.

To choose this scenario:

  1. Select Use filters.

  2. In the Carbon Range box, specify 5.

  3. From the Sulfur list, select Off.

  4. Third scenario — An estimated quantity of molecular formulas that include chlorine, bromine, and carbon atoms. Where no chlorinated or brominated compounds are detected in a spectrum, the amount of sulfur is estimated. Using the sulfur-estimating function, you can narrow the carbon range from 5 to 3. The software excludes molecular formulas within the specified range that fail to match the estimate of chlorine, bromine or sulfur atoms (where applicable).

To choose this scenario:

  1. Select Use filters.

  2. In the Carbon Range box, specify 5 or 3.

  3. From the Sulfur list, select “On (no Cl/Br)”.

  4. The software always estimates molecular formulas that include chlorine, bromine, sulfur, and carbon regardless of what it detects in the spectrum. It excludes from a specified range formulas that do not match the estimate of chlorine, bromine, sulfur, or carbon atoms. Note that the lower the specified carbon range, the more formulas the software excludes, thus increasing the risk of excluding the correct one.

To choose this scenario:

  1. Select Use filters.

  2. In the Carbon Range box, specify 5 or 3.

  3. From the Sulfur list, select “On (no Cl/Br)”.

Tip: To see the element filter working use the Isotope Model to generate a simple spectrum. Import that spectrum into elemental composition and see how the above scenarios affect the results.

The Parameters Dialog; General Parameters Page

The Isotope modelling Dialog


The Parameters Dialog; Symbol Parameters Page

Parameters Dialog box - Symbol Parameters tab

Elemental Composition > Process > Set Parameters > Symbol Parameters

Symbol Parameters options:

Element Limits frame

Up to ten "Hot Symbols" may be specified in this frame, to allow their properties to be changed quickly and easily. Any element, isotope, or superatom can be specified as a Hot Symbol.

Check box

Selects a Hot Symbol.

Symbol button

Access the configuration of the symbol clicked, through the Select Hot Symbol dialog box.

From

The minimum number of elements or isotopes, if selected, that the calculated formula must contain.

Example: If the From value for Cl is 2, the elemental composition must contain at least 2 chlorine atoms, and can contain any number above this – 3 chlorine atoms, 4 chlorine atoms, and so on.

To

The To value is the maximum number of elements or isotopes, if selected, that the calculated formula must contain.

Example: If the To value for Cl is 2, the elemental composition can contain a maximum of 2 chlorine atoms.

Tip: If the From and To values are the same, the calculated formula must contain this exact number of elements or isotopes.

Periodic Table

Access the configuration of element and isotope limits, through the Periodic Table dialog box.

Deselect All

Deselects all the Hot Symbols.

Superatoms frame

Tables

Add or disable superatom databases, through the Superatom Tables dialog box.

Limits

Access the configuration for superatom limits, through the Superatom Limits dialog box.

Specifying Hot Symbols

Selecting a Hot Symbol

Selecting an Element

Selecting an Isotope

Deselecting an Element

Deselecting an Isotope

Changing the Minimum and Maximum Values

Superatom Tables

Superatom Limits


Specifying Hot Symbols

Elemental Composition > Process > Set Parameters > Symbol Parameters

Any element, isotope, or superatom can be specified as a Hot Symbol

To specify Hot Symbols:

  1. Click Parameters > Symbol Parameters tab, Element Limits, to allow their properties to be changed quickly and easily.

  2. Select the box next to the required symbol.

  3. Click Symbol; the Select Hot Symbol dialog box appears.

  4. Select the box for the required element, or isotope. The current element, or isotope, appears in the Current Symbol frame.

Tip: By default, the list is sorted according to atomic number of the symbol. This can be changed to alphabetical order by clicking on the Symbol column header. Clicking on the Atomic No. column sorts back by atomic number again. Note that in alphabetical order, isotopes are still sorted numerically.

  4. Click OK; the Select Hot Symbol dialog is closed.

Result: The name on the Parameters dialog > Symbol Parameters tab, Symbol button changes to that specified in the Select Hot Symbol dialog.

The Parameters Dialog; Symbol Parameters Page


Selecting a Hot Symbol

To select a Hot Symbol:

  1. Check the box next to the required symbol.

  2. If required, edit the values in the From and To boxes for the relevant symbol.

The Parameters Dialog; Symbol Parameters Page

Specifying Hot Symbols


Selecting an element

Elemental Composition > Process > Set Parameters > Symbol Parameters > Periodic Table

Some common elements appear by default on the Parameters dialog > Symbol Parameters tab. To select one of these, select the relevant box.

To select an element that does not appear on the dialog:

  1. Click the Periodic Table button.

Tip: Currently s elected elements are displayed in blue on the Periodic Table.

  2. Click on the required element to open the Elements & Isotopes dialog; this contains a list of isotopes for the element.

  3. Check the first box in the list and select OK on each dialog until the display returns to the Elemental Composition Window.

Tip: An element and its isotopes cannot be selected simultaneously; selecting the element will deselect the isotopes.

The Parameters Dialog; Symbol Parameters Page

Selecting an Isotope

Deselecting an Element


Selecting an isotope

Elemental Composition > Process > Set Parameters > Symbol Parameters > Periodic Table

To select an isotope:

  1. On the Symbol Parameters tab of the Parameters dialog box, click the Periodic Table button.

Tip: Selected e lements are displayed in blue on the Periodic Table.

  2. Select the required element. The Elements & Isotopes dialog box is opened, containing a list of isotopes for the element.

  3. Select the boxes for the isotopes required, or click the Select Isotopes button to select all the isotopes.

  4. Click OK on each dialog box until the display returns to the Elemental Composition window.

Tip: An element and its isotopes cannot be selected simultaneously, selecting the element will deselect the isotopes.

The Parameters Dialog; Symbol Parameters Page

Selecting an Element

Deselecting an Isotope


Deselecting an element

Elemental Composition > Process > Set Parameters > Symbol Parameters

Some common elements appear by default on the Parameters dialog > Symbol Parameters tab. To deselect one of these, clear the relevant box, or click Deselect All to deselect all the elements.

To deselect an element that does not appear in the dialog box:

  1. Click the Periodic Table button.

  2. Click the element you wish to deselect.

  3. Clear the first box in the list.

  4. Click the OK on each dialog box until the display returns to the Elemental Composition window.

The Parameters Dialog; Symbol Parameters Page

Selecting an Isotope

Selecting an Element


Deselecting an isotope

Elemental Composition > Process > Set Parameters > Symbol Parameters > Periodic Table

To deleselect an isotope:

  1. On the Parameters dialog box > Symbol Parameters tab, click Periodic Table.

  2. Select the required element.

  3. Clear the boxes for the isotopes that you want to deselect.

  4. Click OK on each dialog until the display returns to the Elemental Composition window.

The Parameters Dialog; Symbol Parameters Page

To Deselect an Element

To Select an Isotope


Spectrum - The Parameters Dialog; Symbol Parameters Page - To Change the Minimum and Maximum Values

Changing the minimum and maximum values

For the elements displayed in the Parameters dialog, Symbol Parameters page, enter new values in the From and To boxes for the relevant element. For other elements and for isotopes not displayed in the Parameters dialog follow the procedure below.

To change the minimum and maximum values:

  1. Click Periodic Table button; the Periodic Table dialog is invoked.

  2. Select the required element; the Elements & Isotopes dialog is invoked.

  3. Click anywhere on the row, then on the Minimum or Maximum value, as required, and enter a new value.

The Minimum value is the minimum number of elements or isotopes that the calculated formula must contain; for example, if the From value for Cl is 2 then the formula must contain Cl2, but can contain any number above this, for example, Cl3, Cl4, and so on.

The Maximum value is the maximum number of elements or isotopes that the calculated formula must contain; for example, if the To value for Cl is 2 then the formula must contain Cl2, but can contain any number below this.

If the Minimum and Maximum values are the same then the calculated formula must contain this exact number of elements or isotopes; for example, if the Minimum and Maximum values for Cl are both 2, then the formula must contain Cl2.

  4. Click OK on each dialog until the display returns to the Elemental Composition Window.


Superatom Tables

A Superatom Table is an Access database containing details of large molecules that can be used in the elemental composition search in the same way as elements and isotopes. The elements database is loaded automatically on MassLynx start-up. The aminoacids.mdb database is also supplied with MassLynx; it contains details of twenty common amino acids.

Loading a Superatom Database

Creating a New Superatom Database


Loading a Superatom Database

To load a Superatom Database:

  1. Click Parameters > Symbol Parameters page > Superatoms frame > Tables.

Result: The Superatom Tables dialog is invoked. When this is first invoked, no database is loaded and the list box is empty.

  2. Click Add Superatom Table; the Load Superatom Database browser is invoked.

  3. Select the required database file.

  4. Click OK.

Result: The Load Superatom Database browser is closed and the database file is added to the Superatom Tables dialog.


Creating a new Superatom Database

Microsoft Access can be used to create new Superatom database tables, using the aminoacids.mdb file as a template.

Tip: The table name, column headings and data types must match those in aminoacids.mdb.


Superatom limits

Parameters > Symbol Parameters page > Superatoms frame, Limits

All superatoms are automatically switched on by default when a database is loaded. They are all listed together in the order that the databases were loaded. If there is no more room left to accommodate some or all of the symbols, they are not switched on.

A warning appears telling the User exactly which symbols could be enabled and how many currently enabled symbols will have to be switched off in order to turn on the superatoms. A similar message appears if an attempt is made to switch on elements or isotopes when the maximum number of displayable symbols has been reached.

Selecting a Superatom

Deselecting a Superatom

Changing the minimum and maximum values


Selecting a Superatom

To select a Superatom:

  1. In the Superatom Limits dialog, select the boxes for the superatoms required, or select the Select All button to select all superatoms.

  2. Click OK on each dialog until the display returns to the Elemental Composition Window.


Deselecting a Superatom

To deselect a superatom:

  1. In the Superatom Limits dialog, deselect the boxes for the superatoms not required, or select the Deselect All button to deselect all superatoms.

  2. Click OK on each dialog until the display returns to the Elemental Composition Window.


Spectrum - Superatom Limits - To Change the Minimum and Maximum Values

Changing the minimum and maximum values

To change the minimum and maximum values:

  1. In the Superatom Limits dialog, double-click on the Minimum, or Maximum, value, as required, and enter a new value.

The Minimum value is the minimum number of elements or isotopes that the calculated formula must contain.

Example: If the Minimum value for Cl is 2, the elemental composition must contain at least 2 chlorine atoms, and can contain any number above this – 3 chlorine atoms, 4 chlorine atoms, and so on.

The Maximum value is the maximum number of elements or isotopes that the calculated formula must contain.

Example: If the Maximum value for Cl is 2, the elemental composition can contain a maximum of 2 chlorine atoms.

If the Minimum and Maximum values are the same then the calculated formula must contain this exact number of elements or isotopes; for example, if the m inimum and m aximum values for Cl are both 2, then the formula must contain exactly 2 chlorine atoms.

  2. Click OK on each dialog until the display returns to the Elemental Composition window.


Analyzing structural mass fragment information

MassLynx > Spectrum window > Tools > MassFragment

You can use MassFragment to analyze product ion spectra and consider the possible structural compositions implied by the fragmentation of a precursor ion. The MassFragment tool used to perform the analysis is launched from MassLynx.

From MassLynx software, you launch the MassFragment function to perform an analysis. However, before you launch MassFragment, you must satisfy these prerequisites:

  • Install the MassFragment tool by using the separate MassFragment installation CD.

  • Open a spectrum in the MassLynx Spectrum window.

To launch the MassFragment tool:

  1. Click MassLynx > Spectrum window > Tools > MassFragment.

  2. Enter the name of a .MOL file to use for structural elucidation, and click OK.

Result: The MassFragment tool opens in the web browser displaying the spectrum and .MOL file information from MassLynx.

Example use of MassFragment

The precursor, P, (mass 411.2760 Da), gives rise to a product ion, D1, at 225.1406 Da. Then a metabolite of P gives rise to a product ion, M1, at 241.1355 Da.

M1 - D1 = 15.9949, an amount that suggests that oxidative metabolism (M+16) has occurred within a region of the molecule corresponding to the structure of D1. That information suggests the existence of two molecular formulas that correspond to D1. Yet, given the structure of P, only one formula is possible.

By systematically disconnecting bonds in P, and allowing for oxidative reduction, MassFragment suggests structures for D1. When multiple possible structures exist, MassFragment uses a scoring system to help identify the most plausible one. Thus, the lower the score, the more plausible a structure. See "Applying the scoring function to a structure".

Opening the spectrum

Setting up to analyze product ions

Applying the scoring function to a structure


Modifying product ions

Setting up to analyze product ions

MassLynx > Spectrum window > Tools > MassFragment

To set up product ion analyses:

  1. Open up a .MOL file to set up the analysis of the submitted product ions.

See "Analyzing structural mass fragment information" for how to open a .mol file.

  2. Specify parameters (see below), and then set up scores for possible solutions.

See "Applying the scoring function to a structure".

  3. Click Submit to save the parameters and produce the results.

Modifying product ions

When you open MassFragment and open a .MOL file, a list of mass intensity pairs appears. In the Product ion(s) (Da) section, you must specify this information:

  • Positive or negative ion mode (as appropriate).

  • Number of ions (n) to be considered.

  • Accuracy of experiment.

The larger the margin of error, the more solutions MassFragment presents. Select "Filter no-structure results" to omit results that evidence no plausible structure.

Tip: You can view, edit, or paste spectra into the MassFragment software. The specific parameters are automatically displayed for the spectrum.

Setting the double-bond equivalency (DBE)

In the DBE section of the .MOL file information page, you can specify two values so that only results with a double-bond equivalency between those values are represented.

Setting the electron count

You can select odd, even, or both odd and even, to specify the type of result.

Setting the maximum H deficit

The H-deficit is the number of hydrogens that must be added or subtracted from the proposed structure in order to match the corresponding formula. For details see "Applying the scoring function to a structure".

In the Maximum H-deficit section, you can enter a value for the maximum H value.

Choosing the fragment number of bonds

The fragment number of bonds are the number of simultaneous bond disconnections that need to be considered.

To change the number of bonds:

  1. Open MassFragment, and then open a .MOL file.

  2. In Fragment number of bonds, select 1, 2, 3, or 4.

Rule: The higher the setting, the more comprehensive (but slower) the analysis.

Analyzing structural mass fragment information

Applying the scoring function to a structure

Generating a report to show mass fragment data


Applying the scoring function to a structure

MassLynx > Spectrum window > Tools > MassFragment

The fragmentation of a precursor ion implies several possible structural compositions. To rank them, MassFragment applies a "score" to each disconnected bond, as shown in the table, below.

Default values for disconnected bonds:

Structure | Score
Phenyl | 8
Aromatic | 6
Multiple (double or triple) | 4
Ring | 2
Single | 1

Rules:

  • If a bond falls into more than one category (for example, a single bond in a ring), then the higher score is applied.

  • If the bond is heteroaromatic (where either atom is non-carbon), then the score is multiplied by the hetero-modifier. The default value is 0.5.

  • For each hydrogen atom added or subtracted from the proposed structure so that it matches the corresponding formula, a H-penalty is added. The default value is 1. See "Setting up to analyze product ions".

  • If a score exceeds the maximum value (default value of 16), it is not presented.

  • The score is calculated by summing the scores of each bond broken, plus any H-penalty.

  • The lower the score, the more plausible the structure.

Analyzing structural mass fragment information

Setting up to analyze product ions


Generating a report to show mass fragment data

Once you have set up your analysis of the product ions, applied the scoring system, and clicked submit, then the analysis begins.

Viewing the results page

The results page is automatically generated once the analysis is complete. The results page shows the input parameters and experimental parameters that were submitted, and also a table of results containing information on daughter ions.

For each experimental product ion, potential matching formulas are shown along with their mass, mass error from the experimental value, DBE, and the formula difference.

Note: Red lines indicate that bonds are broken in matching structures.

Display shown below each structure:

Generating a report

Select the structures for the daughter ions that you want to be included in the final report, and then click Generate report.

Result: The report page shows input parameters and experimental parameters as shown in the results page. It also displays the structures you have selected.

Typical report page:

To print the report:

MassFragment is opened and run within Internet Explorer. To print the report, click File > Print.

Note: A simple plot of the raw spectrum is shown at the bottom of the page, you can choose whether to print the plot or not by clicking Plot show or Plot hide. To save structures in .gif format, right-click and click "Save Picture As."

Analyzing structural mass fragment information

Setting up to analyze product ions

Applying the scoring function to a structure


Performing a calibration

Calibration can be performed from the Spectrum Window.

Making a New Calibration

Applying a Calibration

Modifying a Calibration

Lock Mass


Making a new calibration

Spectrum

To make a new calibration:

  1. Click Tools > Make Calibration.

  2. Select a reference file from the dropdown list box.

  3. Select the Air references option to include air peaks at 28 and 32 in the calibration.

  4. Click Mass Measure, and then enter the required parameters. For more information see "The Mass Measure Process".

  5. Click OK.

Result: When processing is complete, the Calibration Report Window appears.

  6. Click Edit > Calibration Parameters.

  7. Change the required parameters and click OK.

Result: The updated calibration report appears.

  8. Click OK in the Calibration Report window to accept the calibration. A dialog informing of a successful calibration appears.

  9. Click OK.

The Mass Measure Process


Applying a calibration

To apply a calibration:

  1. Click Tools > Apply Calibration.

  2. Click OK, to apply the calibration. A dialog informing of a successful recalibration appears.

  3. Click OK.


Modifying a calibration

To modify a calibration:

  1. Click Tools > Modify Calibration.

  2. Change the Gain and/or Offset.

  3. Click OK, to apply the modification.


Lock Mass

The Lock Mass feature allows the User to specify a mass that will be located in the spectrum and used to calculate an offset that can be applied to the rest of the spectrum. The Lock Mass dialog is invoked by the Menu Bar Tools > Lock Mass command.

Lock Mass (Da/e) | The mass nearest to that specified in this text box [i.e. within the limits specified in Window (Da/e)] will be located in the spectrum and used to calculate an offset that can be applied to the rest of the spectrum.
Window (Da/e) | Specifies the degree of error allowed when locating the Lock Mass.
Use Monoisotopic Peak (singly-charged only) | When selected, the lock mass is matched to the nearest monoisotopic peak in the spectrum.


Spectrum - Copying to and from the Windows Clipboard

Copying to and from the Windows clipboard

Spectrum Window

The Windows Clipboard can be used to move data into, or out of, the Spectrum window, either as a picture, or as a text list. For example, spectra or chromatograms can be pasted into reports written with a Windows compatible word processor.

The Spectrum Menu Bar Edit > Copy Picture command copies both a metafile and a bitmap to the Clipboard. When the metafile is pasted into another Windows application, it can be re-scaled, if required, without distorting the original image, as long as the original aspect ratio is maintained.

Copying a spectrum as a picture to the clipboard

Copying a spectrum as a text list to the clipboard

Pasting information from the Windows clipboard into a spectrum window

Removing pasted input from the display


Copying a spectrum as a picture to the clipboard

Spectrum

To copy a spectrum as a picture to the clipboard:

  1. Produce the required display in a Spectrum window.

  2. Click [image] , or click Edit > Copy Picture.

Result: The contents of the window are copied to the Clipboard as both a metafile and a bitmap.

  3. To read the image into another application as a metafile, Click Edit > Paste. Alternatively, click Edit > Paste Special, to have the option of pasting either the metafile or the bitmap image.


Copying a spectrum as a text list to the clipboard

Spectrum Window

To copy a spectrum as a text list to the clipboard:

  1. Display the required mass range in a Spectrum window.

  2. Click [image], or click Edit > Copy Spectrum List. The displayed section of the spectrum is copied to the Clipboard as (mass, intensity) pairs.

  3. To read the information into another application, click Edit > Paste.


Pasting Information from the Windows Clipboard into a Spectrum Window

Pasting information from the clipboard into a spectrum window

Spectrum Window

To paste information from the clipboard into a spectrum window:

  1. Click [image] , or click Edit > Paste to paste the default Clipboard object to spectrum. Click Edit > Paste Special to choose which object to paste into the spectrum. These objects would typically be metafiles, bitmaps, or text.

  2. Use the mouse to drag the outline of the image to the required position.

You can paste any contents of the clipboard into the spectrum window, be it a bitmap, a metafile or text. If the data is in textual or metafile form, it can be re-scaled using the mouse, and there will be no distortion of the image. However, if a bitmap is pasted, re-scaling is done by stretching the image; this causes some distortion. To avoid this, scale the image to the required size before copying it to the Clipboard.


Spectrum - Copying to and from the Windows Clipboard - Removing Pasted Input from the Display

Removing pasted input from the display

Spectrum

To remove pasted input from the display:

  1. Click on item to be removed.

  2. Press the keyboard Delete key.


Displaying a library entry

To display a library entry:

  1. Click Edit > Library >Get Spectrum.

  2. If required, select a new library by Clicking File. The Open Browser is invoked; select the required library file and click OK.

  3. Specify an entry number in the Display Library Spectrum dialog Entry: text box.

  4. You can add the library spectrum to the current spectrum window, replace the current spectrum, place in a new window. Select the Add trace, Replace trace or New window option as appropriate.

  5. Click OK.

Tip: Once a spectrum from a library appears, you can browse the rest of the library using the [image] button.


Appending the current spectrum to the current library

To append the current spectrum to the current library:

  1. Click Edit > Library > Append.

  2. If required, click File, select a new library, and then click OK.

  3. Click OK.


Strip - The Strip Program

The Strip Program

The Strip program provides a way of removing unwanted background and noise from a data file. Processing a data file using Strip creates a new file which is stored in the same format as a raw data file and can be displayed and processed in the same way as a raw data file. The original input file is retained unmodified.

Strip provides four processing options:

  • Enhance

Removes noise from continuum data files. It examines each data point, and its close neighbors, to determine whether it is noise, or part of a real feature. Data points not considered to be valid are removed from the output data file. Enhance can significantly reduce data file size.

  • Subtract

This option can subtract either a single background spectrum, or a whole data file from the input file. Processed spectra can be subtracted, enabling averaged spectra to be used as background. Both centroid and continuum type files can be subtracted, however, different types cannot be mixed.

  • Cluster

Detects pairs, or triplets, of peaks separated by a specified mass difference. Parameters specified are mass differences and expected intensity ratios (both with tolerances), together with a time window and a global threshold. The resulting data file will contain only these peaks. Again, Cluster will significantly reduce data file size.

  • CODA (Component Detection Algorithm)

Essentially removes mass chromatograms that represent background noise from the dataset. Each raw mass chromatogram is compared to a smoothed, standardized mass chromatogram, and masses in which the background noise is high, or in which spikes are present, are rejected.

The Strip program is accessed via the Strip Datafile dialog, see "The Strip Datafile Dialog".

Restriction: The Strip program cannot be accessed while the Combine Functions program is loaded. Likewise, the Combine Functions program cannot be accessed while the Strip program is loaded.

The Strip Datafile Dialog

The Strip Datafile Dialog Menu Bar

Creating an Enhanced Data File

Creating a Subtracted Data File

Creating a Clustered Data File

Creating a CODA Data File

Selecting an Input Data File to Process

Selecting a Sub-range to Process

Selecting a Background Data File

Selecting an Output Data File

Setting Subtract Datafile Options

Setting Enhance Datafile Options

Setting Cluster Datafile Options

Setting Cluster Centroid Options

Setting CODA Options

Stopping a Process


The Strip Datafile dialog

To open the Strip Datafile dialog:

Click MassLynx Tools Shortcut Bar Strip icon. A Menu Bar is provided at the top of the dialog, refer to "The Strip Datafile Dialog Menu Bar".

Input | The data file name and function number currently selected for processing are displayed in this frame.
Input button | Invokes the Input Datafile dialog, see "Selecting an Input Data File to Process".
Background | The data file, function and scan number to be used as background when performing the Subtract process are displayed in this frame.
Background button | Invokes the Subtract Background File dialog, see "Selecting a Background Data File".
Output | The name of the data file that will be created when processing has been completed is displayed in this frame.
Output button | Invokes the Output File dialog, see "Selecting an Output Data File".
Process button | Starts the selected process.
Stop button | Stops the current process.
Processes | Used to select the processing option.
Enhance | Selects the Enhance process.
Subtract | Selects the Subtract process.
Cluster | Selects the Cluster process.
CODA (Component Detection Algorithm) | Selects the CODA process.

The Strip Datafile Dialog Menu Bar

Selecting an Input Data File to Process

Selecting a Background Data File

Selecting an Output Data File


The Strip Datafile Dialog Menu Bar

The File Menu:

Input | Invokes the Strip Data Browser dialog, see Selecting an Input Data File to Process.
Background | Invokes the Subtract Background File dialog, see Selecting a Background Data File.
Exit | Closes the application.

The Options Menu:

Enhance datafile options | Invokes the Enhance Datafile Options dialog, see Setting Enhance Datafile Options.
Subtract datafile options | Invokes the Subtract Datafile Options dialog, see Setting Subtract Datafile Options.
Cluster datafile options | Invokes the Cluster Analysis Options dialog, see Setting Cluster Datafile Options.
CODA options | Invokes the CODA dialog, see Setting CODA Options.

The Help Menu:

Help on Strip processing

Invokes the help utility for the Strip application.


Creating an enhanced data file

To create an enhanced data file:

  1. Select the Strip Datafile dialog Enhance option.

  2. Select the required Input file and the sub-range to process. See "Selecting an Input Data File to Process".

  3. Select the required Output file. See "Selecting an Output Data File".

  4. Click Options > Enhance data file Options, to set the Enhance options. See "Setting Enhance Datafile Options".

  5. Click Process, to start processing the data file. The status bar at the bottom of the Strip dialog displays the progress of the current process.

Selecting an Input Data File to Process

Selecting an Output Data File

Setting Enhance Datafile Options


Creating a subtracted data file

To create a subtracted data file:

  1. Select the Strip Datafile dialog Subtract option.

  2. Select the required Input file and the sub-range to process; see "Selecting an Input Data File to Process".

  3. Select the required Background file; see "Selecting a Background Data File".

  4. Select the required Output file; see "Selecting an Output Data File".

  5. Set the Subtract options by clicking Options > Subtract datafile options (see "Setting Subtract Datafile Options").

  6. Click Process, to start processing the data file. The status bar at the bottom of the Strip Datafile dialog displays the progress of the current process.

Selecting an Input Data File to Process

Selecting a Background Data File

Selecting an Output Data File

Setting Subtract Datafile Options


Creating a Clustered data file

To create a Clustered data file:

  1. Select the Strip Datafile dialog Cluster option.

  2. Select the required Input file and the sub-range to process, see "Selecting an Input Data File to Process".

  3. Select the required Output file, see "Selecting an Output Data File".

  4. Click Options > Cluster data file Options, to set the Cluster options. See "Setting Cluster Datafile Options".

  5. Click Process, to start processing the data file. The status bar at the bottom of the Strip dialog displays the progress of the current process.

Selecting an Input Data File to Process

Selecting an Output Data File

Setting Cluster Datafile Options


Creating a CODA data file

To create a CODA data file:

  1. Select the Strip Datafile dialog CODA option.

  2. Select the required Input file to process. See "Selecting an Input Data File to Process".

Restriction: The input mass range cannot be changed and all functions are processed irrespective of function selected.

  3. Select the required Output file. See "Selecting an Output Data File".

  4. Click Options > CODA Options, to set the CODA options. See "Setting CODA Options".

  5. Click Process, to start processing the data file. The status bar at the bottom of the Strip dialog displays the progress of the current process.

Selecting an Input Data File to Process

Selecting an Output Data File

Setting CODA Options


Selecting an input data file to process

The data file name and function number currently selected for processing are displayed in the Strip Datafile dialog Input frame.

To change the current input file:

Either:

  1. Click Strip Datafile > Input, the Input Datafile dialog is invoked.

  2. Click File, the Strip Data Browser dialog is invoked.

Or:

  1. Click Strip Datafile > File > Input, the Strip Data Browser dialog is invoked.

  2. Select the required file.

  3. Select the required Function from the drop down list box.

  4. Click OK, to return to the Input Datafile dialog.

  5. By default the whole of the selected function is processed; to specify sub-ranges see "Selecting a Sub-range to Process".

  6. To strip all the functions for a data file, select the Input Datafile dialog Strip All option.

  7. When an input file is selected a default output file name is displayed on the Strip Datafile dialog Output frame. This can be changed, see "Selecting an Output Data File".

Selecting a Sub-range to Process

Selecting an Output Data File


Strip and Combine Functions - The Strip Program - Selecting a Sub-range to Process

Component Detection Algorithm

Selecting a sub-range to process

Restriction: CODA does not allow sub-range selection. This is because all functions in the dataset are processed.

Processing a mass, or retention time, sub-range of the input file has the advantages of reducing both processing time and the size of the resulting output file.

In the Input Datafile dialog, enter values for the Mass Range and Retention Time range that are to be processed. These ranges can also be set from Spectrum and Chromatogram by using the mouse to identify the desired range.

To set the Mass Range parameters using the mouse, press the right mouse button at one end of the Spectrum region of interest and, without releasing the button, drag the mouse horizontally to the other end. A "rubber band" is stretched out to indicate the selected range. The Input Datafile dialog will be updated to show the new Mass Range.

To set the Retention Time parameters using the mouse, press the right mouse button at one end of the Chromatogram region of interest and, without releasing the button, drag the mouse horizontally to the other end. A "rubber band" is stretched out to indicate the selected range. The Input Datafile dialog will be updated to show the new Retention Time range.

The Input Datafile dialog Default button sets both Mass Range and Retention Time range to the full range of the current file.


Selecting a background data file

The data file, function and scan number to use as background when performing the Subtract process are displayed in the Strip Datafile dialog Background frame. You can use previously processed spectra as background.

Tip: The background file is not used for Enhanced processing.

To select a background data file:

  1. Click Strip Datafile dialog Background.

  2. Click File button.

  3. Select the required file.

  4. Select the required Function from the drop down list box.

  5. To select processed data, select the History button and highlight the required process.

Tip: Only saved processes can be selected.

  6. Click OK, to return to the Subtract Background File dialog.

  7. If a single background scan is to be subtracted, enter the scan number in the Background Scan text box. The scan number can also be set from Spectrum and Chromatogram by right-clicking with the mouse to identify the desired scan.

  8. If the whole of the background file is to be subtracted, select the Use all background file check box. In this case the background scan with the closest retention time to each input scan will be subtracted.

Tip: The Background Scan text box is disabled when the Use all background file option is selected.


Strip and Combine Functions - The Strip Program - Selecting an Output Data File

Selecting an output data file

The name of the data file that will be created when processing has been completed is displayed in the Strip Datafile dialog Output frame.

When an Input file is selected, the Output file defaults to the same directory and a name based upon the Input file name, with an extra letter appended. For example, if the input file was \masslynx\data\v50.raw the default output file might be \masslynx\data\v50a.raw. When defaulting the output name, MassLynx attempts to choose a name that doesn't already exist.

To change the default output file and directory select the Strip Datafile dialog Output button. The Output File dialog is invoked.

Enter a Name: for the output file. To change the file directory, enter the full path name of the file.


Setting Subtract Datafile options

To set the Subtract processing parameters:

Click Strip Datafile dialog > Options > Subtract datafile options; the Subtract Datafile Options dialog is invoked.

Peak Width (amu, centroid only) | This parameter is the spectral peak width in amu; it is only used when subtracting centroid data. The peak width can be determined from inspection of the tune peaks in the tune page. The peak width is used to determine if peaks present in the input and background data represent the same peak.
Background multiplication factor | This is applied to the intensities of the peaks in the background spectra before they are subtracted from peaks in the input spectra. This provides a method of adjusting the height of the subtracted background.
Default | Sets the parameters to their default values.


Setting Enhance Datafile options

To set the Enhance processing parameters:

Click Strip Datafile dialog > Options > Enhance datafile options; the Enhance Datafile Options dialog is invoked.

Enhance operates on continuum data only, it works by examining each spectrum data sample to determine if it is a noise spike or part of a real feature. This is achieved by examining neighboring samples on the mass scale and at the same area in the preceding and following scans.

Window |
Mass (data points ) | Determines how many samples to examine each side of the current sample along the mass scale. It should not exceed half the number of samples that make up a peak.
Scans () | Determines how many scans to examine each side of the current scan. It should not exceed half the number of scans a chromatogram peak is present.
Spike Rejection |
Intensity Threshold | Defines an absolute intensity that a data point must exceed to be regarded as being significant. For spectra with a high baseline this parameter will need adjusting so that its value is approximately equal to the intensity at the top of the noise. The larger this value, the more likely that information will be discarded as being noise.
Minimum Abundance (%) | Determines the minimum percentage of neighboring samples examined whose intensity must be above the specified threshold for the current sample not to be rejected as noise. The larger this value the more likely that a sample will be discarded.
Default | Sets the parameters to their default values.

For example, if Mass (data points ) is set to 2, two samples either side of the current sample will be examined, including the current sample, making five in all. If Scans () is set to 1, one scan either side of the current scan will be used, so (including the current scan), three scans will be used. Multiplying the number of scans by the number of samples in each scan shows that fifteen samples are examined in total. Consequently, for a sample to be accepted, 60% of these samples (nine samples) must have an intensity greater than the specified Intensity Threshold.


Setting Cluster Datafile options

To set the Cluster processing parameters:

Click Strip Datafile dialog > Options > Cluster datafile options; the Cluster Analysis Options dialog is invoked.

Cluster operates on both centroid and continuum data. For continuum data, a special "fast centroid" conversion process is used prior to the cluster processing, see "Setting Cluster Centroid Options". Cluster works by examining each pair (or triplet) of peaks in each spectrum to determine if they are separated by the correct mass difference(s), and if their intensity ratios lie in the correct range(s). If the Time Window parameter is set to a value other than zero, the neighboring scans within that time window () are examined.

Mass 1 |
First Mass Diff… amu and First Ratio | Determines the requested separation and intensity ratio of the first pair of peaks. The intensity ratio is calculated as (intensity of low mass peak/intensity of high mass peak). The requested intensity ratio may be less than one. Intensity ratio comparison can be disabled by deselecting the Use Intensity Ratios option, see below.
Mass 2 |
Use Second Mass Difference | Disables the second mass difference. If this option is not selected, examination is restricted to pairs of peaks only, not triplets.
Second Mass Diff… amu and Second Ratio | Determines the mass difference between and intensity ratio of the first and third peaks in the triplet (not the first and second).
Mass Tolerance amu | Specifies a window () for each of the specified mass differences (maximum of two). Pairs, or triplets, of peaks are detected if the corresponding peak(s) lie at the specified mass difference the specified mass tolerance.
Ratio Tolerance… % | Specifies the maximum mismatch between specified and calculated intensity ratios. It is specified as a percentage of the intensity ratio(s).
Time Window… min | Determines how far apart scans may lie in which peaks forming part of the pair/triplet are located. For instance, if the Time Window is 0.5 min, with mass difference 5.0 amu, then a peak at mass 25.0 Da in a scan at time 2.2 min will match with a peak at mass 30.0 Da in a scan at time 2.7 min.
Threshold | Defines an absolute intensity that a data point must exceed to be regarded as being significant. For spectra with a high baseline this parameter will need adjusting so that its value is approximately equal to the intensity at the top of the noise. The larger this value, the more likely that information will be discarded as being noise.
Use Intensity Ratios | Enables Intensity ratio comparison; if this option is not selected, no ratio comparison is attempted, and peaks are selected purely on the grounds of mass difference.
Default | Sets the parameters to their default values.
Centroid | Invokes the Fast Centroid dialog, see "Setting Cluster Centroid Options".

For example, using the values in the above dialog; cluster will detect triplets, with the mass difference between the first two peaks being 21.5-22.5 Da, and between the first and third peaks 31.5-32.5 Da. The intensity ratios of the peaks must lie in the range 0.7 to 1.3 (low mass peak/high mass peak), and the peaks must lie in the same scan. The peaks must be more intense than 0.01% times the most intense peak in the function.

Setting Cluster Centroid Options


Setting Cluster Centroid options

For continuum data, a special "fast centroid" conversion process is used prior to the cluster processing. The Fast Centroid process is unique to the cluster algorithm. It reduces the time taken to centroid each scan of a LC run. Consequently, it will not deal as accurately with multiplets as the standard centroid algorithm , but should be perfectly adequate for most applications. The calculation can be performed in three ways:

  • Select the most intense (top) point on the peak. This method is the least prone to errors caused by unresolved adducts in ElectroSpray spectra.

  • Calculate the centroid of the peak. This is equivalent to finding the vertical line passing through the center of gravity of the peak. This will provide a more accurate mass measurement, unless the peak contains unresolved adducts.

  • Calculate the median of peak area. This is equivalent to drawing the vertical line such that half the area of the peak lies on either side.

To set the Cluster "fast centroid" conversion process parameters:

Click Cluster Analysis Options > Centroid (see "Setting Cluster Datafile Options"); the Fast Centroid dialog is invoked.

Center method

Peak width at
base (amu)

Specifies the expected width of the continuum peaks at baseline. It has two purposes

  • It determines the amount of smoothing that is applied to the continuum spectrum prior to centroiding proper.

  • It determines how close together two bars must lie in order to be "grouped" into a single bar, i.e. it controls the multiplet resolution.

For smoothing, the width at the half height of the peak is estimated as half the specified width at baseline, and it is this estimated value that is used in the smooth. For multiplet resolution, peaks closer together than the specified Peak width at base distance will be regarded as a singlet.

Baseline
threshold

Specifies the minimum signal level in the spectrum above which a peak will be considered significant.

Top

Selects the "top" calculation method.

Centroid top
(%)

Selects the "centroid" calculation method.

Median

Selects the "median" calculation method.

Centered spectrum

Areas

When selected, the height of the bars represents the sum of the intensities of the points across the peak in the continuum trace.

Heights

When selected, the height of the bars represents the intensity of the continuum trace at the mass of the bar.

Setting Cluster Datafile Options


Setting CODA options

CODA operates on both centroid and continuum data. It works by standardizing and smoothing each mass chromatogram in the dataset, then comparing the smoothed, standardized, mass chromatogram with the raw chromatogram. If they are sufficiently similar, as determined by the MCQ Index parameter, the mass chromatogram is preserved, otherwise it is removed. Essentially, mass chromatograms that contain spikes, or are noisy, will be dissimilar after smoothing and standardization to the raw mass chromatogram, and are hence rejected.

To set the CODA processing parameters:

Click Strip Datafile dialog > Options, CODA options; the CODA dialog is invoked.

MCQ Index | Specifies how similar the smoothed, standardized mass chromatogram must be to the raw mass chromatogram before it is preserved. The parameter is in the range 0 to 1 inclusive; a value of 0 will preserve all mass chromatograms and result in the raw file being copied to the output. A value of 1 will result in all mass chromatograms being rejected, and an empty file. Values around the default value of 0.75 are most useful, with the range 0.65 to 0.85 recommended.
Smooth window… points | Specifies the amount of smoothing given to raw mass chromatograms. The default value of 5 is usually adequate. This window is a number of data points around the central point.


Strip and Combine Functions - The Strip Program - Stopping a Process

Stopping a process

To stop a process before it has reached completion:

Click Strip Datafile dialog Stop button. Confirmation of the action is requested.

The output data file contains all the information written up to the point at which the process was stopped.


The Combine Functions Program

The Combine Functions program combines all functions in a data file to produce a new data file containing a single function, which is the sum of the multiple functions. To use the Combine Functions option all the functions in the data file must have been acquired using the same scan range and scan rate, or must contain the same SIR or MRM channels. The Combine Functions option is particularly useful for combining functions acquired with different values of cone voltage or collision energy

The figure below shows data from a protease digest of Histone. The lower traces show functions acquired at different values of collision energy. The data file was processed using the Combine Functions option to give the combined data file shown in the upper trace.

Spectra from a protease digest of Histone:

Creating a Combined Data File

The Combine Datafile Functions Dialog Menu Bar

Selecting an Input Data File

Selecting a Sub-range to Process

Selecting an Output Data File

Stopping a Process


Creating a Combined data file

To open the Combine Datafile Functions dialog box:

Click MassLynx Tools > Combine Functions.

A Menu Bar is provided at the top of the dialog box, refer to "The Combine Datafile Functions Dialog Menu Bar".

Restriction: The Combine Functions program cannot be accessed while the Strip program is loaded. Likewise, the Strip program cannot be accessed while the Combine Functions program is loaded.

Input | The data file name and function number currently selected for processing are displayed in this frame.
Input | Invokes the Input Datafile dialog, see "Selecting an Input Data File".
Output | The name of the data file that will be created when processing has been completed is displayed in this frame.
Output | Invokes the Output File dialog, see "Selecting an Output Data File".
Process | Starts the selected process.
Stop | Stops the current process.

The Combine Datafile Functions Dialog Menu Bar

Selecting an Input Data File

Selecting an Output Data File


The Combine Datafile Functions Dialog Menu Bar

The File Menu:

Input | Invokes the Strip Data Browser dialog, see Selecting an Input Data File.
Exit | Closes the application.

The Help Menu:

Help on Combine Functions

Invokes the help utility for the Combine Functions application.


Selecting an Input data file

The data file name and function number currently selected for processing are displayed in the Combine Datafile Functions dialog Input frame.

To change the current input file:

  1. Click Combine Datafile Functions dialog Input, the Input Datafile dialog is invoked.

  2. Click File, the Strip Data Browser dialog is invoked.

Alternative:

  1. Click Combine Datafile Functions > File > Input, the Strip Data Browser dialog is invoked.

  2. Select the required file.

  3. Select the required Function from the drop down list box.

  4. Click OK to return to the Input Datafile dialog.

  5. By default the whole of the selected function is processed; to specify sub-ranges see "Selecting a Sub-range to Process".

  6. When an input file is selected a default output file name is displayed on the Strip Datafile dialog Output frame. This can be changed, see "Selecting an Output Data File".

Selecting a Sub-range to Process

Selecting an Output Data File


Strip and Combine Functions - The Combine Functions Program - Selecting a Sub-range to Process

Selecting a sub-range to process

Processing a mass, or retention time, sub-range of the input file has the advantages of reducing both processing time and the size of the resulting output file.

In the Input Datafile dialog, enter values for the Mass Range and Retention Time range that are to be processed. These ranges can also be set from Spectrum and Chromatogram by using the mouse to identify the desired range.

To set the Mass Range parameters using the mouse:

Press the right mouse button at one end of the Spectrum region of interest and, without releasing the button, drag the mouse horizontally to the other end. A "rubber band" is stretched out to indicate the selected range. The Input Datafile dialog is updated to show the new Mass Range.

To set the Retention Time parameters using the mouse:

Press the right mouse button at one end of the Chromatogram region of interest and, without releasing the button, drag the mouse horizontally to the other end. A "rubber band" is stretched out to indicate the selected range. The Input Datafile dialog is updated to show the new Retention Time range.

The Input Datafile dialog Default button sets both Mass Range and Retention Time range to the full range of the current file.


Strip and Combine Functions - The Combine Functions Program - Selecting an Output Data File

Selecting an Output data file

The name of the data file that will be created when processing has been completed is displayed in the Combine Datafile Functions dialog Output frame.

When an Input file is selected, the Output file defaults to the same directory and a name based upon the Input file name, with an extra letter appended. For example, if the input file was \masslynx\data\v50.raw the default output file might be \masslynx\data\v50a.raw. When defaulting the output name, MassLynx attempts to choose a name that doesn't already exist.

To change the default output file and directory:

Click Combine Datafile Functions > Output. The Output File dialog is invoked.


Strip and Combine Functions - The Combine Functions Program - Stopping a Process

Stopping a process

To stop a process before it has reached completion:

Click Combine Datafile Functions dialog > Stop. Confirmation of the action is requested.

The output data file contains all the information written up to the point at which the process was stopped.


The Combine All Files Program

The Combine All Files program is used to combine a number of files (from the same directory) that have been acquired using the same acquisition method. Files that have been acquired with the same method will contain the same number of functions and the same data types for those functions. There will also be the same number of scans in corresponding functions. The Combine All Files utility will produce a single output file that will be identical to any one of the input files in terms of the number of functions, data type, etc.

The combination of the data in this way will result in an increase in the signal to noise ratio shown by the data.

Select the MassLynx Tools Shortcut Bar Combine All Files icon to invoke the Combine All Files dialog. A Menu Bar is provided at the top of the dialog, refer to The Combine All Files Dialog Menu Bar.

Files to be Combined Frame | The controls in this frame display the current MassLynx directory and the MassLynx data files held within that directory.
Input Files(s) List | Used to select data files for combination. Files selected for processing have a green tick adjacent to them; files not selected have a red cross. Refer to The Combine All Files Dialog Input File(s) List for details of how to select and deselect files.
Output Filename | Allows the User to enter an output file name. By default, the output filename is Default.raw. To change the output name enter a new name in the Output File Name box.
Intensity Threshold Frame | These options allow the User to specify an intensity threshold for the output file. Any peaks in the combined data that fall below the specified intensity threshold will not be written to the output file. This will help in controlling the size of the output files (which can approach the size of the sum of the combined files) by removing peaks that are several orders of magnitude less intense than the signals of interest.
% full scale | Select this option and enter a percentage to set the intensity threshold of the output file to a percentage of the Base Peak Intensity (BPI).
Intensity | Select this option and enter a percentage to set the intensity threshold of the output file to an absolute intensity.
Peak Intensity Properties Frame |
Mean Peak Intensities | Sets the intensity of the output file to the mean average of the combined peak intensities.
Sum Peak Intensities | Sets the intensity of the output file to the sum of the combined peak intensities.
Peak Separation Frame | Data points that fall within the value entered in this text box are combined together to produce a single peak. For example, if Peak Separation is set to 2 amu and the mass in question is 200 amu, all peaks between 199 amu and 201 amu are combined into one peak at 200 amu.
Process button | Starts the Combine All Files process. Caution: If processing is stopped, an output file will almost certainly appear on the PC's disk. The file is likely to be incomplete, however, and non-readable by MassLynx.
Close button | Closes the Combine All Files application.

The Combine All Files Dialog Input File(s) List

The Combine All Files Dialog Menu Bar

Processing Files


The Combine All Files Dialog Input File(s) List

The Combine All Files dialog Input File(s) list is used to select data files for combination. Files selected for processing have a green tick adjacent to them; files not selected have a red cross. Files may be selected/deselected using the mouse and keyboard , or by using the Menu Bar Operations menu commands, see The Combine All Files Dialog Menu Bar.

Selecting/deselecting files using the mouse and keyboard:

  • To select/deselect a single file, double-click on the file name in the Input File(s) list.

  • To select/deselect several files, hold down the keyboard Ctrl key while double-clicking on the required file names.

  • To select/deselect a block of files, click on the first file and hold down the Shift key while clicking on the last file in the block.


The Combine All Files Dialog Menu Bar

The File Menu:

Exit

Closes the application.

The Operations Menu:

Select | Selects the data file currently highlighted in the Combine All Files dialog Input File(s) list.
Deselect | Deselects the data file currently highlighted in the Combine All Files dialog Input File(s) list.
Select All | Selects all the data files in the Combine All Files dialog Input File(s) list.
Deselect All | Deselects all the data files in the Combine All Files dialog Input File(s) list.
Process | Starts the Combine All Files process.
Cancel | Stops the Combine All Files process. Caution: If processing is stopped, an output file will almost certainly appear on the PC's disk. The file is likely to be incomplete, however, and non-readable by MassLynx.


Strip and Combine Functions - The Combine All Files Program - Processing Files

Processing files

To process files:

  1. When all the required files have been selected click Combine All Files > Process, or click Operations > Process.

  2. The Process button changes to Cancel; click this to stop processing.

Caution: If processing is stopped, an output file could appear on the PC's disk. The file is likely to be incomplete, however, and non-readable by MassLynx.

The field next to the Process/Cancel button displays a progress graphical display, which provides an indication of the time required to complete the process.


Map - Map

Map

The Map program provides a three dimensional representation of an entire data file; this provides the ability to overview a complete data file very quickly. This is particularly useful for complicated LC/MS data files. The data file can be rapidly searched for particular masses, with the simultaneous display of mass chromatograms and spectra.

The Map display has three parts. The top trace shows mass chromatogram(s) of the currently selected mass. The bottom trace shows the spectrum for the currently selected retention time.

Tip: The chromatograms and spectra may be hidden, if required; see Controlling the Appearance of the Display.

Double clicking on the mass chromatogram will invoke the Chromatogram window showing that mass chromatogram. Double-clicking on the spectrum will invoke the Spectrum window showing that spectrum.

The middle trace shows the map display of mass against retention time for the data file. The vertical axis displays mass/charge units (Da/e); the horizontal axis displays retention time in minutes. The third dimension is the intensity of a particular mass at a particular retention time, which is represented by a User-selected mapping mode and color scheme.

The currently selected mass and retention time can be changed by moving the cross-hairs cursor over the display. Moving the cursor in the vertical direction changes the current mass. Moving the cursor in the horizontal direction changes the current retention time. The current cursor position is shown on the right hand side of the status bar at the bottom of the display.

For Diode Array data the middle trace shows the map display of wavelength against retention time. The bottom trace can display either the diode array spectrum at the currently selected retention time or the mass spectrum at the currently selected retention time.

In the case of diode array data the vertical axis displays wavelength in nanometres (nm) and the horizontal axis displays retention time in minutes. The third dimension is the intensity of a particular wavelength at a particular retention time, which is represented by a User-selected color scheme.

The current cursor position is given by a pair of cross hairs. At the bottom of the Map window, the User can display either the diode array spectrum at the currently selected retention time, or the mass spectrum at the currently selected retention time.


Creating a data file map

To create a data file map:

  1. Click MassLynx Sample List > Map.

  2. The data file name displayed in the File: frame is that last used by the program. To change the data file, Click Browse.

  3. Select the required data file.

  4. Click OK.

  5. Alter values as required in the Create Datafile Map dialog. If you want to display diode array data, select the Load Diode Array Data option.

  6. Click OK. The data file is read into the Map program and the map display created. A status bar at the bottom of the map window displays the progress of the Map process.

To stop the map process before it has been completed:

In Map, Click [image], or click Process > Stop Process.


The Map Tool Bar

To hide the Tool Bar:

Click Display> Toolbar. When the Tool Bar display is selected, a tick appears next to it in the Display menu.

Tool Bar button | Menu equivalent | Purpose
 | File > Open | Opens a data file.
 | File > Print | Print the current window in portrait format.
 | File > Print | Print the current window in landscape format.
 | Edit > Copy Picture | Copies the current window to the clipboard.
 | Process > Stop Process | Stops the current map process.
 | Display > Diode Array Map | Displays a map of the diode array data.
 | Display > Diode Array Spectrum | Displays the diode array data spectrum.
 | Display > Scale | Edits the intensity scaling for the map display.
 |  | Press once to restore the previous display range; press again to use the default display range.


Selecting a range to map from the data file

By default the Map program will create a map for the whole file, covering the full range of retention time and mass.

To map only the part of the data file:

  1. Click Process > Create Map; the Create Datafile Map dialog is invoked.

  2. Enter values for the Retention Time range and Mass Range to map. Reducing the Retention Time and Mass Range will require less memory and the map process will take less time. This may be useful for large data files.

It is also possible to reduce the Resolution used for the mass and retention time axes. Reducing the resolution reduces memory requirements and can also enhance features in the data.

The Map program sums all masses in a window equal to the mass resolution to create the map display. For example, if the mass range is set to 50 amu to 350 amu, and the mass resolution is set to 1 amu, a point is plotted at 100 amu, which is a sum of all masses between 99.5 and 100.5 amu.

The Map program will sum all scans in a window equal to the scan resolution to create the map display. Summing scans in the data file can also improve the signal to noise ratio, this will help to make peaks more visible and reduce the displayed noise.


Map - Manipulating the Display

Manipulating the display

Altering the Display Range with the Mouse

Altering the Display Range from the Menu

Changing the Map Intensity Scaling

Controlling the Appearance of the Display

Displaying Diode Array Data

Aligning Diode Array Data

Displaying the Chromatogram and Spectrum Windows

The Status Bar

Selecting the Current Cursor Position

User Defined Cursor Positions

Editing the Header Information


Altering the display range with the mouse

Mass and retention time axes may both be expanded by clicking on the spectrum. The previous state of the display can be restored using the Tool Bar [image] button.

To alter the range of the retention time axis:

Press the left mouse button at one end of the region of interest, and without releasing the button, drag the cursor horizontally to the other end. As the cursor is dragged, a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis. When the mouse button is released, the selected range is re-displayed to fill the current window. This operation can be repeated as often as required.

To alter the range of the mass axis:

Press the left mouse button at one end of the region of interest, and without releasing the button, drag the cursor vertically to the other end. As the cursor is dragged, a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis. When the mouse button is released, the selected range is re-displayed to fill the current window.

This operation can be repeated as often as required.

To alter the range of both axes:

Press the left mouse button at one end of the region of interest, and without releasing the button, drag the cursor to the diagonally-opposite corner. As the cursor is dragged, a "rubber box" is stretched out to indicate the range selected; do not go beyond the bounds of the axis. When the mouse button is released, the selected region will be re-displayed to fill the current window.

This operation can be repeated as often as required.

To restore the display:

Clicking [image] once restores the display to its previous state. Clicking it a second time restores the display to the default range.


Altering the display range from the menu

The Map Display menu contains commands for changing the range of the mass axis and restoring the default display.

To alter the range of the mass axis:

  1. Click Display > Range.

  2. Enter new Start and End values for the mass and time axes as required.

  3. Click OK.

To restore the display to the default range:

Click Display > Default.


C hanging the map intensity scaling

To change the map intensity scaling:

  1. Click [image] , or click Display > Scale.

  2. Set the Intensity Mapping Mode. The options available are Linear > Square Root and Log. The Log and Square Root intensity modes will give more weighting to lower intensity masses.

  3. Set the Color Palette. The options available are White On Black, Black On White, Gray Scale, User or one of the Map color schemes. The Map color schemes available are Ocean Deep, Embers, Emerald Forest, Hot Metal, Cool Metal, Morning Frost, Polar Dawn and Tropical Lagoon.

The User colors are defined by selecting the MassLynx Tools Shortcut Bar, Colors and Fonts icon. Select the colors for Data 6 to Data 10 in the Colors and Fonts dialog Type: list box; refer to Changing the Colors and Fonts in MassLynx Windows for further details.

  4. Set the Map Intensity Range values. Each mass intensity is compared to the most intense mass in the data file range that is being mapped. Each mass is then mapped according to its comparative intensity to the corresponding color.

The value of Start (%) corresponds to the percentage intensity at which the color mapping starts and the value of End (%) corresponds to the percentage intensity at which the color mapping ends. In the example shown above, all masses with intensities less than 20% on a logarithmic scale of the most intense mass would be shown in the first User color. All masses with intensities greater than 80% on a logarithmic scale of the most intense mass would be shown in the last User color. All masses with intermediate intensities would be mapped to the other User colors.

  5. Click OK, to exit the dialog and create the map.


Map - Manipulating the Display - Controlling the Appearance of the Display

Controlling the appearance of the display

The appearance of the Map display can be changed using the Map View dialog.

To open the Map View dialog:

Click Display > View.

TIC chromatogram

If this box is checked, the TIC chromatogram of the current data file is displayed at the top of the Map window. Clear this control to remove the TIC chromatogram.

Tip: If Display > Diode Array Map option is selected (see "Displaying Diode Array Data"), the Map View dialog TIC chromatogram option is replaced by Total absorbance chromatogram, which operates in the same way.

BPI chromatogram | Displays the BPI chromatogram of the current data file at the top of the Map window. Deselect this option to remove the BPI chromatogram.
Current mass chromatogram | Displays the mass chromatogram of the currently selected mass at the top of the Map window. Deselect this control to remove the mass chromatogram.

Tip: All chromatograms displayed are overlaid on the same axes.

Current spectrum | Displays the spectrum at the currently selected retention time at the bottom of the Map window. Deselect this control to remove the spectrum.
Cross-hairs | Select the color used to display the cross-hairs cursor from the drop down list box; the settings available are Inverse, Black, White or Axis color. The cross-hairs cursor can be moved to change the currently selected mass and retention time.
Map grid, Spectrum grid, Chromatogram grid | These controls are used to apply a grid to each part of the display. The grid control can be set to Off, Dot, Dash or Solid for each part of the display.
Automatic link to Spectrum | If this option is selected, the Spectrum window will be updated to show the current spectrum as the cross-hairs cursor is moved across the map display. Deselect this option to remove the link between Map and Spectrum.
Automatic link to Chromatogram | If this option is selected, the Chromatogram window will be updated to show the mass chromatogram of the currently selected mass as the cross-hairs cursor is moved across the map display. Deselect this option to remove the link between Map and Chromatogram.

Displaying Diode Array Data


Displaying diode array data

To display diode array data:

The option to display a map of the diode array data is switched on and off by clicking [image] , or by clicking Display > Diode Array Map.

The option to display the diode array data spectrum at the bottom of the Map window is switched on and off by clicking [image] , or by clicking Display > Diode Array Spectrum.


Aligning Diode Array Data

Data from the diode array detector may be slightly out of phase with data from the chromatography system, as there may be a time lag between the sample arriving at the diode array detector and at the chromatography system.

An offset to the time axis of the diode array data can be specified to allow it to manually aligned with the mass spectral data. Only the display is affected; the data on disk remains unchanged.

To align the diode array data:

  1. Click Display > Diode Array Align.

  2. Enter the Offset time (mins) that is required to align the data.

  3. Click OK.


Displaying the Chromatogram and Spectrum Windows

Double clicking on the mass chromatogram will invoke the Chromatogram window for that mass chromatogram. Double clicking on the spectrum invokes the Spectrum window for that spectrum.


The Status Bar

The Status Bar at the Bottom of the Map window displays:

  • The current cursor position in terms of mass and retention time.

  • The status of an ongoing process such as the Create Map process.

  • The function of the currently selected menu item or Tool Bar button.

The Status Bar can be hidden by clicking Display > Status Bar; this toggles the Status Bar off and on. When the Status Bar is selected, a tick appears next to it in the Display menu.


Selecting the current cursor position

To change the current cursor position using the mouse:

Move the mouse cursor to the required position on the Map display and double-click the mouse button. This position will become the current cursor position. The Spectrum and Chromatogram displays will be updated accordingly.

If the cross-hairs cursor is displayed, the current cursor position can be changed by clicking anywhere on the cross-hairs and dragging them to the new position.

To change the current cursor position from the menu:

  1. Click Display > Select Chromatogram.

  2. Enter the new value in the Current Chromatogram Mass (amu) [or Current Wavelength (nm) for diode array data] box.

  3. Click OK.

  4. Click Display > Select Spectrum.

  5. Enter the new value in the Current Spectrum Time (mins) box.

  6. Click OK.


User defined cursor positions

When creating a Map file, MassLynx positions the cross hairs in the center of the display.

To position the cross hairs in a user defined position:

  1. Click Display > Select Chromatogram.

  2. Select the User Defined option; the adjacent text box is enabled, enter a value.

  3. Click OK.

  4. Click Display > Select Spectrum.

  5. Select the User Defined option; the adjacent text box is enabled, enter a value.

  6. Click OK.


Editing the header information

The Map Window has a customizable header. Various pieces of information, such as the raw data file name, can be displayed here, as well as any user text.

To change the displayed header

  1. Click Display > Header.

  2. Make the required changes.

  3. Click OK.


Printing from Map

To print from Map:

  1. Click File > Print.

  2. Make any changes required to the print parameters.

  3. Click OK, to exit and print the Map.


Copying to the Windows clipboard

The Windows Clipboard provides temporary storage for information that is being transferred between application programs (word processors, spreadsheets, MassLynx etc). A bitmap of the Map window can be copied to the Clipboard and then, for example, be pasted into a report written with a Windows compatible word processor.

To copy the map display to the clipboard:

  1. Click [image] , or click Edit > Copy Bitmap, to copy the contents of the window to the clipboard.

  2. To paste the image into another application, click the other application's Edit > Paste command.


Library - Library

Library

Tools > Search Library

The MassLynx Library service is used to identify a search (unknown) spectrum by comparing it with a library of known spectra. The result of a Library search is a list of library compounds, or "hits", whose spectra give the best match with the unknown spectrum.

The Library Window uses multiple windows to present the search results in several formats.

  • The Hit List Window gives a textual listing of the best hits. The Hit List Window display can be formatted to display information about each hit including compound name, fit values, formula, molecular weight, and so on (see "The Hit List Window").

  • The Hits Window shows the search spectrum followed by the spectra of the best hits (see "The Hits Window").

  • The Delta Window shows the difference between the search spectrum and the spectrum of a particular hit (see "The Delta Window").

  • The Structure Window shows the chemical structure of the currently selected hit (see "The Structure Window").

Library also allows the User to create their own User Libraries containing spectra from raw data files via the Spectrum Window (see "User Libraries").

Libraries can be edited via the Library Edit dialog (see "Adding Textual Data to Library Entries").

The Library Locator dialog can be used to examine a library and search for library entries that meet various criteria (see "The Library Locator").

To access the Library, select the MassLynx Tools Shortcut Bar, Search Library icon.

The Hit List Window

The Hits Window

The Delta Window

The Structure Window

User Libraries

Adding Textual Data to Library Entries

The Library Locator


The Library Tool Bar

The Library Tool Bar is displayed at the top of the Library Window.

Tool Bar Button | Menu Command | Function
 | File > Open | Opens a data file.
 | File > Print | Prints the current window in portrait format.
 | File > Print | Prints the current window in landscape format.
 | Edit > Copy Bitmap | Copies a bitmap of the current window to the clipboard.
 | Edit > Copy Hit List | Copies the current hit list to the clipboard.
 | Process > Refine | Refines the current search spectrum.
 | Process > Search | Searches the current search spectrum against the current library.
 | Window > Tile | Arranges the windows in a tiled view.
 | Window > Cascade | Arranges the windows in a cascaded view.
 | Window > Stack | Arranges the windows in a stacked view.
 | Display > Spectrum | Selects a new scan number as the search spectrum.
 |  | Press once to restore the previous display range; press again to use the default display range.


Library searching

The Library Search process has two parts:

  • Presearch

The Library Presearch file contains a spectrum, which has been reduced to the eight most intense mass-weighted peaks, for each library entry. The search spectrum is likewise reduced to its eight most intense mass-weighted peaks and then compared to the Library Presearch file spectra. The most likely candidates are those compounds with spectra that have the greatest number of matching peaks with the unknown compound. A list of the most likely candidates is passed to the Mainsearch process. The User can control how many candidates are passed to the Mainsearch by altering the Library Search Parameters dialog, Match by parameter.

  • Mainsearch

For the Mainsearch, the search spectrum is again reduced, this time to a number of peaks, which is selected by the User via the Library Search Parameters dialog, Sig. Peaks parameter.

The search spectrum is compared to each of the possible candidates from the Library and the results of this comparison are presented in the Hits, Hit List, Delta and Structure windows. The hits are ranked in order of best fit to the search spectrum.

Various filters can be applied to the Mainsearch process to make it more specific. These filters contain requirements, such as elemental formula and molecular weight, which must be met before the Library entry can be included in the list of hits.

Two types of fit values are computed for each hit. These are Forward and Reverse fit. The maximum obtainable fit value is 1000, which represents a perfect match between the search spectrum and the Library entry.

The Forward fit value shows how likely it is that the search spectrum is a pure sample of the Library entry. Any peaks that are present in the search spectrum, but not present in the Library spectrum, will decrease the Forward fit value. Likewise, any peaks that are present in the Library spectrum, but not present in the search spectrum, will decrease the Forward fit value.

The Reverse fit value shows how likely it is that the search spectrum contains the Library entry; in this case the search spectrum may be a mixture of compounds. Any peaks that are present in the Library spectrum, but not present in the search spectrum, will decrease the Reverse fit value. However, peaks that are present in the search spectrum, but not present in the Library spectrum, will have no effect on the reverse fit value.

The Presearch is a quicker search that is designed to select a number of likely candidates from the library.

These candidates are then passed through to the Mainsearch where they undergo a more rigorous and lengthy comparison.

The results of the Mainsearch are then displayed in the Hit List, Hits, Delta and Structure windows.

An Overview of Library Searching

Selecting Which Libraries to Search

Selecting a New Search Spectrum

Changing the Library Search Parameters

Library Search Filters

Starting a Library Search

Automatic Library Search


Performing a l ibrary search

This section lists the steps involved in a Library search. Each step is covered in more detail within its own section later in this User's Guide.

To perform a library search:

  1. Select the Library or Libraries to use for the search, by clicking File > Search List.

  2. Select the search spectrum. The search spectrum can either be displayed in the Spectrum window or in the Library window. A new data file can be selected within Library by clicking [image] or clicking File > Open to invoke the Library Data Browser dialog. A new scan can be selected from the current data file by clicking [image] or clicking Display > Spectrum.

  3. Edit the Library search parameters by clicking Edit > Parameters.

  4. Apply any search filters by clicking Edit > Filters.

  5. Initiate the Library search. The Library search can be started either from Library or Spectrum by clicking [image], or by clicking Process > Search.

  6. Adjust the Library display by clicking Display > View. Format the Hit List document by clicking Edit > Format List.

  7. Print the results of the Library search by clicking [image] or [image] , or clicking File > Print.

All the settings will be retained for future searches and only need to be edited when they require changing.


Selecting which Libraries to search

File > Search List

The Library program will search one or more Libraries specified in its Library Search List. These can be standard Libraries such as the NIST Library, or User Libraries (created by the User). The current search list is displayed in the Library Search List dialog, which is invoked by the Menu Bar File > Search List command.

Search Method

MassLynx

Selects the MassLynx Library search procedure.

NIST

Selects the NIST Library search procedure.

Library Search List

Lists all of the libraries that are associated with the current search process.

OK

When selected, the search procedure will default to that selected in the Search Method Frame, with the libraries to be searched being those in the corresponding Library Search List.

Tip: This button is disabled when the search list dialog is invoked; it is enabled when a change has been made to the dialog.

Add

Invokes the Add Library dialog, see "Adding a New Library to the Current Search List".

Remove

Removes the currently selected Library from the Library Search List, see "Removing a Library from the Current Search List".

Adding a New Library to the Current Search List

Removing a Library from the Current Search List


Adding a new library to the current search list

To add a new library to the current search list:

  1. Click File > Search List.

  2. Select the required Search Method; MassLynx or NIST.

  3. Select Add :

For a MassLynx search, the Add Library dialog is invoked:

  1. Select the required file.

  2. Click Open; the Add Library dialog is closed and the library is added to the Library Search List dialog Library Search List.

For a NIST search, the standard Windows Browse for Folder dialog is invoked:

  1. Navigate to the folder containing the required Library.

  2. Click Open; the Browse for Folder dialog is closed and the library is added to the Library Search List dialog Library Search List.

  3. Click OK.


Removing a library from the current search list

To remove a library from the current search list:

  1. Click File > Search List.

  2. Select the Library to be removed.

  3. Click Remove. The Library is deleted from the Library Search List list box.

  4. Click OK.


Selecting a new search spectrum

Tools > Library

To select a spectrum from a different data file:

  1. Click [image] button, or click File > Open.

  2. Select the new data file in the File Name: list box. A processed spectrum, which is the result of Combine or Refine processes, can be selected using the History button. For more detailed information about using the Data Browser, see Opening Data Files: The MassLynx Window Data Browser Dialog.

  3. Click OK.

Result: The Library Hits window is updated to show scan 1 of the new data file; this becomes the current search spectrum (see "The Hits Window").

To select a new scan from the current data file:

  1. Click [image] , or click Display > Spectrum.

  2. Type the required scan number, or retention time in the Entry box.

  3. Click Update, to update the spectrum displayed in the Library Hits window.

  4. Click OK.

To select a new search spectrum from the spectrum window:

If the Library search is initiated from the Spectrum Window, the spectrum currently displayed in that Window will be used as the search spectrum. New spectra can be selected in the Spectrum Window by clicking File > Open Display > Spectrum > At command, or [image].

The Hits Window


Changing the library search parameters

The Library Search parameters control how many Library entries are passed from the Presearch to the Mainsearch, exactly which entries are used and how the results are reported.

The Library Search parameters are accessed by selecting the Menu Bar Edit > Parameters command, this invokes the Library Search Parameters dialog.

Match By | The Match By parameter determines how many candidates from the Library will be passed from the Presearch to the Mainsearch.
Level: | When selected, all Library entries having the number of matching peaks, or above, specified in the adjacent text box, will be passed to the MainSearch process. The higher the number entered, the fewer entries will be passed to the Mainsearch. Tip: The text box will only accept integer values between 0 and 8.
Viables: | When selected, the minimum number of entries that will be passed from the Presearch to the Mainsearch is specified in the adjacent text box. Library first takes all entries that have eight matching peaks. If the number of entries is less than the Viables value, Library takes all entries that have seven matching peaks; it adds these to the previous entries and compares the new total to the Viables value. This process is repeated until the number of entries is greater than, or equal to, the Viables value. In practice, the number of entries passed to the Mainsearch is often much larger than the Viables value.
Sig. Peaks |
Number: | The value of this parameter determines how many peaks are to be used to create the reduced spectrum following the possible exclusion of any masses. For example, if the value is 20, then after mass weighting the peaks the top twenty will become the reduced spectrum. Tip: The text box will only accept integer values between 0 and 200.
Ranking | The Ranking parameter determines whether hits will be listed in order of Forward: or Reverse: fit.
Forward: | Shows how likely it is that the search spectrum is a pure sample of the Library entry. Any peaks, which are present in the search spectrum but not present in the Library spectrum, will decrease the Forward fit value. Likewise, any peaks that are present in the Library spectrum, but not present in the search spectrum will also decrease the Forward fit value.
Reverse: | The Reverse fit value shows how likely it is that the search spectrum contains the Library entry, in this case the search spectrum may be a mixture of compounds. Any peaks, which are present in the Library spectrum but not present in the search spectrum, will decrease the Reverse fit value. However, peaks, which are present in the search spectrum but not present in the Library spectrum, will have no effect on the Reverse fit value.
Exclude Masses | The Exclude Masses parameter allows the exclusion of up to four particular masses in the search spectrum from the Mainsearch (Mass 1: to Mass 4:; enter the required masses in the adjacent text boxes). These excluded peaks will not be compared to Library entries. This can be useful, for example, to exclude a contaminating ion, which cannot be removed from the spectrum by any physical or chemical means. The All Below parameter allows all masses below a certain value to be excluded.


Library search filters

The Library search filters are used to specify certain criteria that a Library entry must meet before it will appear in the Hit list. If a compound's molecular weight and elemental formula is known, these filters can be used to make the search more specific. For example, if the search compound is known to contain at least one chlorine atom, this can be specified in the search filters. Alternatively, if it is known that its molecular weight must lie within a certain range, this can be specified.

To open the Filters dialog:

Click Edit > Filters command. A slightly different version of the Filters dialog is invoked from the Process > Locator dialog.

Fit

The Fit parameters allow the User to specify a Minimum Forward and/or a Minimum Reverse fit value, which a Library entry must have before it will appear in the Hit list.

Rule: This frame only appears when the dialog is invoked from the Edit menu.

Min Forward

The Minimum Forward filter, enter a value between 0 and 1000 in the adjacent text box.

Min Reverse

The Minimum Reverse filter, enter a value between 0 and 1000 in the adjacent text box.

Name

The compound name for the entry; any text, up to a maximum of 128 characters, can be entered.

Rule: This box only appears when the dialog is invoked from the Locator menu.

CAS

The Chemical Abstracts Sequence (CAS) number for the compound. The CAS number is used to link Library entries to their chemical structures in the Structures Library. The CAS number has the format "x-yy-z", where:
x: Is a string of numbers; for example, "12398" or "6";
yy: Is a two-digit number string; for example, "23" or "07";
z: Is a one-digit number string; for example, "7" or "0".

Rule: This box only appears when the dialog is invoked from the Locator menu.

Mol Wt

Specifies a range within which the molecular weight of the Library entry must fall before it will be included in the Hit list. To activate the filter, select the Active option and enter the minimum and maximum molecular weights in the Min and Max text boxes. To specify a particular molecular weight, make the Min and Max values equal.

Elements

The Elements filter specifies minimum and maximum numbers of particular elements that must be present in the Library entry's molecular formula before it will appear in the Hit list.
Elemental formulae are entered in 'standard' format as an element symbol, followed immediately by its count if greater than one, and then immediately by another symbol, as relevant. To make the filter active, select the Active box.
For example, consider Elements set to C6H20NClBr2. Symbols must be entered in correct upper and lower case format. Note also that, "Cl" does not need a "1" after it and that there are no spaces. The specific order of elements is irrelevant.
If an element appears in the Min control then the library entry must contain the specified number of atoms, e.g. Cl2, but can contain any number above this, e.g. Cl3, Cl4, etc.
If an element appears in the Max control then the library entry must not contain more than the specified number of atoms, e.g. Cl2, but can contain any number below this, e.g. no Cl atoms, Cl or Cl2.
If an element appears in both the Min and Max controls, then the number of atoms must lie between the two values specified. If the values are the same then the library entry must contain exactly this number of atoms.
To match a specific formula, enter the formula in both the Min and Max controls and do not select Include Other Elements. If Include Other Elements is selected then other elements may be present in the Library entry.

Flags

Rule: This Frame is only relevant to User Libraries; it is only available if there is a User Library in the Search List.

The Flags parameter specifies a range of values within which a Library entry's Flags must lie before it will appear in the Hits list. These Flags are strings of one or more characters that have been entered in the User Library.

User Flags

Enter the required flag text, eight characters maximum.

Apply exact

When selected, the User Flags of a library entry have to match exactly with those given; including lower/upper case, in the specified order.
When not selected, the Library entry must contain the characters specified in the User Flags control, however, these characters can appear in any order in the matching library entry.
For example, if the User Flags control is set to Bv, any of the following will pass a non-exact search; BpKv, vKpB or KBvp.

User Values

Rule: This Frame is only relevant to User Libraries; it is only available if there is a User Library in the Search List.

The User Values parameter specifies a range of values within which a Library entry's User Values must lie before it will appear in the Hits list. These are numeric values that have been entered in the User Library.
Select the No. 1 and No. 2 value controls as required. A maximum and minimum value for each User Value can be entered in the Min and Max controls. To specify a particular User Value, make the Min and Max values equal.


Starting a library search

A Library search can be started from either Library or Spectrum.

To start a library search from Library:

Click [image] , or click Process > Search.

To initiate a Library search from Spectrum:

Click [image] button, or click Tools > Library Search.


Automatic library search

The library search module used for identifying spectra by matching them with a standard library (e.g. NIST) currently works on a single spectrum. A facility to automatically search for a number of spectra from a data set has been added.

To use Automatic Library Search

  1. In the Chromatogram window, integrate the chromatogram of interest.

  2. In the Chromatogram window, click Edit > Peak List.

  3. Select the required Peak Top and select the Append button, repeat this for each peak required, or select the Append All button to append all peaks.

  4. Click Exit.

  5. In the Library Window, click Process > Auto Refine.

  6. Click Process > Search Peak List.

  7. The Library search process performs a search for each peak in the list and displays the Print dialog. Select All Windows to print results for all windows, or Current Window to print results for the current window, and click OK to print.


Library Search results

The result of a Library search is a list of library compounds, or "hits", whose spectra give the best match with the unknown spectrum.

The results are displayed in four windows.

The Hit List Window gives a textual listing of the best hits. The Hit List window display can be formatted to display a variety of information about each hit including compound name, fit values, formula, molecular weight etc. See "The Hit List Window".

The Hits Window shows the unknown spectrum followed by the spectra of the best hits; see "The Hits Window".

The Delta Window shows the difference between the unknown spectrum and the spectrum of the current hit, see "The Delta Window".

The Structure Window shows the chemical structure of the currently selected hit, see "The Structure Window".

Manipulating the Library display

The appearance of the Library display can be altered by selecting the Library Display > View command; the Library Display View dialog is invoked.

To display any of the windows, select the Visible option for that window.

The Peak Label Threshold controls alter peak labeling in the Hits and Delta windows. The number of decimal places to which peaks are labeled (from 0 to 4) is entered in the Decimal Places control. A threshold can be set for labeling peaks with mass. Selecting None results in no mass labels for any peaks. A relative intensity threshold for peak labels can be set by selecting the % Full Scale control and entering a % value. An absolute intensity threshold for peak labels can be set by selecting the Intensity control and entering an intensity value.

For the Hits window, the number of Hits displayed with the search spectrum can be selected. This is selected in the No. Hits control in the range 1 to 4.

It is also possible to edit the header displayed at the top of each window by selecting the Header button. This will invoke the Header Editor. For more information about using the Header Editor, see "The Header Editor Dialog" .

The different Library documents can be arranged within the Library window using the commands in the Window menu.

The Hit List Window

The Hits Window

The Delta Window

The Structure Window

The Header Editor Dialog


The Hit List Window

The Hit List Window gives a textual listing of the best twenty hits resulting from the Library search. These hits can be listed in order of either Reverse or Forward fit depending on which order was selected for the Library Search Parameters dialog Ranking parameter. The Hit List document can be formatted to include the following information about each hit:

  • Hit number.

  • Compound name.

  • Forward fit value.

  • Reverse fit value.

  • Chemical formula.

  • Molecular weight.

  • Library entry number.

  • Library.

  • Chemical Abstracts Sequence (CAS) number.

Click on a hit in the Hit List Window to make it current. The current hit will be also shown in Delta and Structure Windows, see The Delta Window and The Structure Window.

Formatting the Hit List


Formatting the Hit List

Spectrum

To format the Hit List:

Click Edit > Format List; the Format DB List dialog is invoked.

The fields currently used in the Hit List document are shown in the Format list. Fields that can be added to the Hit List document are shown in the Fields list.

Appending New Fields to the Hit List

Removing a Field from the Hit List Document

Altering the Justification of a Field in the Hit List Document


Appending New Fields to the Hit List

A ppend new fields to the Hit List

To append new fields to the Hit List:

  1. Select the required field in the Fields list box.

  2. Click Append.

  3. Click Update, to view the result of this change without exiting the dialog.

  4. Repeat steps 1 to 3, as required.

  5. Click OK, to save the changes and exit.


Removing a Field from the Hit List Document

To remove a field from the Hit List document

To remove a field from the Hit List document:

  1. Highlight the field to be removed in the Format list box.

  2. Click Remove.

Tip: To remove all the fields in the Hit List document click Remove All.

  3. To view the result of this change without exiting the dialog, select the Update button.

  4. Repeat steps 1 to 3, as required.

  5. Click OK, to save the changes and exit.


Altering the justification of a field in the Hit List document

To alter the justification of a field in the Hit List document:

  1. Highlight the appropriate field in either the Fields or Format list boxes.

  2. Click Justification; the List Field Justification dialog is invoked.

  3. Select the required justification: Left, Center or Right.

  4. Select the required Field Width, Significant Figures (SF) or Decimal Places (DP).

  5. Repeat steps 1 to 4, as required.

  6. Click OK, to save the changes and exit.


The Hits Window

The Hits Window displays the search spectrum with up to four of the hits spectra.

The header above each hit spectrum shows the hit number, fit value, the Library and Library entry number and the compound name.

The mass axis can be zoomed to expand a region of particular interest, these changes will also be reflected in the Delta document.

Manipulating the Hits Window Display


Manipulating the Hits window display

Determining which Hits are Displayed

Altering the Range of the Mass Axis with the Mouse

Restoring the Display from the Tool Bar

Altering the Range of the Mass Axis using the Menu Bar

Restoring the Display using the Menu Bar


Determining which Hits are displayed

The first hit displayed is always the current hit, which is the hit highlighted in the Hit List Window. The Hits Window will display up to four of the next best hits.

To alter the number of hits displayed:

Click Display > View, and change the No. Hits parameter value.


Altering the range of the mass axis with the mouse

To alter the range of the mass axis:

  1. Press the mouse button at one end of the region of interest, and without releasing the button, drag the cursor horizontally to the other end. As the cursor is dragged, a "rubber band" is stretched out to indicate the range selected; do not go beyond the bounds of the axis.

  2. Release the mouse button.

Result: The selected range is re-displayed to fill the current window.

This operation can be repeated as often as required.


Restoring the display from the Tool Bar

To restore the display:

Click [image] once to restore the display to its previous state. Press it a second time to restore the display to the default range.


Library - Manipulating the Hits Window Display - To Alter the Range of the Mass Axis using the Menu Bar

To Alter the range of the mass axis using the Menu Bar

Spectrum

To alter the range of the mass axis:

  1. Click Display > Range > From.

  2. Enter new From and To values for the mass axis.

  3. Click OK.


Restoring the Display using the Menu Bar

Spectrum

To restore the display:

Click Display > Range Default.

Altering the range of the mass axis using the Menu Bar


The Delta window

The Delta Window shows the difference between the search spectrum and the currently selected hit. Positive peaks are those which are more intense in the search spectrum than the hit spectrum. Negative peaks are those which are more intense in the hit spectrum than the search spectrum.

The 100% annotation point of the intensity axis refers to the base peak intensity of the spectra prior to subtraction.

The mass axis of the Delta document is always the same as the Hits document and cannot be changed independently.


The Structure window

The Structure Window shows a graphical representation of the chemical structure of the currently selected hit.

The structural pictures are derived from structure data supplied by the National Institute for Standards (NIST) and are their copyright. Not all NIST Library entries have associated structures. If the currently selected hit has no associated structure, a message "No structure found" will appear in the Structure window.

If the Structure Window is blank, it may be because it is too small to contain the structure, try maximizing the window as a quick check.

Structures are associated to Library entries by their CAS number. If a User Library is created and the correct CAS numbers entered, the structures for the entries can be viewed.


Printing the Results of a Library Search

To print the currently selected Library window:

  • Click [image] to print in portrait format.

  • Click [image] to print in landscape format.

The results of a Library search can also be printed by clicking File > Print.


Library - Copying to and from the Windows Clipboard

Copying to and from the Windows clipboard

To copy a picture to the clipboard:

  1. Select the required window and alter the display as required.

  2. Click [image], or click Edit > Copy Bitmap command.

The displayed picture is transferred as a bitmap to the Windows clipboard, and can be pasted into any Windows compatible software.

To copy the current Hit List to the clipboard:

Click [image] to copy the current hit list to the clipboard.

To retrieve data from the clipboard:

Many Windows applications have an Edit > Paste, or similar command to read data in from the clipboard. Consult the application's manual, or help text for more information.

Rule: MassLynx Spectrum and Chromatogram services are able to read bitmaps via their Edit > Paste commands.


Refining the Search spectrum

The Refine process operates on centroid-mode data only. Its purpose is to identify just those masses that contribute to a specific peak in the TIC. In this way, it removes small peaks that are due to background noise and can improve the results of Library searching.

The refine algorithm proceeds by generating the summed mass chromatogram over a range of 1 Da centered on each integer mass in turn. It examines these chromatograms for a number of scans equal to the Window size around the Peak top scan. If there is a peak present in this range whose topmost point is within one scan of the Peak top scan and more intense than the Noise threshold value, this mass appears in the refined spectrum.

To refine the Search spectrum:

  1. Click Process > Refine.

  2. Enter a value for Window size; this is the half width, in scans, at the baseline of the TIC peak of interest.

  3. Enter a value for Noise threshold. For the first run, set Noise threshold to zero to show all the peaks.

  4. Click OK.

  5. If the noise level in the refined spectrum is unacceptable, repeat the refine operation with a higher Noise threshold setting. Values in the range 0 to 10 are recommended.

The current spectrum may also be refined, using the current refine parameters, by clicking [image].

Auto Refine


Auto Refine

To automatically use the refine parameters in all searches:

Click Process > Auto Refine.

A tick mark appears next to the item if it is selected, to turn this option off select it from the menu again.


Library Compare process

The Compare process allows comparison of the search spectrum with a particular Library entry. This can be useful if the User has an idea what the compound is, or what type of compound it is, particularly if the compound in question does not appear in the top twenty hit list.

Comparing the Search Spectrum with a Particular Library Entry


Comparing the Search spectrum with a particular Library entry

To compare the Search spectrum with a particular library entry:

  1. Click Process > Compare.

  2. Enter the Entry Number of the Library entry with which the search spectrum is to be compared. If required, access a different Library by selecting the File button.

  3. Click OK.

The Library display is updated to show the results of the comparison in the Hit List, Hits, Delta and Structure windows if they are currently displayed. The format of the display is the same as for a normal search except, of course, there is only one hit.


Library Subtract process

The Subtract process allows the spectrum of a particular hit to be subtracted from the search spectrum. The resulting subtracted spectrum becomes the new search spectrum and the Library search can be repeated.

This can be useful if it is suspected that the search spectrum is a mixture of more than one compound. This would be indicated by a high reverse fit value and a low forward fit value. If the spectrum of one of the hits is subtracted from the search spectrum and the Library search repeated the other component of the mixture should now appear high on the hit list. For mixtures of more than two compounds this process can be utilized to identify them one at a time.

To subtract a particular hit from the search spectrum

  1. Click Process > Subtract Hit.

  2. Enter the number of the hit to be subtracted from the search spectrum.

  3. Click OK.

Result: The subtracted spectrum will become the new search spectrum.


User Libraries

As well as the standard NIST library supplied, the User can create their own User Libraries containing their own spectra. These spectra can come from raw data files, from existing libraries, or can be created by the User and imported using the DataBridge file conversion program; see DataBridge.

To Create a New User Library

To Append a Spectrum to a User Library

To Add Spectra from a Library to an Existing User Library

To Create a Spectrum and Add it to an Existing User Library

Adding Textual Data to Library Entries

Indexing a User Library

Deleting Library Entries


Creating a new user library

Spectrum

To create a new user library:

  1. Run the Spectrum program, see "Spectrum: Getting Started".

  2. Select the first spectrum to include in the library.

  3. Click Edit > Library > Append.

  4. Click File.

  5. Enter the name for the new Library in the File name: text box.

  6. Click OK.

  7. Click YES, to create the new Library.

  8. Click OK, to add the first spectrum to the Library.

  9. Append further spectra, as required, to the Library as described in "Appending a Spectrum to a User Library".

  10. Add textual data for each Library entry, as required, see "Adding Textual Data to Library Entries".

  11. Click Process > Index Library to create the Presearch file for the Library, see "Indexing a User Library".

Spectrum: Getting Started

Appending a Spectrum to a User Library

Adding Textual Data to Library Entries

Indexing a User Library


Appending a spectrum to a user library

Spectrum

To append a spectrum to a user library:

  1. Run the Spectrum program, see "Spectrum: Getting Started".

  2. Select the spectrum that is to be appended to the Library.

  3. Click Edit > Library > Append.

  4. Click File.

  5. Select the Library to which the spectrum is to be appended.

  6. Click Open, the Append File Select dialog is closed.

  7. Click OK, to append the spectrum to the Library.

Spectrum: Getting Started


Adding spectra from a library to an existing user library

To add spectra from a library to an existing user library:

  1. Run the Spectrum program, see "Spectrum: Getting Started".

  2. Click Edit > Library > Get Spectrum.

  3. Enter the Library Entry: number to be displayed.

  4. Click OK.

  5. Append the spectrum to the Library, as described in "Appending a Spectrum to a User Library".

Spectrum: Getting Started

Appending a Spectrum to a User Library


Creating a Spectrum and Add it to an Existing User Library

Creating a spectrum and adding it to an existing user library

A spectrum can be created as a text file and imported into MassLynx, using DataBridge, then appended to a Library.

To create a spectrum and add it to an existing user library:

  1. Create the spectrum as a text file containing a list of mass intensity pairs. Any plain text editor such as Windows Notepad can be used to create the file.

  2. Use the DataBridge program to convert the file from ASCII to MassLynx format. See "DataBridge".

  3. Append the spectrum to the Library, as described in "Appending a Spectrum to a User Library".

DataBridge

Appending a Spectrum to a User Library


Adding textual data to library entries

Spectrum

To add textual data to library entries:

Click Edit > Library.

Once a spectrum has been appended to a User Library, it will need editing to add textual data, such as Compound Name, Text, CAS Number, Formula and Molecular Weight.

Two numerical User Values and User Flags may be added for the entry. These can be used to hold information about the compound. These fields can then be used as Filters in Library searches.

Name

The compound name for the entry; any text, up to a maximum of 128 characters, can be entered.

CAS

The Chemical Abstracts Sequence (CAS) number for the compound. The CAS number is used to link Library entries to their chemical structures in the Structures Library. The CAS number has the format "x-yy-z", where:
x: Is a string of numbers; for example, "12398" or "6";
yy: Is a two-digit number string; for example, "23" or "07";
z: Is a one-digit number string; for example, "7" or "0".

Formula

The elemental formula for the compound.
Elemental formulae are entered in "standard" format as an element symbol, followed immediately by its count if greater than one, and then immediately by another symbol, as relevant.
For example, consider Formula set to "C6H20NClBr2". Symbols should be entered in correct upper and lower case format. "Cl" does not need a "1" after it and that there are no spaces. The specific order of elements is irrelevant.

Mol Wt

The molecular weight of the compound and should be entered as an integer, based on nominal masses for elements; for example, H is 1 and Cl is 35.

Tip: Formula and Mol Wt are compared within an entry; a warning will be displayed if there is a discrepancy.

Text

Text can be entered up to a maximum of thirty characters.

Value 1 and Value 2

Any number [positive or negative, integer (no decimal point) or decimal point values] can be entered.
These values can be used when setting Filters for Library searches or in the Process Locate dialog.

Flags

Flags are a string of one or more characters representing user specific information. Any characters can be entered, including spaces to a maximum of eight characters. The order and case (upper or lower) of the characters are significant.
These values can be used when setting Filters for Library searches, in the Process Locate dialog or when using the Flagged Entries option in the Edit Library dialog.

Entering Textual Data for a User Library Entry


Entering textual data for a user library entry

To enter textual data for a user library entry:

  1. Click Edit > Library.

  2. Select the entry whose data is to be entered or modified, and then enter the data.

  3. Repeat step 2 as necessary. Each time a new entry is selected, a prompt to save the changes will be displayed.

  4. Click Close, to leave the Edit dialog and click Yes to save changes.


Indexing a User Library

Before a new User Library can be used for Library searching, the Menu Bar Process > Index Library command must be used to create a Presearch file for the User Library. The Presearch file contains each Library spectrum reduced to its eight most intense mass-weighted peaks. The Menu Bar Process > Index Library command invokes the Library Reindex dialog.

Indexing a Library requires a lot of processing which may take a considerable time, depending on the size of the Library. The Library Reindex dialog will display an estimate of the time required to index the Library. Each time new entries are added to the Library, it must be re-indexed before being used for searching.

To index a user library:

  1. Click Process > Index Library.

  2. Click Start to start the indexing process. A graphical display displays indexing progress and gives an indication of the remaining time required. When indexing starts the Start button changes to a Stop button, the indexing can be aborted at any time by selecting this.

  3. When the indexing is completed, Click OK and then Close to exit.


Deleting library entries

To delete a user library entry:

  1. Click Edit > Library.

  2. Select the entry to delete.

  3. Click Delete Entry and confirm the deletion with Yes.

Selecting the Edit dialog View button invokes the View dialog. This provides the option to View Deleted Entries. The User will see the text DELETED above the top left of the spectrum in the dialog, and all input fields will be grayed. Note also that the Restore Entry button has replaced the Delete Entry button and can be used to restore this entry. At this point the entry has been "Flagged as deleted" but has not yet been physically removed from the Library file.

Tip: Only the text associated with a Library entry can be edited. To change the spectrum associated with a Library entry, delete the entry and then create a new entry by appending the correct spectrum to the Library.


The Library Locator

The Library Locator can be used to look through a Library. Filters can be set up and searches performed to select certain classes of compounds. The Library Locator dialog is invoked by selecting the Menu Bar Process > Locate command.

The Library Locator display is similar to the Library Editor display. The Library Locator display contains the following information about a Library entry: Library Name, Entry No., Compound Name, CAS Number, Formula, Molecular Weight, Spectrum and Structure. User Libraries may also contain Value 1, Value 2 and User Flags.

The Locator dialog can be used in two different ways. The first is to select a particular entry for examination. The second is to set filter parameters that control the entries that Locate will display.

Selecting a Particular Entry for Display

Locating Entries with Filters

Setting the Locate Filters


Selecting a particular entry for display

To select a particular entry for display:

Use the arrows to page through the library entries one at a time.

Alternative:

  1. Click Select, type a number into the Entry control and click Update.

  2. The Locator dialog display changes to reflect the new selection.

  3. Click Close.


Locating entries with filters

To locate entries with filters:

  1. Click Locator dialog > Filters.

  2. Set the locate criteria; see below for details.

  3. Click OK.

Result: A message box displays which filters to use for the Locate process.

  4. Click OK to confirm the criteria.

  5. Click Fwd>> or <<Rev to find the next entry matching the locate criteria. Both operations start at the current entry and either search up in entry number (Fwd), or down (Rev).

  6. A message box appears indicating the progress of the location. When the next suitable entry is found, the display will be refreshed. The Locate process can be aborted by clicking Cancel.

  7. The Fwd>> or <<Rev locate processes can be repeated as many times as required.

  8. Click Exit.


Setting the Locate filters

To set match criteria for the Locate process:

Click Locator dialog > Filters.

The locate filters are set up in exactly the same way as the Library search filters, for more information see Library Search Filters.


Molecular Mass - Calculating the Molecular Mass for a Given Chemical Formula

Calculating the molecular mass for a given chemical formula

Tools > Molecular Weight Calculator

The MassLynx Molecular Mass Calculator calculates the average or monoisotopic molecular mass of any chemical formula.

To calculate the molecular mass:

  1. Click MassLynx Tools > Molecular Weight Calculator.

  2. Enter the chemical formula using standard IUPAC notation. User-defined elements or isotopes can be specified by selecting the User elements button, see "Defining User Elements".

  3. Choose either Monoisotopic or Average Mass. Monoisotopic mass calculates the mass using the atomic weight of the most abundant isotope of each element. Average mass calculates the mass using the average atomic weight of each element taking into account the relative abundance of its isotopes.

  4. Select the +ve or -ve Ion Mode.

  5. Enter the range of multiply charged ions to display, that is, From: 1 To: 4.

  6. Click Calculate.

Result: The calculated mass appears in the Mass box and the multiply-charged series in the list box. You can edit the current formula and the recalculate the mass by clicking Calculate. The Reset button clears the current formula.

  7. The Copy button allows formulae to be copied into the edit control that were previously pasted into the clipboard from within BioLynx, for example.

Defining User Elements


Defining user elements

To define user elements:

  1. Click Molecular Mass Calculator > User elements.

  2. Enter the required parameters and select the Add button to enter the group in the list. The Update push-button can be used to edit a particular element or group. Delete removes the highlighted group in the list box.

  3. Add up to ten elements, isotopes, molecules to the list.

  4. Click OK.

Result: The list is saved in the masslynx.ini file for future use.

Calculating the Molecular Mass for a Given Chemical Formula


DataBridge - DataBridge

DataBridge

DataBridge is the file conversion program for use with MassLynx; it can perform the following file conversions:

From: | To:
MassLynx | NetCDF
MassLynx | ASCII
MassLynx | Stables OS/2
LAB-BASE | MassLynx
NetCDF | MassLynx
ASCII | MassLynx
PDP11 | MassLynx
OPUS | MassLynx
Stables OS/2 | MassLynx
LAB-BASE Library | MassLynx Library
JCAMP Library | MassLynx Library
MassLynx Library | JCAMP Library

DataBridge allows data to be imported into MassLynx from other sources. This can be LAB-BASE data, ASCII data, PDP11 data, OPUS Data or data which is in the NetCDF format. NetCDF is the common data format for mass spectral data specified by the American Instrumentation Association (AIA). NetCDF allows interchange of mass spectral data from different manufacturer's instruments. DataBridge will convert any non-library data in NetCDF format to MassLynx format for analysis with the MassLynx software.

When converting from PDP11 data, the data must be mass-measured on the PDP11 prior to conversion, unless the data has been acquired on a TRIO-2 or a 12-250 instrument.


Converting a file with DataBridge

To run the DataBridge program:

Click Windows Start Menu > MassLynx Folder (see "Starting the DataBridge Program from the Windows Start Menu").

Alternative:

Select DataBridge in the MassLynx Sample List Process column so that it runs when data acquisition is started (see "Running the DataBridge Program from the MassLynx Sample List").

Starting the DataBridge Program from the Windows Start Menu

Running the DataBridge Program from the MassLynx Sample List

Converting an ASCII File to MassLynx Format


Starting the DataBridge program from the Windows Start Menu

To start DataBridge:

  1. Run DataBridge by clicking the Windows Start button, then clicking Programs > MassLynx > [image].

  2. To define the type of conversion required, click Options.

  3. Select the appropriate file type to convert from, in the Source frame.

  4. Select the appropriate file type to convert to, in the Target frame.

  5. Click OK; the DataBridge - Options dialog is closed.

  6. To select the source file, click Select; the Source file select dialog is invoked.

  7. Select the file, or files, to be converted.

Tip: Information about a file can be obtained by selecting the File info button. This invokes the File Information dialog that displays information such as time and date of acquisition, instrument, number of scans, and so on. Click OK to close the dialog.

  8. Click Source file select > OK.

  9. To select the directory for the target file, click Directory.

  10. Select the drive and directory where the converted files are to be saved. DataBridge remembers the last directory used for each target file type.

  11. Click OK.

  12. By default the converted file(s) will have the same filename(s) as the original file(s) (but with the appropriate file extension). If a single source file is selected, a new name for the converted file can be entered in the Target frame Filename: text box.

  13. Click Convert button to convert the selected file(s). A scrolling display details the progress of the conversion.

Tip: If an ASCII file is being converted to MassLynx spectrum format, the Header Information dialog is invoked, refer to "Running the DataBridge Program from the MassLynx Sample List".

  14. Click Close.

Running the DataBridge Program from the MassLynx Sample List


Running the DataBridge program from the MassLynx Sample List

Tip: Before first running the DataBridge Program from the MassLynx Sample List, the options must be selected as described in "Starting the DataBridge Program from the Windows Start Menu".

To run the DataBridge program:

  1. Double-click on the Process column cell for the sample for which DataBridge is to run; a drop-down list is invoked.

  2. Select the Dbridge option.

  3. Start the data acquisition; the DataBridge Program runs as part of the acquisition process, using the current options.

Starting the DataBridge Program from the Windows Start Menu


Converting an ASCII File to MassLynx format

It is possible to create a single MassLynx format spectrum from an ASCII file. This can be used, for example, to create a spectrum for a user library. The ASCII file can be created using any plain text editor, for example, Windows Notepad.

The ASCII file must contain pairs of mass and intensity values in ascending order from low to high mass. The values can be separated by any separator, for example, a TAB character or a comma. The final value in the file must also be followed by a separator.

When the DataBridge dialog Convert button is selected, the Header Information dialog is invoked. The information entered here will be displayed when the converted file is selected using the MassLynx Data Browser dialog, see Opening Data Files: The MassLynx Window Data Browser Dialog.

To display the spectrum as a continuum spectrum select the Continuum option; leave it deselected to display the spectrum as a centroid spectrum.


AutoLynx - AutoLynx

AutoLynx

AutoLynx is an application that enables batches to be submitted to the MassLynx queue for acquisition, processing and report generation. It allows the number of jobs in the queue to be monitored. AutoLynx must be running on the same PC as MassLynx, but the Queue and other directories can be anywhere on the network. Applications can be written (e.g. in Visual Basic) which create batch files and process the results returned after the data has been acquired and processed by MassLynx. The application creating the batch files will have to:

  • Create batch files in the correct format.

  • Write the batch files to the Queue directory.

  • Monitor the Status file to determine when a batch has been processed.

  • Retrieve processed files from the Processed directory.

  • Create an abort file when necessary.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Monitoring the Queue Status

Aborting the Queue

Accessing Results

Directory Usage

File Usage

File Structures


Starting AutoLynx

Windows Explorer > AutoLynx

To start AutoLynx:

In Windows Explorer, double click on the [image] file in the main MassLynx directory; the AutoLynx dialog is invoked.

Tip: Normal Windows procedures may be used to create a Shortcut to the [image] file.

This dialog displays the batches in the AutoLynx queue, and the date and time they were submitted. If MassLynx is not running, a message informing the User that MassLynx must be running to submit batches is also displayed.


AutoLynx settings

Select the AutoLynx dialog box Settings button to invoke the AutoLynx Settings dialog; this has four pages:

  • Directories.

  • Control.

  • Operations.

  • Results.

AutoLynx Settings Dialog: Directories Page

AutoLynx Settings Dialog: Control Page

AutoLynx Settings Dialog: Operations page

AutoLynx Settings Dialog: Results Page


AutoLynx Settings Dialog: Directories Page

Windows Explorer > AutoLynx > Settings

Queue | Enter the location of the AutoLynx Queue directory.
Processed | Enter the location that the batch will be moved to once processing has been successfully completed. Any results files will also be written to this directory. Tip: AutoLynx will create this directory if it does not already exist.
Failed | Enter the location that the batch will be moved to if an error has occurred, or if the batch was aborted. Tip: AutoLynx will create this directory if it does not already exist.


AutoLynx Settings Dialog: Control Page

Windows Explorer > AutoLynx > Settings

Status file

Enter the name of the file indicating the current AutoLynx queue status. If AutoLynx has batches in its queue, this file will exist; it will be deleted once the queue is empty. By monitoring this file, an external application can determine when all the batches submitted to the AutoLynx system have been processed.

Abort file

Enter the name of the file that AutoLynx will monitor to determine if the current batches in the queue should be aborted. If the abort file exists the current batch will be stopped and all batches in the queue will be moved to the Failed directory. Any batch file written to the Queue directory when abort is set will be immediately moved to the Failed directory. Once all the batches in the queue have been removed the Status file will be deleted.
The external application must create this file to cause an abort, the file must then be deleted to clear the abort.

Queue Filter

Enter the batch file extension type. All files with this extension in the Queue directory will be added to the AutoLynx queue.
Files of the following formats are supported:

  • OpenLynx Batch file (*.olb)

  • Comma Separated Value (*.csv).

  • Text format (*.txt).

Txt and csv files allow AutoLynx to automatically run the spreadsheet that would be otherwise submitted to MassLynx by the Menu Bar File > Import Worksheet command. Refer to the "MassLynx Interfacing Guide" for further details.

Queue Delay

Enter the minimum time, in seconds, between a batch being written to the Queue directory and it being submitted to MassLynx for processing. This is intended to ensure that creation of the batch file by the external program has been completed before the batch is processed.


AutoLynx Settings Dialog: Operations page

Windows Explorer > AutoLynx > Settings

Select the options for the types of operation required.


AutoLynx Settings Dialog: Results Page

Windows Explorer > AutoLynx > Settings

Print Report | Prints the batch results report file. If *.olb files are to be created and OpenLynx has been specified as the processing type, OpenLynx Browser *.rpt files are created. The format of this file is defined in the OpenLynx Browser Report Scheme Settings, refer to the "OpenLynx User's Guide" for details.
Create Summary File | Select this option to create a tab-delimited text file containing a summary of the Batch processing results. If OpenLynx is specified as the processing type, the fields output in the Results Summary file are defined in the OpenLynx Browser Report Scheme Settings, refer to the "OpenLynx User's Guide" for details.
Default Report Scheme | Enter the name of the OpenLynx Browser report scheme to be used if no scheme is defined in the Batch file. If this field is empty, and no scheme is defined in the batch file, the last scheme selected in the OpenLynx Browser will be used, refer to the "OpenLynx User's Guide" for details.
OpenLynx Browser Location | Enter the location of the OpenLynx Browser program; this will normally be in the MassLynx installation directory. Selecting the [image] button will invoke a browser to help locate the required executable file.


Interfacing with external programs

Windows Explorer > AutoLynx

Batch queuing

To add batches to the AutoLynx queue, place the relevant batch file in the Queue directory. AutoLynx displays a list of the batches currently in the queue. Batches will be submitted to MassLynx for acquisition/processing in the order that they were placed in the Queue directory.

If MassLynx is not running, batches can still be queued, but they will not be processed until MassLynx is active.

Batch completion

When a batch has been completed, the batch file, and all other files with the same base name as the batch, will be moved from the Queue directory. If the batch was completed successfully they will be moved to the Processed directory; if the batch failed, or an abort was set, they will be moved to the Failed directory.

Starting AutoLynx

AutoLynx Settings

Monitoring the Queue Status

Aborting the Queue

Accessing Results

Directory Usage

File Usage

File Structures


Monitoring the queue status

The state of the queue can be determined by monitoring the AutoLynx Status file. This file will only exist if the AutoLynx queue is not empty, or if MassLynx is currently processing a batch; this file will be deleted once the queue becomes empty and MassLynx is idle. By monitoring this file, an external process can determine when all the batches submitted to the queue have been run.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Aborting the Queue

Accessing Results

Directory Usage

File Usage

File Structures


Aborting the queue

Windows Explorer > AutoLynx

An external program can abort all batches in the queue, and stop the acquisition of the current batch, by creating the Abort file. AutoLynx looks for the Abort file and, if found, all batches will be removed from the queue. While the Abort file exists, any batch placed in the Queue directory will be immediately aborted. The Status file will be deleted once all batches have been removed from the queue and MassLynx is idle. The external program must monitor the Status file and when this has been deleted, delete the Abort file.

Tip: AutoLynx does not try to open and read the contents of the Abort file.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Monitoring the Queue Status

Accessing Results

Directory Usage

File Usage

File Structures


Accessing results

Windows Explorer > AutoLynx

If the batch was successfully processed and the AutoLynx Settings dialog, Results page, Print Report option was selected, a report will be printed on successful completion of a batch.

Tip: OpenLynx processing must have been performed on the samples in the batch to produce the necessary OpenLynx Report.

If the batch was successfully processed and the AutoLynx Settings dialog, Results page, Create Summary File option was selected, a file batch_name.txt will have been created in the Processed directory. This is a tab-delimited text file, the contents of which are dictated by the OpenLynx Report Scheme Settings used.

Tip: The Results Summary file is produced by the OpenLynx Browser program which requires an OpenLynx Report file as input (batch_name.rpt). Consequently, OpenLynx processing must have been performed on the samples in the batch to produce the necessary OpenLynx Report.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Monitoring the Queue Status

Aborting the Queue

Directory Usage

File Usage

File Structures


Directory usage

Windows Explorer >AutoLynx

Directory | Location | Description
Queue | User definable in the Settings dialog. Default: C:\AutoLynx | Contains all the Batch files in the current AutoLynx queue. This directory must exist.
Processed | User definable in the Settings dialog. Default: C:\AutoLynx\ Processed | Contains all successfully completed Batch files and any associated results files. This directory will be created if it does not exist.
Failed | User definable in the Settings dialog Default: C:\AutoLynx\Failed | Contains all unsuccessful, or aborted, Batch files and any associated results files. This directory will be created if it does not exist.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Monitoring the Queue Status

Aborting the Queue

Accessing Results

File Usage

File Structures


File Usage

Windows Explorer >AutoLynx

File | Name | Description
Status File | User definable in the Settings dialog. Default: C:\Status.sem | Exists if AutoLynx is busy, deleted when all batches have been processed.
Abort File | User definable in the Settings dialog. Default: C:\Abort.sem | Created by external applications to abort the AutoLynx queue.
OpenLynx Batch file | Batch_name.OLB Placed in Queue directory to submit batch. | Describes the samples and processing information for a batch. Moved to the Processed, or Failed, directories after being processed.
OpenLynx Report file | Batch_name.RPT | Generated by OpenLynx processing of the sample. Placed in the Processed directory upon successful completion.
Results Summary file | Batch_name.TXT | Tab-delimited results file generated by OpenLynx Browser. The format of the file is User-definable through the Browser Report Schemes Settings. Placed in the Processed directory upon successful completion.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Monitoring the Queue Status

Aborting the Queue

Accessing Results

Directory Usage

File Structures


File structures

Windows Explorer >AutoLynx

OpenLynx Batch file: Please contact the Waters for a copy of the OpenLynx Batch file structure.

OpenLynx Report file: The fields used, and the order in which they will appear, are defined using the OpenLynx Browser Report Scheme Settings editor.

Results Summary file: ASCII Tab-delimited file.

The Summary Report format has one line, containing a number of fields, for each sample in the batch. A single TAB character separates each of the fields.

The fields used, and the order in which they will appear, are defined using the OpenLynx Browser Report Scheme Settings editor.

Starting AutoLynx

AutoLynx Settings

Interfacing with External Programs

Monitoring the Queue Status

Aborting the Queue

Accessing Results

Directory Usage

File Usage


Accurate Mass Measure - Accurate Mass Measure

Accurate Mass Measure

MassLynx Bar > Tools > Accurate Mass Measure

The Accurate Mass Measure (AMM) tool provides a range of post-acquisition Mass Measure data processing facilities that can be applied to whole files.

To open the tool, click the Tools tab on the MassLynx bar, then click Accurate Mass Measure.

Mass measure also can be performed from the Spectrum window in MassLynx, but is limited to the scans currently on display. Accurate Mass Measure allows mass measure calculations to be applied to all the scans in all the functions in multiple files in the same directory.

To choose the type of processing:

  1. Click the Process Type box.

  2. Click the type of processing you want Accurate Mass Measure to perform.

To set processing parameters:

  1. Click Parameters.

  2. Click the type of processing that you are going to perform.

  3. Set the options as required.

Selecting files, and processing parameters

Accurate Mass Measure - Processing Files

Closing Accurate Mass Measure


Manipulating files

MassLynx Bar > Tools > Accurate Mass Measure

Highlighting files

You can highlight a file or files in the Accurate Mass Measure dialog Input File(s) column using the mouse and conventional Windows techniques.

Selecting files

Click Operations > Select. The [image] changes to [image] for all the highlighted files.

You can select a single file by double clicking on the file, or by right-clicking on the file and clicking Select.

To select all the files, click Operations > Select All.

Deselecting files

Click Operations > Deselect. The [image] changes to [image] for all the highlighted files.

A single file can be deselected by double clicking on the file, or by right-clicking on the file and clicking Deselect.

To deselect all the files, click Operations > Deselect All.

Changing the current directory

In the main MassLynx interface click File > Open Project, and choose the project directory you wish to select files from.

Setting processing parameters

  • Changing the output filename

  • Changing the mass measure parameters

  • Changing the mass filter parameters

  • Performing secondary reference correction

  • Changing the automatic peak detection parameters

  • Processing type

Accurate Mass Measure - Accurate Mass Measure

Accurate Mass Measure - Processing Files


Processing type

MassLynx Bar > Tools > Accurate Mass Measure

The following options are available in the Process Type list box:

Process Type:

Mass Measure

Performs standard Mass Measure processing. For Tof data, lock mass and dead time correction can be applied by checking the Use TOF mass correction box on the Mass Measure parameters dialog, clicking the TOF button and entering the relevant values.

Mass Measure with Peak Filter

Performs Mass Measurement as above. Additionally, peaks in the reference file that match those in the data file are flagged (displayed in a different color). The flagged peaks will not contribute to the BPI or TIC.

Secondary Reference Correction

Applies Secondary Reference Correction to centroid data files. If continuum data files are selected the data will be Mass Measured first using the Mass Measure parameters defined within the Accurate Mass Measure program.

Secondary reference correction only applies to data acquired using a magnetic sector mass spectrometer.

Peak Filter

Peaks in the reference file that match those in the data file are flagged (displayed in a different color). The flagged peaks will not contribute to the BPI or TIC.

Automatic Peak Detection

Applies the Automatic Peak Detection process to produce centroid spectra from the continuum spectra you acquired.

Automatic peak detection only applies to data acquired using certain time-of-flight mass spectrometers. See "Estimated mass measurement uncertainties" for further information.

Automatic Peak Detection with Peak Filter

Applies the Automatic Peak Detection process to produce centroid spectra from the continuum spectra you acquired.

Additionally, peaks in the reference file that match those in the data file are flagged (displayed in a different color). The flagged peaks will not contribute to the BPI or TIC.

Continuous Lockmass correction

For continuum data. Applies the mass measure parameters to calculate the deviation from the Lock mass, then applies this to the original continuum data to produce continuum output files with Lock mass correction.

Accurate Mass Measure

Processing Files

Manipulating files

Estimated mass measurement uncertainties


Changing the output filename

MassLynx Bar > Tools > Accurate Mass Measure

By default, the output filename is input filenameAFAMM.raw.

To change the output name for all files, enter a new name in the Output File Suffix text box and click the Update button.

To change an individual filename:

  1. Click Parameters > Output File, or right-click on the filename and click Edit Output File Name.

  2. Enter a new name in the text box, then click OK.

Accurate Mass Measure - Accurate Mass Measure

Accurate Mass Measure - Processing Files

Manipulating files


Changing the mass measure parameters

MassLynx Bar > Tools > Accurate Mass Measure

  1. In the Process Type list box, click Mass Measure with Peak Filter, or Peak Filter.

Tip: Mass Measure parameters are also used by the Continuous Lockmass correction process.

  2. Select at least one file (see "Manipulating files").

  3. Click Parameters > Mass Measure Parameters > Positive Ions or Negative Ions. See "The Mass Measure Process" for information on the parameters available.

Accurate Mass Measure

Processing Files

Manipulating files

The Mass Measure Process


Changing the mass filter parameters

MassLynx Bar > Tools > Accurate Mass Measure

To change the mass filter parameters:

  1. In the Process Type list box, click Mass Measure with Peak Filter, or Peak Filter.

  2. Click Parameters > Mass Filter Parameters.

  3. Click Browse to select a reference file.

  4. Select Peak Window (ppm) or Peak Window (Da), then enter the required window size. The window is the entered value (in parts per million or Daltons) about the mass defined in the reference file.

  5. Click OK.

Accurate Mass Measure

Processing Files

Manipulating files


Performing secondary reference correction

MassLynx Bar > Tools > Accurate Mass Measure

Mass Measure (of TOF data) allows a single lock mass peak to be defined.

The Secondary Reference Correction option allows a file containing more than one peak to be used as reference peaks. Secondary reference correction only applies to data acquired using a magnetic sector mass spectrometer.

To perform secondary reference correction:

  1. In the Process Type list box, click Secondary Reference Correction.

  2. Click Parameters > Secondary Reference Correction Parameters.

  3. Click the Ref File button, then select the required reference file. Waters supplied reference files can be usually be found in the c:\masslynx\ref directory.

  4. Enter the required parameters, see below.

  5. Click OK.

Secondary reference correction options:

Peak Window (ppm) | Enter the range to search the data file for a peak that matches one in the reference file. The window is the entered value (in parts per million) about the mass defined in the reference file, therefore a value of 250 ppm will result in a search window of 500 ppm.
Intensity Threshold | Enter the percentage of the most intense peak in the spectrum that a peak must be above to be considered as significant. For example, if 10 is entered, any peak with an intensity of 10% (or more) of the most intense peak will be considered.
Lock Mass Peaks Found | Enter the percentage of peaks (within the required mass range) in the reference file that must be successfully located in the scan for that scan to be adjusted for accurate mass.
Largest Peak in Window / Closest Peak in Window | This determines how the peak window will be searched. Largest peak in window uses the mass of the largest peak in the search window. Closest peak in window uses the mass of the peak in the data scan closest to that in the reference file.

Accurate Mass Measure

Processing files

Manipulating files


Changing the automatic peak detection parameters

MassLynx Bar > Tools > Accurate Mass Measure

Automatic peak detection only applies to data acquired using certain time-of-flight mass spectrometers. See "Estimated mass measurement uncertainties" for further information.

  1. In the Process Type list box, click Automatic Peak Detection, or Automatic Peak Detection with Peak Filter.

  2. Select at least one file (see "Manipulating files").

  3. Click Parameters > Automatic Peak Detection Parameters > Positive Ions or Negative Ions. See "Automatic Peak Detection" for information on the parameters available.

Accurate Mass Measure

Processing Files

Manipulating files

Estimated mass measurement uncertainties

Automatic Peak Detection


Accurate Mass Measure - Processing Files

Processing files

MassLynx Bar > Tools > Accurate Mass Measure

When you have selected all the required files, click Process. The Process button changes to Cancel, click it to stop processing. The field next to the Process/Cancel button displays a progress bar.

If the processing parameters are changed and the file is processed again, a message is displayed to inform the user that the current file name exists; the user is prompted to create a new file. The new file name will be the existing name with a letter appended. For example, processing the Betalac.raw file once will, by default, give an output file named betalacafamm; if this file is processed a second time, the output file will be named betalacafamma and, if processed a third time, betalacafammb.

Diode array data and centroided data cannot be processed using this program. If the file contains continuum data and diode array data, the continuum functions are processed and written to the output file, whereas the diode array functions are only copied. If the file contains only diode array data, centroided data, or diode array and centroided data, an invalid data error message is displayed.

The Status column displays a message if data is valid but cannot be processed - "Lock mass out of range", for example.

Accurate Mass Measure

Selecting files, and processing parameters

Closing Accurate Mass Measure


Closing Accurate Mass Measure

MassLynx Bar > Tools > Accurate Mass Measure

To close the Accurate Mass Measure tool:

Click Exit, or click File > Exit.


Installation Qualification Checker - Installation Qualification Checker

Installation Qualification Checker

The Installation Qualification Checker (IQ Checker) program is used to check the validity of a MassLynx installation.

Immediately after installation, a check is performed automatically to ensure that the files installed on the User's PC are the same as those originally packed upon the Installation CD. If any discrepancies are encountered, an error is displayed and the software should be re-installed.

On successful installation, a file is produced that contains a list of files that have been installed for the selected configuration. After installation, the current MassLynx installation can be checked against this file.

Tip: When installing a new version of MassLynx it is recommended that any previous versions are uninstalled.

After installation of an update to MassLynx, a check is performed, as for the initial installation, and the file containing the list of installed files is updated to include the new files that have been installed. Similarly, a check is performed if any new components (for example, application managers) are added, or MassLynx is repaired, see Repairing MassLynx.


Checking the i nstallation

To check the installation:

  1. The Installation Qualification Checker application is automatically called immediately after installation. The Installation Qualification FileChecker display appears.

  2. If this check fails, an error message appears and the installation is stopped.

  3. Click No and restart the installation.


Accessing the IQ Checker; the Installation Qualification Checker Window

The IQ Checker can be run at any time to verify that the current installation is valid. To access the IQ Checker after installation, select the Windows Start > Programs > MassLynx > IQ Checker option; the Installation Qualification Checker Window is invoked.


The Installation Qualification Checker Menu Bar

The File Menu:

New | Creates a new IQ check file.
Open | Opens an existing IQ check file.
Save | Saves the current IQ check file to disk.
Save As | Saves a copy of the current IQ check file to disk with a new file name.
Print | Prints the contents of the current window.
Print Preview | Opens a second window to preview the print out.
Print Setup | Selects the printer to be used via the standard Windows Printer Setup dialog.
Recent File | Displays the names of up to four most recent IQ check files.
Exit | Closes the IQ Checker application.

The View Menu:

Toolbar | Toggles the Tool Bar on and off; a tick signifies "on".
Status Bar | Toggles the Status Bar on and off; a tick signifies "on".
Fonts | Invokes the standard Windows Fonts dialog, allowing the User to select the font of the output text.

The IQChecker Menu:

Run

Starts the IQ Checker application, see IQ Checking.

The Help Menu:

About IQChecker

Displays the Installation Qualification Checker box, which provides information about the IQ Checker, including the version number.


The Installation Qualification Checker Tool Bar

Tool Bar button | Menu equivalent | Purpose
 | File > New | Creates a new IQ check file.
 | File > Open | Opens an existing IQ check file.
 | File > Save | Saves the current IQ check file to disk.
 | File > Print | Prints the current window in portrait format.
 | IQChecker > Run | Runs the IQ Checker.
 | View > Fonts | Invokes the standard Windows Fonts dialog, allowing the User to select the font of the output text.
 | Help > About IQChecker | Displays the About Installation Qualification Checker information box.


Getting Started

To open an existing IQ check file:

  1. Click [image], or click File > Open.

  2. Select the required IQ Check file (*.iqc).

  3. Click Open.

To save an IQ check file:

  1. Click [image] , or click File > Save or Save As.

  2. Enter a name for the new IQ Check file.

  3. Click OK.

To change the font of an IQ check report:

  1. Click [image] , or click View > Fonts.

  2. Select the required Font:, Font style: and Font size:.

  3. Click OK.


IQ checking

To start the IQ Checker, select the Tool Bar [image] button, or select the Menu Bar IQ Checker > Run command. The Installation Qualification Checker, Select installation directory dialog is invoked.

By default, the installation directory is c:\masslynx. If the software has been installed in a different location, enter the new location, or select the Select installation directory button and select the directory from the displayed browser.

Select the OK button; the IQ Checker checks that the selected directory contains the IQ Check file containing the list of installed files. If the file is not found an error message is displayed and the check is aborted.

If the IQ Check file is found, the IQ Checker will check that the file name, create date, file size and checksum of each *.exe, *.dll, *.hlp and *.cnt file in the selected directory matches those in the file. The Installation Qualification FileChecker dialog is displayed to indicate the progress of the check.

When the check is complete the main window is updated to display the results.

The first three lines of the report created contain the title, the name of the directory checked, and the date and time at which the check took place.

After this is a list of files that the IQ checker expects to find in the selected directory, along with their status (either PASS or FAIL) and nature of failure if appropriate.

A file can fail on one or more of the following criteria:

  • File name.

  • Create date.

  • File size.

  • Checksum.

Files that pass are displayed in green, those that fail in red. If a file fails on create date, file size and checksum, the error "Suspected outdated file version" is displayed in blue.

If any of these errors appear the MassLynx directory should be deleted and the software re-installed.

If an internal error has occurred, the message "Error: Installation Qualification FileChecker was unable to check at least one file." will be displayed at the end of the list:

This indicates an error in the internal workings of IQ Checker. This error does not necessarily signify an error with a particular MassLynx setup, but it does mean that the setup cannot be guaranteed to be correct.


Filtering accurate mass data

MassLynx > Tools > Accurate Mass Filter

Use the Accurate Mass Filter tool to create new versions of existing data files, filtering out data that are not of interest. Creating filtered versions of your accurate mass data files accelerates the rate of data processing and can help derive information from data more quickly.

To filter accurate mass data:

  1. Click Add.

  2. Browse to a file you want to filter and click OK.

Tip: If you add a file that you do not want to filter, click its filename in the input files list and then click Remove.

  3. Repeat steps 1 and 2 to add further input data files.

  4. Specify the suffix to add to the output files created.

Example: If you filter a data file named Mix001.raw and specify an output file suffix of "_AMF", the filtered file created is named Mix001_AMF.raw.

  5. Click Edit, and then specify the parameter values used for filtering. For details on the parameters available, see "Specifying parameter values for accurate mass filtering".

  6. Click Process.

As an alternative to selecting the input files for filtering one at a time, you can import a text file containing a list of the files to be filtered. The file must be a plain text file containing one filename–including full path–on each line.

To import a text file of filenames:

  1. Hold the Ctrl key, and click Add.

  2. Browse to and select the text file.

  3. Click Open.

Specifying parameter values for accurate mass filtering

Accurate Mass Measure tool


Specifying parameter values for accurate mass filtering

MassLynx > Tools > Accurate Mass Filter > Edit

Specify parameter values to control which data are included in filtered accurate mass data files. You can specify different values for mass ranges and functions within the input data file.

Click Add to create a new set of parameter values, or click Remove to delete an existing set of values. All the parameter values specified are applied when the filtered file is produced.

Accurate mass filter parameters:

Parameter

Description

Function

Specifies the function to which filtering is applied.

Low

Specifies the lowest mass in the current range, in daltons, to process and include in the filtered data file.

High

Specifies the highest mass in the current range, in daltons, to process and include in the filtered data file.

Mass Defect

Specifies the approximate expected fractional part of the masses of interest.

Example: If you expect masses of interest to occur at 149.0289, 158.0268, and 159.0131, set the mass defect to 0.02.

Above

Specifies the maximum number of millidaltons above the specified mass defect that a mass's fractional part can be and yet remain included in the filtered data file.

Example: If the mass defect is set to 0.02 and the above value is set to 100 millidaltons, masses with fractional parts in the range .02 to .12 inclusive are included.

Below

Specifies the maximum number of millidaltons below the specified mass defect that a mass's fractional part can be and still be included in the filtered data file.

Example: If the mass defect is set to 0.02 and the minimum value is set to 200 millidaltons, masses with fractional parts in the range .82 to .02 inclusive are included.

Filtering accurate mass data


SDMS - Configuring MassLynx SDMS settings

Configuring MassLynx SDMS settings

You need to configure the MassLynx SDMS settings before you can start sending and retrieving data.

Your system administrator will also need to make sure that SDMS is configured to archive from the folder specified in MassLynx, and that the appropriate Enhanced Vendor Support (EVS) is implemented.

There are a number of parts to configuring MassLynx SDMS settings:

  • Specifying the archive folder

  • Selecting the available file types

  • Configuring the Vision Browser address


Specifying the archive folder

SDMS > Configure

The archive folder is the directory on disk that SDMS has been configured to monitor for files to archive.

To specify the archive folder:

  1. Click the SDMS tab on the left of the MassLynx Shortcut bar.

  2. Click Configure.

  3. Enter the location of the archive folder.

Tip: This folder can be on a network location if desired. When files are sent they are placed within a folder named after the computer sending them, allowing more than one computer to share the same archive folder.

  4. Click OK.

Selecting the available file types

Configuring the Vision Browser address

Sending data to SDMS

Retrieving data from SDMS


Selecting the available file types

SDMS > Configure

A number of different MassLynx file types can be sent to SDMS. When choosing files to send, only those of the types selected will be available.

To select the available file types:

  1. Click the SDMS tab on the left of the MassLynx Shortcut bar.

  2. Click Configure.

  3. Select the file types that you want to be available for sending to SDMS.

Tip: While selecting "View All Files" will allow all file types to be seen in the Send dialog box, it will only be possible to send the specific file types selected.

  4. Click OK.

Configuring the Vision Browser address

Specifying the archive folder

Sending data to SDMS

Retrieving data from SDMS


Configuring the Vision Browser address

SDMS > Configure

Data is located, viewed and retrieved using the NuGenesis Vision Browser. You can access the browser directly from MassLynx by configuring the address (URL) of the Vision Browser.

To configure the Vision Browser address:

  1. Click the SDMS tab on the left of the MassLynx Shortcut bar.

  2. Click Configure.

  3. Type the URL of the NuGenesis Vision Browser. Your SDMS system administrator will be able to tell you what this is.

Tip: You can check that you have entered the URL correctly by clicking the Launch button.

  4. Click OK.

Sending data to SDMS

Retrieving data from SDMS

Specifying the archive folder

Selecting the available file types


Sending data to SDMS

SDMS > Send

When you are ready to send data to SDMS, you can choose which files should be sent and whether the originals should be removed.

To send data to SDMS:

  1. Click the SDMS tab on the left of the MassLynx Shortcut bar.

  2. Click Send.

  3. Browse to the location of the data you wish to send.

  4. In the drop-down list on the right of the dialog box, click the type of file you want to send.

Tip: Only the types of file specified in the Configure dialog box will be available.

  5. In the list of available files at the top right of the dialog box, click the files you wish to send, then click Add to Archive. Alternatively, click Add All to add all of the files in the available files list.

Result: The files you have specified are shown in the Archive File List at the bottom of the dialog box. These are the files that will be made available to SDMS when you click Send.

The file's name, size, type, Windows file attributes, modified, and created dates are displayed. If the files selected are actually directories on disk, their attribute is shown as "d".

  6. Repeat steps 3 to 5 for additional files you wish to send.

  7. If you want to remove the original files from disk, select Remove Original.

  8. Click Send.

Requirement: For the data to be successfully archived, SDMS will need to be correctly set up to monitor the configured archive folder.

Configuring MassLynx SDMS settings

Retrieving data from SDMS

Directory Structure


Retrieving data from SDMS

SDMS > Retrieve

You retrieve data using the NuGenesis Vision Browser. If it has been configured, you can access the Browser by clicking the SDMS tab on the left of the MassLynx Shortcut bar, then clicking Retrieve.

Help on locating, viewing, and restoring your data can is available by clicking the question mark button in the Vision Browser.

Configuring MassLynx SDMS settings

Sending data to SDMS


SDMS Archive folder directory structure

Directory structure of files sent to SDMS

When files are sent to SDMS they are placed into the configured archive folder. To make it easy to find your data in the future the files are arranged into a number of directories.

Archive folder directory structure:

If the file is in a project | If the file is not in a project
The file will be placed in a directory with the same name as the computer performing the send. Within this folder, the file will appear in the appropriate place in the project structure, even if no other files from the project are being sent at the same time. | The file will be placed in a directory with the same name as the computer performing the send. Within this folder, the file will be placed in a folder describing the type of file - either QuanLynx, OpenLynx, or FractionLynx.

Configuring MassLynx SDMS settings

Sending data to SDMS

MassLynx Directory Structure


Choosing the fragment number of bonds

MassLynx > Spectrum window > Tools > MassFragment

The fragment number of bonds are the number of simultaneous bond disconnections that need to be considered.

To change the number of bonds:

  1. Open MassFragment and open a .mol file.

  2. In Fragment number of bonds, select 1, 2, 3, or 4.

Note: A high setting (that is, 4) gives the most comprehensive analysis, but the analysis is slower than a lower setting.

Analyzing structural mass fragment information

Modifying product ions


The MassLynx Folder

Start > All Programs > MassLynx

The installation program creates a MassLynx Folder in the Start Menu.

On Windows XP, MassLynx V4.1 may be accessed from Start > All Programs > MassLynx.

The MassLynx folder contains the following items:

Acquisition User Guide | Invokes a Help system, which explains how to acquire data.
Databridge | Invokes the MassLynx file conversion program, see DataBridge for further information.
IQ Checker | Invokes the IQ Checker program, which is used to check the validity of a MassLynx installation, see Installation Qualification Checker for further information.
Macro User Guide | Invokes a Help system, which explains how to use Macros.
MassLynx User Guide | Invokes a Help system, which explains how to use MassLynx.
MassLynx V4.1 | Starts the MassLynx program.
BackLynx | Invokes the BackLynx utility, which can be used for backing up MassLynx files. BackLynx is only present if selected during MassLynx installation.

Caution: If MassLynx has been installed as an acquiring system on a computer which has a TDAT Interface card installed, then the computer must be connected to the Mass Spectrometer, or a loop-back connector must be connected to the TDAT interface board in the computer. Failure to do this may result in the computer failing to run Microsoft Windows NT.


Displaying Peak List Chromatograms

To display the chromatogram and peak associated with a Peak List entry, double-click on the required entry.


Manual Peak Integration

If the automated peak detection is not determining peak baselines satisfactorily it is possible to define the baselines manually. This can be achieved by modifying the peak information held in the Peak Lists or by creating them from scratch.

To display an integrated peak in Chromatogram, double-click on the required entry in the Summary Window or the Peak List Window. Calibration standard peaks can be selected by double-clicking on the desired calibration point in the Calibration Curve Window.

The Chromatogram Window will be invoked showing the relevant peak. Also, the Edit Quantify Peak dialog is automatically invoked, allowing the User to make manual adjustments to the baseline assignment.

The peak baseline can be modified by clicking on, and dragging, the handles that appear at either end of the baseline. The information in the Edit Quantify Peak dialog Peak Information Frame is updated. When satisfied with the manual integration, select the OK push-button to save the new peak integration information. A Comment can also be stored in the Peak List for this particular peak; this comment can be included in the printed report.

If no peak was detected, the chromatogram trace, which should have contained the peak, can be displayed by double-clicking on the appropriate Summary Window entry. A baseline can be added by pressing the right mouse button at one end of the chromatogram region of interest, and dragging the mouse horizontally to the other end. A "rubber band" is stretched out to indicate the range selected, and a baseline will be drawn.

To delete the current peak, select the Delete button, followed by the OK button.

The Peak List and associated documents will be updated. If the peak is a calibration standard, the User is given the option of recalculating the calibration curve. If a new curve is calculated, all compounds will be re-quantified.

The Summary Window can be formatted to include the Detection Flags for each peak. These give information about the start and end points of the peak and can have the following values:

b Peak starts or ends on the baseline.

d Peak starts or ends on a drop line.

M The peak start or end point has been manually assigned.

X The calibration point has been excluded from calibration curve.

The default Chromatogram display range can be controlled by selecting the Quantify Menu Bar Display > Chromatogram command. For more information about setting the default Chromatogram display range, see Selecting the Chromatogram Display Range for the Quantify Sample Report.


Smoothing

You can smooth the chromatogram before integrating by selecting the Integrate chromatogram dialog Enable smoothing option. Examine and alter the parameters for the smooth by selecting the Smooth button; this invokes the Smooth chromatogram dialog.

You should set the Window size (scans) parameter to the half-width of the smoothing window in scans. This parameter can be set automatically by clicking the right-hand mouse button, and dragging across a chromatogram peak.

Set the number of times the smooth is repeated, by changing the Number of smooths parameter from its default value of two. Increasing this parameter gives a heavier smooth.

Two types of smoothing are available for chromatograms; Moving Mean and Savitzky Golay. Both methods slide a window along the chromatogram, averaging the data points in the window to produce a point in the smoothed spectrum. Moving Mean takes the arithmetical mean of the intensities of the data points in the window. Savitzky Golay takes an average of the intensities weighted by a quadratic curve. This tends to enhance peak and valley shapes, as well as preserving the height of the peaks better than the Moving Mean. However, Savitzky Golay does tend to produce small artifacts on either side of the real peaks.

Once the parameters have been selected, click OK to return to the Integrate chromatogram dialog.


Command line in topic example

Setting up the Millennium storage server

Start > Run > Run dialog box

Intro paragraph here that tells users about registering and configuring the settings for the Millennium storage server.

To register the Millennium storage server:

  1. In the Run dialog box, type cmd, and then click OK.

  2. At the operating system command prompt, type the letter of the drive that contains the Empower\bin directory followed by a colon, such as C:, and then press the Enter key.

  3. At the system prompt, type this command, and then press the Enter key:

cd\Empower\bin

  4. Type this command, and then press the Enter key:

regsvr32 storesrvproxy.dll

  5. When a message box appears indicating that you were successful, click OK to close it.

  6. Type this command, and then press the Enter key:

storesrv.exe

  7. Close the storesrv.exe box that appears, and then close the command prompt window.

To configure DCOM settings for Millennium storage server:

  1. In the Run dialog box, type dcomcnfg, and then click OK.

  2. Click OK.

  3. In the Mellennium Storage Server list on the Distributed COM Configuration Properties dialog box, select Waters Corp.

  4. Click Properties, define the desired settings, and then click OK.


Commandref topic example 1

Create sample database

Creates a sample database named SAMPLE.

Syntax

db2sampl <path>

Usage Notes

The user ID issuing the command determines the qualifiers for the tables in SAMPLE.

Requirement: You must enter this command from a server node.

Parameters

Parameter | Description
<path> | Specifies the directory path where you want to locate the SAMPLE database. Tip: The path is a single drive letter. If you do not specify a path, SAMPLE will be created in the root directory where DB2 is installed. If SAMPLE already exists in the specified path, db2sampl creates tables for the user ID issuing the command and grants the appropriate privileges.

Example

db2sampl D


Commandref topic example 2

Call statement

Transfers control to a Sub or Function procedure.

Syntax

[Call] name [<argument_list>]

Usage Notes

If you use the Call keyword when calling an intrinsic or user-defined function, the function's return value is discarded.

Arguments

Argument | Description
Call | Optional keyword. If you use it, you must enclose the argument list within parentheses. Example: Call UserProcedure(0)
name | Name of the procedure to call.
<argument_list> | Optional, comma-delimited list of variables, arrays, or expressions to pass to the procedure.

Example

Call MyGreeting ("Hi John")

Function MyGreeting(text)

MsgBox text

End Function


FAQ topic example

How do I print Help topics?

You can print the contents of a single Help topic or multiple Help topics simultaneously.

To print the contents of a single Help topic:

  1. Within the Help window, display the topic that contains the content you want to print.

  2. Perform one of the following tasks:

  • Click the Print toolbar button

  • Right-click within the topic, and then click Print

  3. In the Print dialog box, select the printer you want to use, specify the number of copies you want printed, and then click OK.

To print the contents of multiple Help topics simultaneously:

  1. Display the navigation pane within your Help window, click the Contents tab, and then navigate to the folder that contains the topics you want to print.

Tip: By default, the navigation pane is visible with your Help contents. Within the Help window's toolbar, you can click the Hide and Show buttons to toggle on and off its display.

  2. Click the Print toolbar button.

  3. In the Print Topics dialog box, specify whether you want to print the selected topic or the selected TOC folder heading and all its subtopics, and then click OK.

  4. In the Print dialog box, select the printer you want to use, specify the number of copies you want printed, and then click OK.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.


Repairing MassLynx

On Windows 2000 and Windows XP, MassLynx has the ability to self-repair itself automatically in the event of MassLynx components being deleted or corrupted. If such a situation occurs the following message will appear:

Auto repair message

The install will attempt to rectify any problems automatically and reinstall files if necessary.

A repair option can also be accessed, as shown in the following procedure, if the MassLynx program ceases to work correctly. This procedure will fix missing or corrupt files, shortcuts and registry entries.

  1. Insert the MassLynx Installation CD disk into the CD-ROM drive; the installation should start automatically and invoke the MassLynx Wizard Welcome Screen.

  2. Click Next >; the Program Maintenance dialog is invoked.

  3. Click Repair.

  4. Click Next > and follow the on-screen instructions.

Tip: In Windows 2000 and Windows XP, the procedure may be initiated via the Control Panel, Add/Remove Programs dialog. Select MassLynx V4.1 in the list box and select the Change button; a prompt will appear, asking for the MassLynx Installation CD disk. Insert the disk in the CD-ROM drive and follow the above procedure.


Processed Data Labels

Each of the processed data labels is followed by a series of letters and numbers that describe the parameters used during the process:

Refine Rf (n1, n2)

Rf = Refined spectrum.

n1 = Refine window in scans.

n2 = Refine noise level.

Combine Cm (n1:n2 - (n3:n4 + n5:n6) x n7)

Cm = Combined spectrum.

n1:n2 = Average range start and end values.

n3:n4 = First subtract range start and end values.

n5:n6 = Second subtract range start and end values.

n7 = Subtract range multiplication factor.

Smooth Sm (s1, [n1x], n2)

Sm = Smoothed data.

s1 = Smooth type. Mn - Mean, Md - Median, Sg - Savitzy Golay.

n1x = Number of smooths (not for median).

n2 = Smooth window. MassLynx requires the User to enter an estimate of the width of the raw data peak at half height in Daltons, and uses this to calculate the width of the smoothing window.

Subtract Sb (n1, n2)

Sb = Spectrum which has been baseline subtracted.

n1 = order of polynomial which has been fitted to baseline.

n2 = Percentage of data points which lie below baseline.

Center Cn (s1, n1, [n2], s2)

Cn = Centered data.

s1 = Centering method. Top - Highest point on peak, Med - Median of peak, Cen - Centroid of peak.

n1 = Peak width at half height.

n2 = Topmost percentage of peak used to calculate centroid.

s2 = method used for calculating peak intensities, height "Ht" or area "Ar".

Transform Tr (n1:n2, n3, s1)

Tr = Transformed spectrum.

n1 = Raw mass range start.

n2 = Raw mass range end.

n3 = Resolution of transformed spectrum in Da/channel.

s1 = Mid or Low, indicates method used to separate overlapping series.

MaxEnt ME [Ev n1, It n2] (s1, n3, n4:n5, Ln6, Rn7)

n1 = MaxEnt evidence.

n2 = Number of iterations.

s1 = indicates type of damage model used for MaxEnt reconstruction.

Gs - Constant width Gaussian or Sp - Isotopic model and Mass Spectrometer Blur.

n3 = Width of Gaussian in Da at half height for Gs or Width in Da at half height of Mass Spectrometer blur.

n4 = Raw mass range start.

n5 = Raw mass range end.

Ln6 = Left minimum intensity ratio.

Rn7 = Right minimum intensity ratio.

MaxEnt Mock Data MK [Ev n1, It n2] (s1, n3, n4:n5, Ln6, Rn7)

Parameters are as for MaxEnt above.


The Sample List (.SPL) File

Three items in the Sample List are required for quantitation:

File Name | Specifies the sample data file name, which will be the same name as the corresponding Peak List file.
Sample Type | Specifies the type of sample. This should be set to Standard if the sample is to be used to form a calibration curve, Analyte if the concentration of the compounds within the samples is to be calculated, QC if it is a Quality Control sample, or Blank if the sample doesn't contain any analyte compounds.
Concentration | Only required if the sample is a Standard and is optional for QC samples. Specifies the known concentrations of the compounds within the standard. This does not apply to compounds whose concentration has been specified as being constant (Fixed), within all samples.

The Sample List files are normally stored in the \SAMPLEDB directory.


Importing data

File > Import Data

To import data:

  1. In MassLynx, ensure that the correct number of rows and columns required to accept the data is displayed. Data will be lost if this is not done.

  2. Click File > Import Data.

  3. Select the required file, or type a file name in the File name: box

  4. The default file type is Excel 5.0 (*.XLS); select a different file type in the Files of type: list box, if required.

  5. Click Open.

Importing data into MassLynx

Creating Import Data Files

Access

Excel

Notepad


Installing MassLynx Libraries

Several Libraries are available for use with MassLynx, these include the NIST Library and Chemical Structures, Wiley Library, Toxicology Library, Carlo Erba Pesticides Library and Pfleger Maurer Weber Drugs Library.

To install these libraries:

  1. Insert the MassLynx Libraries for Windows Installation CD, or floppy disk, into the CD-ROM or floppy drive.

  2. Select the Windows Start button; the Start menu is invoked.

  3. Select the Run option; the Run dialog is invoked.

  4. Type drive:\setup in the Command Line: text box, where drive is the letter of the CD-ROM or floppy drive.

  5. Select the OK button.

Result: If the NIST Library and Chemical Structures is being installed, a dialog box will appear offering the Library and Structures options.

  6. Select the required options.

  7. Select the OK button.

  8. A dialog box is invoked, asking which directory the MassLynx software is installed in. The default directory is c:\masslynx. The Installation program will copy the files onto the hard disk. When the installation is complete, a dialog, saying that the system must be shutdown and restarted for the changes to take effect, is invoked.

  9. Select the OK button.

  10. Remove the CD, or floppy disk, from the disk drive.

  11. Select the Windows Start button; the Start menu is invoked.

  12. Select the Shut Down option; the Shut Down Windows dialog is invoked.

  13. Select the Restart the computer? option.

  14. Select the Yes button.

  15. When the PC has restarted, logon to Windows. The installed Library will now be available in MassLynx.


Installing the SWISS-PROT Database

The SWISS-PROT database is supplied on a CD and is installed in a similar way to MassLynx.